---
title: Code de la construction et de l'habitation
date: 2024-01-15
---

## Partie législative

### Livre Ier : Construction, entretien et rénovation des bâtiments

#### Titre Ier : Règles générales applicables à la construction et la rénovation de bâtiments

##### Chapitre Ier : Définitions

**Art. L111-1**

Au sens du présent livre et sous réserve d'une définition particulière, on entend par :

1° Architecte : un architecte au sens de l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ;

2° Bâtiment : un bien immeuble couvert et destiné à accueillir une occupation, une activité ou tout autre usage humain ;

3° Bâtiment ou aménagement accessible à tous : un bâtiment ou un aménagement qui, dans des conditions normales de fonctionnement, permet à l'ensemble des personnes susceptibles d'y accéder avec la plus grande autonomie possible, de circuler, d'accéder aux locaux, d'utiliser les équipements, de se repérer, de s'orienter, de communiquer et de bénéficier des prestations en vue desquelles il a été conçu, quelles que soient les capacités ou les limitations fonctionnelles motrices, sensorielles, cognitives, intellectuelles ou psychiques de ces personnes ;

4° Bâtiment mixte : un bâtiment accueillant simultanément des locaux ayant des usages différents ;

5° Bâtiment réversible : un bâtiment dont la conception permet d'en changer l'usage, partiellement ou totalement, sans qu'il soit besoin de procéder à une rénovation importante ou une reconstruction ;

6° Bâtiment d'habitation collectif : un bâtiment à usage principal d'habitation regroupant plus de deux logements partiellement ou totalement superposés ;

7° Champ technique : un ensemble cohérent de règles de construction pour lequel un ou plusieurs objectifs généraux sont définis. Le titre III rassemble les champs techniques suivants, relatifs à la sécurité : stabilité et solidité, risques naturels, risques technologiques et miniers, sécurité des ascenseurs, sécurité des installations électriques, sécurité des installations de gaz, sécurité des piscines, sécurité des portes de garage, prévention des risques de chute, prévention des risques professionnels. Le titre IV porte sur le champ technique de la sécurité contre les risques d'incendie. Le titre V rassemble les champs techniques suivants, relatifs à la qualité sanitaire des bâtiments : réseaux d'eau, qualité d'air intérieur, acoustique, ouvertures, règles dimensionnelles, autres équipements. Le titre VI porte sur le champ technique de l'accessibilité et le titre VII sur le champ technique de la performance énergétique et environnementale.

8° Construction : l'édification d'un bâtiment nouveau ou l'extension d'un bâtiment existant ;

9° Contrôleur technique : une personne ou un organisme ayant pour mission de contribuer à la prévention des différents aléas techniques susceptibles d'être rencontrés dans la réalisation des ouvrages et intervenant dans les conditions prévues par le chapitre V du titre II ;

10° Energie renouvelable : toute énergie produite à partir des sources d'énergie renouvelables mentionnées à l'article L. 211-2 du code de l'énergie, ainsi que l'énergie obtenue par récupération de chaleur fatale ;

11° Equipement : toute installation, matériel ou dispositif auxiliaire au bâtiment, adapté et nécessaire à son usage normal ;

12° Extension d'un bâtiment : tout agrandissement d'un bâtiment existant d'un volume inférieur à celui-ci et présentant un lien physique et fonctionnel avec lui. L'extension peut être horizontale ou verticale ;

13° Logement évolutif : un logement auquel une personne en situation de handicap peut accéder, où elle peut se rendre dans le séjour et le cabinet d'aisance et dont l'accessibilité des pièces composant l'unité de vie, pour l'application des dispositions du titre VI, est réalisable ultérieurement par des travaux simples ;

14° Objectif général : un objectif assigné au maître d'ouvrage par le législateur dans un champ technique au sens du présent article, précisé le cas échéant par les résultats minimaux à atteindre ;

15° Préfabrication : la conception et la réalisation d'un ouvrage à partir d'éléments préfabriqués qui font indissociablement corps avec les ouvrages de viabilité, de fondation, d'ossature, de clos et de couvert du bâtiment et peuvent intégrer l'isolation et les réserves pour les réseaux divers, qui sont produits sur un site qui peut être soit une usine ou un atelier, soit une installation temporaire jouxtant le chantier et qui sont assemblés, installés et mis en œuvre sur le chantier ;

16° Règle de construction : une disposition fixant des résultats minimaux ou les moyens permettant de respecter les objectifs généraux lors de la construction, l'entretien et la rénovation des bâtiments ;

17° Rénovation : tous types de travaux sur tout ou partie d'un bâtiment existant autre qu'une extension ;

17° bis Rénovation énergétique performante : la rénovation énergétique d'un bâtiment ou d'une partie de bâtiment à usage d'habitation est dite performante lorsque des travaux, qui veillent à assurer des conditions satisfaisantes de renouvellement de l'air, permettent de respecter les conditions suivantes :

a) Le classement du bâtiment ou de la partie de bâtiment en classe A ou B au sens de l'article L. 173-1-1 ;

b) L'étude des six postes de travaux de rénovation énergétique suivants : l'isolation des murs, l'isolation des planchers bas, l'isolation de la toiture, le remplacement des menuiseries extérieures, la ventilation, la production de chauffage et d'eau chaude sanitaire ainsi que les interfaces associées.

Toutefois, par exception, une rénovation énergétique est dite performante en application du premier ou de l'avant-dernier alinéa du présent 17° bis :

— pour les bâtiments qui, en raison de leurs contraintes techniques, architecturales ou patrimoniales ou de coûts manifestement disproportionnés par rapport à la valeur du bien, ne peuvent pas faire l'objet de travaux de rénovation énergétique permettant d'atteindre un niveau de performance au moins égal à celui de la classe B, lorsque les travaux permettent un gain d'au moins deux classes au sens de l'article L. 173-1-1 et que les six postes de travaux précités ont été traités ;

— pour les bâtiments de classe F ou G avant travaux au sens du même article L. 173-1-1, lorsqu'ils atteignent au moins la classe C après travaux et que les six postes de travaux précités ont été étudiés.

Une rénovation énergétique performante est qualifiée de globale lorsqu'elle est réalisée dans un délai maximal ne pouvant être fixé à moins de dix-huit mois pour les bâtiments ou parties de bâtiment à usage d'habitation ne comprenant qu'un seul logement ou à moins de vingt-quatre mois pour les autres bâtiments ou parties de bâtiment à usage d'habitation et lorsque les six postes de travaux précités ont été traités.

Un décret en Conseil d'Etat précise les critères relatifs aux contraintes et aux coûts justifiant l'exception prévue au cinquième alinéa du présent 17° bis. Il fixe les délais prévus à l'avant-dernier alinéa du présent 17° bis ;

18° Résultat minimal : le niveau qui doit être au moins atteint par le bâtiment ou un des éléments qui le constitue pour respecter un objectif général dans un champ technique de la construction au sens du présent article. Ce niveau est le plus souvent exprimé de façon quantifiée et peut prendre différentes formes telles celle d'un indice, d'une performance, d'un seuil ;

19° Solution technique : un procédé constructif, un équipement, un principe ou un système mis en œuvre pour la construction ou la rénovation d'un bâtiment ;

20° Usage principal d'un bâtiment : l'usage auquel est affectée la plus grande surface de plancher du bâtiment.

##### Chapitre II : Principes généraux de respect des règles de construction

###### Section 1 : Objectifs généraux

**Art. L112-1**

Tout projet de construction ou de rénovation de bâtiment respecte les objectifs généraux fixés aux titres III à VII. Lorsque des résultats minimaux sont fixés par voie réglementaire pour respecter ces objectifs, ils doivent être atteints.

Le maître d'ouvrage en justifie selon les modalités définies à l'article L. 112-4.

La méconnaissance de ces obligations expose aux sanctions prévues au titre VIII.

**Art. L112-2**

Sans préjudice des dispositions de l'article L. 112-1, tout projet de construction ou de rénovation d'un bâtiment ou d'une partie de bâtiment à usage professionnel est conçu de manière à ce que puissent être respectées, en l'état de l'ouvrage, les obligations qui incombent aux employeurs et qui sont définies au titre II du livre II de la quatrième partie du code du travail.

**Art. L112-3**

Les principales règles de construction applicables aux bâtiments sont fixées par décret en Conseil d'Etat, sous réserve qu'il n'en soit disposé autrement.

###### Section 2 : Modalités de justification du respect des objectifs généraux

**Art. L112-4**

I. — Chaque solution technique à laquelle recourt un maître d'ouvrage dans un projet de construction ou de rénovation de bâtiment respecte le ou les objectifs généraux définis pour le champ technique dans lequel elle est mise en œuvre.

II. — Lorsque des résultats minimaux sont fixés, le respect de l'objectif général est justifié par la preuve, établie selon les modalités propres au champ technique considéré, que ces résultats minimaux sont atteints.

Si une solution technique définie par voie réglementaire, précisée le cas échéant par arrêté des ministres intéressés, permet d'atteindre ces résultats minimaux, sa mise en œuvre par le maître d'ouvrage tient lieu de preuve que ces résultats sont atteints et l'objectif respecté.

III. — Lorsqu'aucun résultat minimal n'est fixé, le respect d'un objectif général est justifié par le recours du maître d'ouvrage :

1° Soit à une solution de référence, au sens de l'article L. 112-5 ;

2° Soit à une solution d'effet équivalent, au sens de l'article L. 112-6.

**Art. L112-5**

Une solution de référence est une solution technique définie par voie réglementaire et précisée le cas échéant par arrêté des ministres intéressés qui, dès lors qu'aucun résultat minimal n'est fixé, s'impose au maître d'ouvrage pour satisfaire à l'obligation qui lui est faite de respecter l'objectif général assigné dans le champ technique considéré, sauf à recourir à une solution d'effet équivalent.

**Art. L112-6**

Une solution d'effet équivalent est une solution technique pour laquelle la justification du respect des objectifs généraux assignés dans un champ technique est apportée selon les modalités définies à la section 3.

**Art. L112-7**

Les conditions dans lesquelles le concepteur d'une solution d'effet équivalent peut soumettre à l'autorité administrative compétente une demande tendant à en faire une solution de référence et les critères minimaux permettant l'examen de cette demande sont fixés par décret en Conseil d'Etat.

**Art. L112-8**

Pour les bâtiments dont l'usage est mixte, réversible ou indéterminé au moment du dépôt de la demande d'autorisation d'urbanisme et pour lesquels il n'est pas possible d'appliquer les règles de construction de manière distincte aux différents usages, les solutions mises en œuvre respectent l'ensemble des objectifs généraux assignés aux différents usages du bâtiment et atteignent, lorsqu'ils sont fixés, l'ensemble des résultats minimaux.

###### Section 3 : Dispositions applicables aux solutions d'effet équivalent

**Art. L112-9**

Lorsqu'il est prévu de recourir à une solution d'effet équivalent pour un projet de construction ou de rénovation d'un bâtiment, le maître d'ouvrage justifie que celle-ci respecte les objectifs généraux et permet d'atteindre des résultats au moins équivalents à ceux de la solution de référence à laquelle elle se substitue.

Une attestation est délivrée à cette fin, avant la mise en œuvre de cette solution d'effet équivalent, par un organisme tiers offrant des garanties de compétence et d'indépendance et qui est titulaire d'une assurance couvrant sa responsabilité civile si celle-ci venait à être recherchée à l'occasion d'un sinistre lié à la solution d'effet équivalent qu'il a évaluée. Pour l'exercice de cette mission spécifique, cet organisme tiers n'est pas considéré comme un constructeur au sens de l'article 1792-1 du code civil.

Cette attestation de respect des objectifs est transmise par le maître d'ouvrage au ministre chargé de la construction, avant le dépôt de la demande d'autorisation d'urbanisme lorsque les travaux pour lesquels le recours à une solution d'effet équivalent est envisagé sont soumis à une telle autorisation, et dans les autres cas à l'achèvement des travaux avec l'attestation prévue à l'article L. 112-10.

**Art. L112-10**

La mise en œuvre de la solution d'effet équivalent s'effectue dans les conditions validées par l'attestation de respect des objectifs.

La conformité de la mise en œuvre de la solution d'effet équivalent à ces conditions au cours des travaux fait l'objet d'une mission de vérification particulière par un contrôleur technique qui n'a aucun lien avec l'organisme tiers ayant établi l'attestation de respect des objectifs.

A l'achèvement des travaux, le contrôleur technique établit un document attestant que le maître d'ouvrage a tenu compte de ses avis sur la conformité de la mise en œuvre de la solution d'effet équivalent.

Le maître d'ouvrage transmet alors cette attestation de bonne mise en œuvre, accompagnée de l'attestation de respect des objectifs prévue par l'article L. 112-9, au ministre chargé de la construction.

**Art. L112-11**

La méconnaissance de la procédure de mise en œuvre des solutions d'effet équivalent prévue par les articles L. 112-9 et L. 112-10 est passible des sanctions prévues par le chapitre Ier du titre VIII.

**Art. L112-12**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat, qui précise notamment :

1° Selon les champs techniques concernés, les organismes pouvant délivrer l'attestation de respect des objectifs prévue par l'article L. 112-9, les compétences requises pour l'exercice de cette activité et les modalités selon lesquelles ces compétences sont validées ;

2° Les modalités selon lesquelles le maître d'ouvrage recourt à un organisme délivrant l'attestation de respect des objectifs ;

3° Les modalités selon lesquelles sont établies l'attestation de respect des objectifs et l'attestation de bonne mise en œuvre prévue par l'article L. 112-10 ;

4° Les modalités de communication de ces attestations et toutes autres informations relatives à la solution d'effet équivalent par le maître d'ouvrage à l'administration ainsi que l'usage que celle-ci en fait.

###### Section 4 : Dérogations aux règles de construction

**Art. L112-13**

Pour un projet d'extension verticale de bâtiment achevé depuis plus de deux ans et répondant aux conditions du premier alinéa de l'article L. 152-6 du code de l'urbanisme, le préfet peut accorder des dérogations aux règles et mesures prévues par les articles L. 112-3 et L. 126-1 en ce qu'elles concernent les dispositions relatives à l'isolation acoustique, aux brancards, aux ascenseurs, à l'aération, à la protection des personnes contre l'incendie et aux lignes de communications électroniques à très haut débit en fibre optique, ainsi qu'aux règles prises en application des articles L. 124-4, L. 153-1, L. 162-1, L. 171-1 et L. 172-1 lorsque les caractéristiques, notamment structurelles ou liées aux matériaux en place, du bâtiment à surélever ne permettent pas d'atteindre les objectifs définis aux articles précités.

Le projet de surélévation ne dégrade pas les caractéristiques de la partie existante du bâtiment.

La décision accordant la dérogation peut être assortie de prescriptions particulières et imposer des mesures compensatoires imposées au maître d'ouvrage.

L'absence de réponse dans un délai de trois mois à compter de la demande de dérogation vaut acceptation de celle-ci.

##### Chapitre III : Autres règles applicables aux bâtiments 

###### Section 1 : Règles générales 

**Art. L113-1**

Les règles générales relatives à l'implantation et l'aspect extérieur des bâtiments sont énoncées par le code de l'urbanisme.

**Art. L113-2**

Toute construction de bâtiment élevée en bordure d'une voie publique respecte les dispositions d'alignement de l'article L. 112-5 du code de la voirie routière.

Toute construction en saillie empiétant sur la voie publique fait l'objet d'une permission de voirie. Une construction édifiée en infraction de cette disposition peut être démolie.

Toute construction sur une propriété riveraine du domaine public ferroviaire en bordure d'une voie de chemin de fer respecte les dispositions d'alignement de l'article L. 2231-3 du code des transports.

**Art. L113-3**

Les dispositions relatives à tout sondage, ouvrage souterrain ou travail de fouille, réalisé à l'occasion d'une construction, à leur surveillance administrative ainsi qu'aux échantillons, documents et renseignements recueillis dans ces circonstances figurent aux articles L. 411-1, L. 412-1 et L. 413-1 du code minier.

**Art. L113-4**

Toute mise au jour d'éléments du patrimoine archéologique, au sens de l'article L. 510-1 du code du patrimoine, faisant suite à des travaux ou un fait quelconque oblige l'inventeur de ces vestiges ou objets et le propriétaire du bâtiment où ils ont été découverts à déclarer la découverte dans les conditions prévues par l'article L. 531-14 du code du patrimoine.

**Art. L113-5**

Les constructions portant sur un mur mitoyen sont soumises aux dispositions de l'article 657 du code civil.

Les règles concernant les servitudes de vue figurent aux articles 675 à 677 du code civil.

**Art. L113-5-1**

I. — Le propriétaire d'un bâtiment existant qui procède à son isolation thermique par l'extérieur bénéficie d'un droit de surplomb du fonds voisin de trente-cinq centimètres au plus lorsqu'aucune autre solution technique ne permet d'atteindre un niveau d'efficacité énergétique équivalent ou que cette autre solution présente un coût ou une complexité excessifs. L'ouvrage d'isolation par l'extérieur ne peut être réalisé qu'à deux mètres au moins au-dessus du pied du mur, du pied de l'héberge ou du sol, sauf accord des propriétaires des deux fonds sur une hauteur inférieure.

Une indemnité préalable est due au propriétaire du fonds surplombé.

Ce droit s'éteint par la destruction du bâtiment faisant l'objet de l'ouvrage d'isolation.

Les modalités de mise en œuvre de ce droit sont constatées par acte authentique ou par décision de justice, publié pour l'information des tiers au fichier immobilier.

II. — Le droit de surplomb emporte le droit d'accéder temporairement à l'immeuble voisin et d'y mettre en place les installations provisoires strictement nécessaires à la réalisation des travaux.

Une indemnité est due au propriétaire de l'immeuble voisin.

Une convention définit les modalités de mise en œuvre de ce droit.

III. — Avant tout commencement de travaux, le propriétaire du bâtiment à isoler notifie au propriétaire du fonds voisin son intention de réaliser un ouvrage d'isolation en surplomb de son fonds et de bénéficier du droit mentionné au II.

Dans un délai de six mois à compter de cette notification, le propriétaire du fonds voisin peut s'opposer à l'exercice du droit de surplomb de son fonds pour un motif sérieux et légitime tenant à l'usage présent ou futur de sa propriété ou à la méconnaissance des conditions prévues au premier alinéa du I. Dans ce même délai, il ne peut s'opposer au droit d'accès à son fonds et à la mise en place d'installations provisoires que si la destination, la consistance ou la jouissance de ce fonds en seraient affectées de manière durable ou excessive.

Dans le même délai, il peut saisir le juge en fixation du montant de l'indemnité préalable prévue aux I ou II.

IV. — Lorsque le propriétaire du fonds surplombé a obtenu une autorisation administrative de construire en limite séparative ou en usant de ses droits mitoyens et que sa mise en œuvre nécessite la dépose de l'ouvrage d'isolation, les frais de cette dépose incombent au propriétaire du bâtiment isolé. L'indemnité prévue au I demeure acquise.

V. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L113-6**

Les règles relatives à l'installation de dispositifs de réception ou de réémission propres à établir des conditions de réception satisfaisantes de la radiodiffusion et de la télévision lorsqu'une construction y apporte une gêne figurent à l'article 23 de la loi n° 74-696 du 7 août 1974 relative à la radiodiffusion et à la télévision.

**Art. L113-7**

Les servitudes imposées aux constructions au bénéfice des établissements relevant du ministère de la défense ou présentant un intérêt pour la défense nationale figurent au titre premier du livre premier de la partie V du code de la défense.

**Art. L113-8**

Les dommages causés aux occupants d'un bâtiment par des nuisances dues à des activités agricoles, industrielles, artisanales, commerciales, touristiques, culturelles ou aéronautiques, n'entraînent pas droit à réparation lorsque le permis de construire afférent au bâtiment exposé à ces nuisances a été demandé ou l'acte authentique constatant l'aliénation ou la prise de bail établi postérieurement à l'existence des activités les occasionnant dès lors que ces activités s'exercent en conformité avec les dispositions législatives ou réglementaires en vigueur et qu'elles se sont poursuivies dans les mêmes conditions.

###### Section 2 : Réseaux 

**Art. L113-9**

Les bâtiments, locaux et installations soumis aux autorisations d'urbanisme des articles L. 421-1 à L. 421-4 du code de l'urbanisme ou à l'agrément de l'article L. 510-1 du même code ne peuvent, nonobstant toutes clauses contraires du cahier des charges, de concession, d'affermage ou de régie intéressée, être raccordés définitivement aux réseaux d'eau, d'électricité, de gaz ou de téléphone, que si leur construction ou leur transformation a été autorisée ou agréée en vertu des articles précités, conformément aux dispositions de l'article L. 111-12 de ce code.

**Art. L113-10**

Les bâtiments neufs à usage d'habitation, pour la desserte de chacun de leurs logements, sont équipés de gaines techniques nécessaires :

1° A la distribution par tous réseaux de communications électroniques, des services gratuits en clair de télévision ;

2° A l'accueil des lignes de communications électroniques à très haut débit.

Les bâtiments neufs à usage d'habitation ou à usage professionnel doivent être pourvus d'infrastructures fixes de communications électroniques permettant l'accès au très haut débit et à potentiel de débit d'une fibre optique, permettant la sécurité et la confidentialité des communications, autorisant la desserte adaptée aux services et à leurs évolutions, de chacun des logements ou locaux à usage professionnel par les réseaux de télécommunications électroniques. Le débit disponible doit être indépendant de la longueur de l'infrastructure, symétrique et dédié.

Les bâtiments d'habitation collectifs ou regroupant plusieurs locaux à usage professionnel et faisant l'objet de travaux soumis à permis de construire sont pourvus, aux frais des propriétaires, lorsque le coût des travaux d'installation ne paraît pas disproportionné par rapport au coût des travaux couverts par le permis de construire, des lignes de communications électroniques à très haut débit et à potentiel de débit d'une fibre optique nécessaires à la desserte de chacun des logements ou locaux à usage professionnel par un réseau de communications électroniques à très haut débit ouvert au public.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 3 : Stationnement des véhicules électriques 

**Art. L113-11**

Pour l'application des articles L. 113-12 à L. 113-15, le pré-équipement d'un emplacement de stationnement consiste en la mise en place des conduits pour le passage des câbles électriques et des dispositifs d'alimentation et de sécurité nécessaires à l'installation ultérieure de points de recharge pour les véhicules électriques et hybrides rechargeables.

Un décret en Conseil d'Etat fixe les caractéristiques minimales des dispositifs d'alimentation et de sécurité des installations de recharge de véhicules électriques et hybrides rechargeables.

**Art. L113-12**

I. — Dans les parcs de stationnement comportant plus de dix emplacements de stationnement, situés dans des bâtiments non résidentiels neufs ou jouxtant de tels bâtiments :

1° Au moins un emplacement sur cinq est prééquipé et 2 % de ces emplacements, avec au minimum un emplacement, sont dimensionnés pour être accessibles aux personnes à mobilité réduite ;

2° Et au moins un emplacement, dont le dimensionnement permet l'accès aux personnes à mobilité réduite, est équipé pour la recharge des véhicules électriques et hybrides rechargeables. Dans les parcs de stationnement comportant plus de deux cents emplacements de stationnement, au moins deux emplacements sont équipés, dont l'un est réservé aux personnes à mobilité réduite.

Il en est de même :

a) Pour les parcs de stationnement comportant plus de dix emplacements de stationnement situés à l'intérieur des bâtiments non résidentiels faisant l'objet d'une rénovation importante incluant le parc de stationnement ou l'installation électrique du bâtiment ;

b) Pour les parcs de stationnement comportant plus de dix emplacements de stationnement jouxtant des bâtiments non résidentiels faisant l'objet d'une rénovation importante incluant le parc de stationnement ou son installation électrique.

II. — Dans les parcs de stationnement comportant plus de dix emplacements de stationnement, situés dans des bâtiments résidentiels neufs ou jouxtant de tels bâtiments, la totalité des emplacements sont prééquipés. Leur équipement pour la recharge des véhicules électriques et hybrides rechargeables permet un décompte individualisé des consommations d'électricité.

Il en est de même :

1° Pour les parcs de stationnement comportant plus de dix emplacements de stationnement situés à l'intérieur des bâtiments résidentiels faisant l'objet d'une rénovation importante incluant le parc de stationnement ou l'installation électrique du bâtiment ;

2° Pour les parcs de stationnement comportant plus de dix emplacements de stationnement jouxtant des bâtiments résidentiels faisant l'objet d'une rénovation importante incluant le parc de stationnement ou son installation électrique.

III. — Dans les parcs de stationnement situés dans des bâtiments à usage mixte, résidentiel et non résidentiel, neufs ou faisant l'objet d'une rénovation importante ou qui jouxtent de tels bâtiments :

1° Les dispositions des I ou II sont applicables, pour les parcs comportant de onze à vingt emplacements, selon que l'usage majoritaire du parc est respectivement non résidentiel ou résidentiel ;

2° Les dispositions des mêmes I et II s'appliquent aux parcs comportant plus de vingt emplacements de stationnement au prorata du nombre d'emplacements réservés à un usage non résidentiel ou résidentiel.

IV. — Pour l'application des dispositions des I à III :

1° Une rénovation est qualifiée d'importante lorsque son montant représente au moins un quart de la valeur du bâtiment hors coût du terrain ;

2° Le parc de stationnement jouxte un bâtiment s'il est situé sur la même unité foncière que celui-ci et a avec lui une relation fonctionnelle.

**Art. L113-13**

Les bâtiments non résidentiels comportant un parc de stationnement de plus de vingt emplacements disposent, au 1er janvier 2025, d'au moins un point de recharge pour les véhicules électriques et hybrides rechargeables situé sur un emplacement dont le dimensionnement permet l'accès aux personnes à mobilité réduite.

Ces bâtiments disposent d'un point de charge par tranche de vingt emplacements supplémentaires, sauf si des travaux importants d'adaptation du réseau électrique sont nécessaires pour remplir cette obligation. Les travaux d'adaptation sont considérés comme importants si le montant des travaux nécessaires sur la partie située en amont du tableau général basse tension desservant les points de charge, y compris sur ce tableau, excède le coût total des travaux et équipements réalisés en aval de ce tableau en vue de l'installation des points de charge. Dans ce cas, le nombre de points de charge est limité de telle sorte que les travaux en amont du tableau général de basse tension, y compris sur ce tableau, n'excèdent pas le coût total des travaux situés en aval de ce tableau.

Il en est de même pour les bâtiments à usage mixte dont plus de vingt places de stationnement sont destinées à un usage non résidentiel.

**Art. L113-14**

Les articles L. 113-12 et L. 113-13 ne sont pas applicables :

1° Lorsque, dans les cas de rénovation importante, le coût des installations de recharge et de raccordement représente plus de 7 % du coût total de cette rénovation ;

2° Aux parcs de stationnement dépendant de bâtiments possédés et occupés par des petites et moyennes entreprises telles que définies par la recommandation 2003/361/CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises.

**Art. L113-15**

Pour l'application du b du paragraphe 6 de l'article 8 de la directive 2010/31/UE du Parlement européen et du Conseil du 19 mai 2010 sur la performance énergétique des bâtiments, les catégories de bâtiments et les zones dans lesquelles tout ou partie des obligations prévues aux articles L. 113-12 et L. 113-13 ne sont pas applicables, sont définies pour les zones non interconnectées au réseau métropolitain continental mentionnées au IV de l'article L. 141-5 du code de l'énergie, par le volet annexé à la programmation pluriannuelle de l'énergie mentionnée au même IV.

**Art. L113-16**

Le propriétaire d'un bâtiment doté de places de stationnement d'accès sécurisé à usage privatif ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic ne peut s'opposer sans motif sérieux et légitime à l'équipement des places de stationnement d'installations dédiées à la recharge électrique pour véhicule électrique ou hybride rechargeable et permettant un comptage individualisé des consommations, par un locataire ou occupant de bonne foi et aux frais de ce dernier.

Constitue notamment un motif sérieux et légitime au sens du premier alinéa la préexistence de telles installations ou la décision prise par le propriétaire ou, en cas de copropriété, le syndicat des copropriétaires de réaliser de telles installations en vue d'assurer l'équipement nécessaire dans un délai raisonnable.

Afin de lui permettre de réaliser une étude et un devis pour les travaux mentionnés au même premier alinéa, le propriétaire ou, en cas de copropriété, le syndic permet l'accès aux locaux techniques de l'immeuble concernés au prestataire choisi par le locataire ou l'occupant de bonne foi.

Les indivisaires, les copropriétaires et les membres des sociétés de construction peuvent, lorsqu'ils sont occupants, se prévaloir du présent article et de l'article L. 113-17.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L113-17**

Avant la réalisation des travaux mentionnés à l'article L. 113-16 dans un immeuble collectif, une convention est conclue entre le propriétaire ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic et le prestataire choisi par le locataire, l'occupant de bonne foi ou le copropriétaire pour la réalisation des travaux.

Cette convention fixe les conditions d'accès et d'intervention du prestataire aux parties et équipements communs pour l'installation, la gestion et l'entretien des équipements permettant la recharge des véhicules électriques et hybrides rechargeables et desservant un ou plusieurs utilisateurs finals.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment le délai dans lequel la convention est conclue.

###### Section 4 : Infrastructures de stationnement des vélos

**Art. L113-18**

Toute personne qui construit :

1° Un ensemble d'habitations équipé de places de stationnement individuelles couvertes ou d'accès sécurisé ;

2° Un bâtiment à usage industriel ou tertiaire constituant principalement un lieu de travail et équipé de places de stationnement destinées aux salariés ;

3° Un bâtiment accueillant un service public équipé de places de stationnement destinées aux agents ou aux usagers du service public ;

4° Un bâtiment constituant un ensemble commercial, au sens de l'article L. 752-3 du code de commerce, ou accueillant un établissement de spectacles cinématographiques équipé de places de stationnement destinées à la clientèle,

le dote des infrastructures permettant le stationnement sécurisé des vélos.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment le nombre minimal de places selon la catégorie et la taille des bâtiments ainsi que la nature des dispositifs de sécurisation adaptée au risque des places de stationnement.

**Art. L113-19**

Toute personne qui procède à des travaux sur un parc de stationnement annexe :

1° A un ensemble d'habitations équipé de places de stationnement individuelles ;

2° A un bâtiment à usage industriel ou tertiaire équipé de places de stationnement destinées aux travailleurs ;

3° A un bâtiment accueillant un service public équipé de places de stationnement destinées aux agents ou aux usagers du service public ;

4° Ou à un bâtiment constituant un ensemble commercial, au sens de l'article L. 752-3 du code de commerce, ou accueillant un établissement de spectacles cinématographiques équipé de places de stationnement destinées à la clientèle,

dote le parc de stationnement d'infrastructures ou aménage des espaces permettant le stationnement sécurisé des vélos. Cette dernière obligation peut être satisfaite par la réalisation des infrastructures dans une autre partie du bâtiment ou à l'extérieur de celui-ci, sur la même unité foncière.

Un décret en Conseil d'Etat précise les conditions et les modalités d'application du présent article, notamment en fonction de la nature, de la catégorie et de la taille des bâtiments et des parcs de stationnement concernés, du type de travaux entrepris, ainsi que du rapport entre le coût de ces travaux et la valeur des bâtiments.

**Art. L113-20**

Des infrastructures permettant le stationnement sécurisé des vélos doivent être installées dans les bâtiments existants à usage tertiaire et constitués principalement de locaux à usage professionnel, lorsqu'ils sont équipés de places de stationnement destinées aux travailleurs.

Un décret en Conseil d'Etat précise les modalités d'application du présent article. Il fixe notamment les catégories de bâtiments soumis à cette obligation, le nombre minimal de places de stationnement qui font l'objet de l'installation selon la catégorie de bâtiments et les conditions de dérogation en cas d'impossibilité technique ou de contraintes liées à l'environnement naturel du bâtiment.

#### Titre II : Encadrement de la conception, de la réalisation, de l'exploitation et des mutations des bâtiments

##### Chapitre Ier : Structures de conseil et de recherche pour le secteur de la construction

###### Section 1 : Organismes publics 

**Art. L121-1**

Le Centre scientifique et technique du bâtiment est un établissement public à caractère industriel et commercial, doté de l'autonomie financière et placé sous l'autorité de l'administration compétente. Cet établissement reçoit pour mission :

1° De procéder ou faire procéder à des recherches scientifiques et techniques directement liées à la préparation ou à la mise en œuvre des politiques publiques en matière de construction et d'habitat ;

2° D'apporter son concours aux services du ministère chargé de la construction et de l'habitation et aux services des autres ministères dans leurs activités de définition, mise en œuvre et évaluation des politiques publiques en matière de construction et d'habitat.

Le Centre scientifique et technique du bâtiment est titulaire des biens, droits et obligations de la fondation à laquelle il succède.

**Art. L121-2**

Le Centre scientifique et technique du bâtiment est responsable de la mise à jour du logiciel établissant l'ensemble des caractéristiques thermiques des constructions nouvelles. Le code de ce logiciel est accessible à toutes les personnes morales ou physiques qui en font une demande, dûment justifiée, auprès du centre scientifique et technique du bâtiment. La mise à disposition du code s'effectue à titre gracieux ou onéreux, selon l'utilisation du code prévue par le demandeur.

**Art. L121-3**

Le président du conseil d'administration du Centre scientifique et technique du bâtiment est nommé en conseil des ministres pour un mandat de cinq ans, renouvelable une fois.

Le conseil d'administration du Centre scientifique et technique du bâtiment comprend un député et un sénateur, des représentants de l'Etat, des représentants élus des salariés, des représentants des collectivités territoriales et des personnalités qualifiées qui peuvent être choisies au sein des universités, des écoles et des centres de recherche nationaux.

**Art. L121-4**

Le Centre scientifique et technique du bâtiment établit un rapport annuel d'activité, qu'il remet au Gouvernement et dépose sur les bureaux de l'Assemblée nationale et du Sénat, qui en saisissent l'Office parlementaire d'évaluation des choix scientifiques et technologiques.

**Art. L121-5**

Les conditions d'application de la présente section et notamment les tâches et règles d'organisation, de fonctionnement et de contrôle du centre scientifique et technique du bâtiment, sont fixées par décret en Conseil d'Etat.

###### Section 2 : Conseil supérieur de la construction et de l'efficacité énergétique 

**Art. L121-6**

Le Conseil supérieur de la construction et de l'efficacité énergétique a pour mission de conseiller les pouvoirs publics dans la définition, la mise en œuvre et l'évaluation des politiques publiques relatives à la construction et sur l'adaptation des règles relatives à la construction aux objectifs de développement durable ; il suit également l'évolution des prix des matériels et matériaux de construction et d'isolation.

Le conseil supérieur formule un avis sur l'ensemble des projets de textes législatifs ou réglementaires qui concernent le domaine de la construction. Cet avis est rendu public.

Le conseil supérieur peut être saisi par les présidents des commissions compétentes du Parlement et de l'Office parlementaire d'évaluation des choix scientifiques et technologiques de toute question relative à la réglementation des bâtiments.

**Art. L121-7**

Le conseil supérieur est composé de représentants des professionnels de la construction et de l'efficacité énergétique, d'un député et d'un sénateur, de représentants des collectivités territoriales, de représentants d'associations et de personnalités qualifiées.

Le président du conseil supérieur est nommé par arrêté du ministre chargé de la construction.

##### Chapitre II : Procédures administratives

###### Section 1 : Etudes préalables 

**Art. L122-1**

Afin de favoriser le recours aux énergies renouvelables, les bâtiments font l'objet, avant leur construction ou la réalisation de travaux de rénovation énergétique, d'une étude de faisabilité technique et économique qui évalue les diverses solutions d'approvisionnement en énergie, sauf dans les cas où l'autorité compétente pour les services de distribution d'énergie impose l'utilisation d'un approvisionnement en énergie spécifique. Cette étude de faisabilité inclut l'énergie géothermique de surface.

Un décret en Conseil d'Etat détermine pour cette étude :

1° Les catégories de bâtiments pour lesquelles elle doit être réalisée ;

2° Les solutions d'approvisionnement à étudier, notamment celles qui font appel aux énergies renouvelables, aux productions combinées de chaleur et d'énergie, aux systèmes de chauffage ou de refroidissement urbain ou collectif s'ils existent, aux pompes à chaleur performantes en termes d'efficacité énergétique ou aux chaudières à condensation gaz ;

3° Son contenu ;

4° Les modalités de sa réalisation.

**Art. L122-1-1**

Préalablement aux travaux de construction d'un bâtiment, il est réalisé une étude du potentiel de changement de destination et d'évolution de celui-ci, y compris par sa surélévation. La personne morale ou physique chargée de la réalisation de cette étude remet au maître d'ouvrage un document attestant sa réalisation. Le maître d'ouvrage transmet cette attestation aux services de l'Etat compétents dans le département avant le dépôt de la demande de permis de construire.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article et, notamment, prévoit les catégories de bâtiments pour lesquelles cette étude doit être réalisée ainsi que le contenu de celle-ci. Il fixe les compétences des personnes chargées de la réalisation de cette étude et précise le contenu de l'attestation remise au maître d'ouvrage.

###### Section 2 : Déclarations et autorisations 

**Art. L122-2**

Les autorisations nécessaires à la construction, à la rénovation et à la démolition de bâtiments sont mentionnées au chapitre Ier du titre II du livre IV du code de l'urbanisme.

**Art. L122-3**

Les travaux qui conduisent à la création, l'aménagement ou la modification d'un établissement recevant du public ne peuvent être exécutés qu'après autorisation délivrée par l'autorité administrative, qui vérifie leur conformité aux règles d'accessibilité prévues à l'article L. 161-1 et, lorsque l'effectif du public et la nature de l'établissement le justifient, leur conformité aux règles de sécurité contre l'incendie prévues aux articles L. 141-2 et L. 143-2.

La vérification de la conformité aux règles prévues à l'article L. 161-1 n'est pas exigée lorsque les travaux n'ont pas d'incidence sur l'accessibilité du cadre bâti. Il en va de même pour la vérification de la conformité aux règles prévues aux articles L. 141-2 et L. 143-2 lorsque les travaux n'ont pas d'incidence sur le niveau de sécurité contre l'incendie.

Lorsque ces travaux sont soumis à permis de construire, celui-ci tient lieu de cette autorisation dès lors que sa délivrance a fait l'objet d'un accord de la même autorité administrative. Toutefois, lorsque l'aménagement intérieur d'un établissement recevant du public ou d'une partie de celui-ci n'est pas connu lors du dépôt de la demande de permis de construire, le permis de construire indique qu'une autorisation complémentaire doit être obtenue en ce qui concerne l'aménagement intérieur du bâtiment ou de la partie de bâtiment concernée avant son ouverture au public.

Les dispositions du présent article ne sont pas applicables lorsque les travaux font perdre la qualité d'établissement recevant du public à la totalité de l'immeuble, sauf lorsque celui-ci est situé dans un quartier prioritaire de la politique de la ville au sens de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

**Art. L122-4**

Les procédures administratives autres que celles mentionnées à l'article L. 122-3 relatives à la sécurité contre les risques d'incendie sont fixées au titre IV.

**Art. L122-5**

L'ouverture d'un établissement recevant du public est subordonnée à une autorisation délivrée par l'autorité administrative après contrôle du respect des dispositions de l'article L. 161-1 et, lorsque l'effectif du public et la nature de l'établissement le justifient, des articles L. 141-2 et L. 143-2.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L122-6**

L'autorité administrative peut décider la fermeture d'un établissement recevant du public qui ne répond pas aux prescriptions de l'article L. 164-1.

###### Section 3 : Attestations 

####### Sous-section 1 : Attestations délivrées au moment du dépôt de demande de permis de construire 

**Art. L122-7**

Au moment du dépôt du dossier de demande de permis de construire, le maître d'ouvrage fournit un document attestant du respect, au stade de la conception, des exigences énergétiques et environnementales mentionnées au titre VII du présent livre.

**Art. L122-8**

Au moment du dépôt du dossier de demande de permis de construire, le maître d'ouvrage fournit un document attestant du respect, au stade de la conception, des règles relatives :

1° Aux risques sismiques, prévues à l'article L. 132-2, pour les projets situés dans une zone présentant un certain niveau de sismicité défini par décret en Conseil d'Etat et pour des bâtiments dont les caractéristiques sont définies par décret en Conseil d'Etat ;

2° Aux risques cycloniques, prévues par l'article L. 132-3, pour les projets situés dans une zone présentant un risque cyclonique dont les caractéristiques sont définies par décret en Conseil d'Etat et pour des bâtiments dont les caractéristiques sont définies par décret en Conseil d'Etat.

Ce document est établi par un contrôleur technique.

Par dérogation, pour les maisons individuelles, ce document, lorsqu'il est requis en application du présent article, peut être établi par tout constructeur, au sens de l'article L. 1792-1 du code civil.

**Art. L122-8-1**

Au moment du dépôt du dossier de demande de permis de construire, lorsque la construction projetée est subordonnée, en application de l'article L. 132-1 ou de l'article L. 133-2, par un plan de prévention des risques naturels prévisibles ou un plan de prévention des risques miniers approuvé, ou rendu immédiatement opposable en application de l'article L. 562-2 du code de l'environnement, ou par un plan de prévention des risques technologiques approuvé, à la réalisation d'une étude préalable permettant de déterminer les conditions de réalisation, d'utilisation ou d'exploitation, le maître d'ouvrage fournit une attestation, établie par l'architecte du projet ou par un expert, certifiant la réalisation de cette étude et constatant que le projet prend en compte ces conditions au stade de la conception.

####### Sous-section 2 :  Attestations délivrées à l'achèvement des travaux 

**Art. L122-9**

A l'achèvement des travaux de construction des bâtiments soumis à permis de construire et des travaux de rénovation de bâtiments existants soumis à permis de construire, le maître d'ouvrage fournit à l'autorité qui a délivré l'autorisation un document attestant du respect des règles de construction en matière de performance énergétique et environnementale prévues au titre VII du présent livre.

**Art. L122-10**

A l'achèvement des travaux de construction portant sur des bâtiments neufs ou sur des parties nouvelles de bâtiments existants, ou des travaux de mise en accessibilité des bâtiments prévus aux articles L. 162-1, L. 163-1 et L. 164-1 et soumis à permis de construire, le maître d'ouvrage transmet à l'autorité qui a délivré ce permis un document attestant du respect des règles concernant l'acoustique et l'accessibilité prévues respectivement au chapitre IV du titre V et au titre VI du présent livre.

Ces dispositions ne s'appliquent pas aux propriétaires construisant ou améliorant leur logement pour leur propre usage.

**Art. L122-11**

A l'achèvement des travaux de construction ou de rénovation des bâtiments soumis à permis de construire, le maître d'ouvrage transmet à l'autorité qui a délivré cette autorisation un document attestant du respect :

1° Pour les projets situés dans une zone présentant un certain niveau de sismicité défini par décret en Conseil d'Etat et pour des bâtiments dont les caractéristiques sont définies par décret en Conseil d'Etat, des règles de prévention des risques sismiques prévues par l'article L. 132-2 ;

2° Pour les projets situés dans une zone présentant un risque cyclonique dont les caractéristiques sont définies par décret en Conseil d'Etat et pour des bâtiments dont les caractéristiques sont définies par décret en Conseil d'Etat, des règles de prévention des risques cycloniques prévues par l'article L. 132-3 ;

3° Pour les projets situés dans les zones mentionnées à l'article L. 132-4, des règles de prévention des risques liés aux terrains argileux prévues par les articles L. 132-4 à L. 132-9.

**Art. L122-12**

Les attestations mentionnées aux articles L. 122-9, L. 122-10 et L. 122-11 sont établies, selon les catégories de bâtiments par :

1° Un contrôleur technique ;

2° Un bureau d'étude ;

3° L'architecte, pour les attestations mentionnées aux articles L. 122-9 et L. 122-10 ;

4° Un organisme ayant certifié, au sens des articles L. 433-3 à L. 433-10 du code de la consommation, la performance énergétique du bâtiment et ayant signé une convention avec le ministre chargé de la construction, pour l'attestation mentionnée à l'article L. 122-9 du présent code ;

5° Les personnes répondant aux conditions prévues par l'article L. 271-6 pour l'attestation mentionnée à l'article L. 122-9, pour les maisons individuelles.

Ces personnes ou organismes doivent avoir contracté une assurance professionnelle pour ce type de mission.

Pour réaliser ces attestations, ces personnes ou organismes doivent, à l'exception de ceux mentionnées aux 3°, 4° et 5°, être agréés.

Par dérogation, pour les maisons individuelles, les attestations mentionnées à l'article L. 122-11 peuvent être établies par tout constructeur, au sens de l'article L. 1792-1 du code civil.

####### Sous-section 3 :  Dispositions communes

**Art. L122-13**

Les attestations mentionnées à la présente section sont transmises par le maître d'ouvrage à un service de l'Etat ou à un organisme désigné par décret en Conseil d'Etat.

**Art. L122-14**

Un décret un Conseil d'Etat définit les modalités d'application de la présente section. Il détermine notamment :

1° Le contenu et les modalités de réalisation des attestations mentionnées aux articles L. 122-7 à L. 122-11 ;

2° Les compétences et qualifications des personnes et organismes agréés mentionnés à l'article L. 122-12 ;

3° Les modalités de transmission, d'exploitation, d'évaluation et de vérification des attestations par l'organisme désigné en application du premier alinéa de l'article L. 122-13.

##### Chapitre III : Responsabilités et assurances

**Art. L123-1**

Le régime de responsabilité des constructeurs d'ouvrage est défini aux articles 1792 à 1792-7 du code civil.

**Art. L123-2**

En matière de performance énergétique, l'impropriété à la destination, mentionnée à l'article 1792 du code civil, ne peut être retenue qu'en cas de dommages résultant d'un défaut lié aux produits, à la conception ou à la mise en œuvre de l'ouvrage, de l'un de ses éléments constitutifs ou de l'un de ses éléments d'équipement conduisant, toute condition d'usage et d'entretien prise en compte et jugée appropriée, à une surconsommation énergétique ne permettant l'utilisation de l'ouvrage qu'à un coût exorbitant.

**Art. L123-3**

Les règles prévues par les articles L. 112-3, L. 122-1, L. 122-7, L. 126-1, L. 153-1, L. 171-1 et L. 172-1 ou pour leur application s'imposent aux personnes qui construisent ou font construire des bâtiments à usage d'habitation ainsi qu'aux architectes, techniciens, entrepreneurs et autres personnes responsables de l'exécution de ces constructions.

**Art. L123-4**

Les architectes, techniciens, entrepreneurs ou autres personnes responsables de l'exécution de constructions ayant donné lieu postérieurement au 30 décembre 1967 à une condamnation réprimant les infractions aux règles applicables en matière d'urbanisme et de construction ne sont plus admis, temporairement ou définitivement, à prêter leurs services à l'Etat, aux départements et aux communes, ainsi qu'aux établissements publics et organismes relevant de ces collectivités. L'exclusion temporaire ou définitive est prononcée après avis d'une commission, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L123-5**

L'assurance obligatoire des travaux de bâtiment est régie par le titre IV du livre II du code des assurances.

**Art. L123-6**

Le vendeur professionnel d'un bâtiment ou d'une partie de bâtiment à usage d'habitation ou à usage professionnel et d'habitation, devant être rénové, doit justifier d'une assurance de responsabilité civile professionnelle.

**Art. L123-7**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Contrats et marchés

**Art. L124-1**

L'obligation de faire appel à un architecte pour établir le projet architectural de travaux soumis à une autorisation de construire et les dérogations à cette obligation sont définies par les articles 3 et 4 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture.

**Art. L124-2**

Les prestations qui ont donné lieu à un commencement d'exécution des marchés privés mentionnés au 3° de l'article 1779 du code civil ouvrent droit à des acomptes. Sauf pour l'acompte à la commande, le montant d'un acompte ne peut excéder la valeur des prestations auxquelles il se rapporte. Les demandes d'acomptes sont émises à la fin du mois de la réalisation de la prestation.

Le délai de paiement convenu pour le règlement des acomptes mensuels et du solde des marchés privés mentionnés au premier alinéa du présent article ne peut dépasser le délai prévu au neuvième alinéa du I de l'article L. 441-6 du code de commerce. Ce délai ne s'applique pas à l'acompte à la commande, qui est payé selon les modalités prévues au marché.

Si le maître d'ouvrage recourt à un maître d'œuvre ou à tout autre prestataire dont l'intervention conditionne le règlement des acomptes mensuels, le délai d'intervention du maître d'œuvre ou du prestataire est inclus dans le délai de paiement de ces acomptes mensuels. Le maître d'œuvre ou le prestataire habilité à recevoir les demandes de paiement est tenu de faire figurer dans l'état qu'il transmet au maître d'ouvrage en vue du règlement la date de réception ou de remise de la demande de paiement de l'entreprise.

En cas de dépassement du délai de paiement mentionné au deuxième alinéa du présent article, le titulaire du marché peut suspendre l'exécution des travaux ou des prestations après mise en demeure de son débiteur restée infructueuse à l'issue d'un délai de quinze jours.

Le présent article est applicable aux marchés privés conclus entre professionnels soumis au code de commerce et aux contrats de sous-traitance définis par la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance.

**Art. L124-3**

Les marchés privés de bâtiment portant sur des travaux et prestations de service réalisés en cotraitance dont le montant n'excède pas 100 000 € hors taxes comportent, à peine de nullité, les mentions suivantes :

1° L'identité du maître d'ouvrage ainsi que celle des cotraitants devant exécuter les travaux ou prestations de service ;

2° La nature et le prix des travaux ou prestations de service devant être réalisés par chaque cotraitant de façon détaillée ;

3° La mention expresse de l'existence ou non de la solidarité juridique des cotraitants envers le maître d'ouvrage ;

4° Le nom et la mission du mandataire commun des cotraitants. Cette mission, qui consiste notamment à transmettre des informations et documents ainsi qu'à coordonner les cotraitants sur le chantier, ne peut être étendue à des missions de conception et de direction de chantier assimilables à une activité de maîtrise d'œuvre.

**Art. L124-4**

Les contrats de louage d'ouvrage ayant pour objet la construction de bâtiments d'habitation sont réputés contenir les prescriptions légales ou réglementaires relatives aux exigences minimales requises en matière d'isolation phonique.

Les travaux de nature à satisfaire aux exigences prévues par le chapitre IV du titre V relèvent de la garantie de parfait achèvement mentionnée à l'article 1792-6 du code civil.

Le vendeur ou le maître d'ouvrage est garant, à l'égard du premier occupant de chaque logement, de la conformité à ces exigences pendant un an à compter de la prise de possession.

##### Chapitre V : Contrôle technique

**Art. L125-1**

Le contrôleur technique a pour mission de contribuer à la prévention des différents aléas techniques susceptibles d'être rencontrés dans la réalisation des ouvrages.

Il intervient à la demande du maître de l'ouvrage et donne son avis à ce dernier sur les problèmes d'ordre technique, dans le cadre du contrat qui le lie à celui-ci. Cet avis porte notamment sur les problèmes qui concernent la solidité de l'ouvrage et la sécurité des personnes.

**Art. L125-2**

Le contrôleur technique est soumis, dans les limites de la mission à lui confiée par le maître d'ouvrage, à la présomption de responsabilité édictée par les articles 1792, 1792-1 et 1792-2 du code civil, qui se prescrit dans les conditions prévues à l'article 1792-4-1 du même code.

Le contrôleur technique n'est tenu vis-à-vis des constructeurs à supporter la réparation de dommages qu'à concurrence de la part de responsabilité susceptible d'être mise à sa charge dans les limites des missions définies par le contrat le liant au maître d'ouvrage.

**Art. L125-3**

L'activité de contrôle technique est soumise à agrément. Elle est incompatible avec l'exercice de toute activité de conception, d'exécution ou d'expertise d'un ouvrage. La décision d'agrément tient compte des qualifications professionnelles et de la moralité professionnelle.

**Art. L125-4**

Par dérogation à l'article L. 125-3, un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen légalement établi dans un de ces Etats pour y exercer cette activité peut, après vérification de ses qualifications professionnelles, exercer en France une activité de contrôle technique à titre temporaire ou occasionnel. Si, dans l'Etat où il est légalement établi, ni l'activité de contrôle technique ni la formation y conduisant ne sont réglementées, il doit avoir exercé cette activité pendant au moins une année ou pendant une durée totale équivalente à temps partiel, dans un ou plusieurs Etats membres, au cours des dix années qui précèdent la prestation.

L'autorité administrative accorde un accès partiel au cas par cas à l'activité de contrôle technique lorsque toutes les conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer dans l'Etat membre d'origine l'activité professionnelle pour laquelle un accès partiel est sollicité dans l'Etat membre d'accueil ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'origine et la profession réglementée dans l'Etat membre d'accueil sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis dans l'Etat membre d'accueil pour avoir pleinement accès à la profession réglementée dans l'Etat membre d'accueil ;

3° L'activité professionnelle est objectivement distincte de la ou des activités relevant de la profession réglementée, dans la mesure où elle peut être exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est propre à garantir la réalisation de l'objectif poursuivi et si ce refus est proportionné à la protection de cet intérêt.

Lorsqu'il effectue pour la première fois une prestation en France, le ressortissant mentionné au premier alinéa doit en informer au préalable l'autorité administrative par une déclaration permettant d'apporter la preuve de ses qualifications professionnelles.

**Art. L125-5**

Le contrôle technique peut être rendu obligatoire pour certaines constructions qui, en raison de leur nature, de leur importance ou de leur localisation dans des zones d'exposition à des risques naturels ou technologiques, présentent des risques particuliers pour la sécurité des personnes ou dont le fonctionnement est primordial pour la sécurité civile, la défense ou le maintien de l'ordre public. Il porte alors également sur le respect des règles relatives à l'accessibilité.

**Art. L125-6**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### Chapitre VI : Exploitation des bâtiments

###### Section 1 : Obligations d'entretien 

**Art. L126-1**

Les principales mesures d'entretien destinées à assurer le respect des règles de sécurité et de qualité sanitaire tout au long de leur cycle de vie des bâtiments ainsi que les modalités de justification de l'exécution de cette obligation d'entretien sont fixées par décret en Conseil d'Etat, sous réserve qu'il n'en soit disposé autrement.

**Art. L126-2**

Les façades des bâtiments doivent être constamment tenues en bon état de propreté à Paris ainsi que dans les communes figurant sur une liste établie par décision de l'autorité administrative, sur proposition ou après avis conforme des conseils municipaux.

Les travaux nécessaires sont effectués au moins une fois tous les dix ans, sur l'injonction qui est faite au propriétaire par l'autorité municipale.

**Art. L126-3**

Si, dans les six mois de l'injonction qui lui est faite en application de l'article L. 126-2, le propriétaire n'a pas entrepris les travaux qu'il prévoit, le maire peut prendre un arrêté en vue de les prescrire. Cet arrêté est notifié au propriétaire avec sommation d'avoir à effectuer les travaux dans un délai qu'il détermine et qui ne peut excéder un an. Si le bâtiment est soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la notification aux copropriétaires est valablement faite au seul syndicat des copropriétaires pris en la personne du syndic qui doit en informer sans délai chaque copropriétaire par lettre recommandée avec demande d'avis de réception.

La procédure prévue au précédent alinéa est également applicable lorsque les travaux, entrepris dans les six mois de l'injonction, n'ont pas été terminés dans l'année qui la suit. L'arrêté municipal est de même notifié au propriétaire, avec sommation d'avoir à terminer les travaux dans le délai qu'il détermine.

Dans le cas où les travaux n'ont pas été exécutés dans le délai imparti par la sommation délivrée en application des dispositions qui précèdent, le maire peut, sur autorisation du président du tribunal de grande instance statuant comme en matière de référés, les faire exécuter d'office, aux frais du propriétaire. Le montant des frais est avancé par la commune. Il est recouvré comme en matière d'impôts directs. Les réclamations sont présentées, instruites et jugées comme en matière d'impôts directs.

**Art. L126-4**

Dès qu'il a connaissance de la présence de termites dans un immeuble bâti ou non bâti, l'occupant de l'immeuble contaminé en fait la déclaration en mairie. A défaut d'occupant, la déclaration incombe au propriétaire. Pour les parties communes d'un immeuble relevant de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la déclaration incombe au syndicat des copropriétaires.

**Art. L126-5**

Dès qu'il a connaissance de la présence de mérule dans un immeuble bâti, l'occupant de l'immeuble contaminé en fait la déclaration en mairie. A défaut d'occupant, la déclaration incombe au propriétaire. Pour les parties communes d'un immeuble relevant de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la déclaration incombe au syndicat des copropriétaires.

**Art. L126-6**

I. — Dans les secteurs délimités par le conseil municipal, le maire peut enjoindre aux propriétaires d'immeubles bâtis et non bâtis de procéder dans les six mois à la recherche de termites ainsi qu'aux travaux préventifs ou d'éradication nécessaires.

Les propriétaires justifient du respect de cette obligation dans les conditions fixées par décret en Conseil d'Etat.

Si l'immeuble est soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la notification de l'injonction aux copropriétaires est valablement faite au seul syndicat des copropriétaires pris en la personne du syndic qui doit en informer sans délai chaque copropriétaire par lettre recommandée avec demande d'avis de réception.

II. — En cas de carence d'un propriétaire et après mise en demeure demeurée infructueuse à l'expiration d'un délai fixé par le maire, ce dernier peut, sur autorisation du président du tribunal de grande instance statuant comme en matière de référé, faire procéder d'office et aux frais du propriétaire à la recherche de termites ainsi qu'aux travaux préventifs ou d'éradication nécessaires.

Si l'immeuble est soumis à la loi n° 65-557 du 10 juillet 1965 susmentionnée, la notification de la mise en demeure aux copropriétaires est valablement faite au seul syndicat des copropriétaires pris en la personne du syndic qui doit en informer sans délai chaque copropriétaire par lettre recommandée avec demande d'avis de réception.

Le montant des frais est avancé par la commune. Il est recouvré comme en matière de contributions directes.

III. — En cas de démolition totale ou partielle d'un bâtiment situé dans les zones définies au premier alinéa de l'article L. 131-3, les bois et matériaux contaminés sont incinérés sur place ou traités avant tout transport si leur destruction par incinération sur place est impossible. La personne qui a procédé à ces opérations en fait la déclaration en mairie.

###### Section 2 : Entretien des équipements 

**Art. L126-7**

Lorsque, du fait de la carence du ou des propriétaires, des équipements communs d'un bâtiment collectif à usage principal d'habitation présentent un fonctionnement défectueux ou un défaut d'entretien de nature à créer des risques sérieux pour la sécurité des occupants ou à compromettre gravement leurs conditions d'habitation, le maire peut, par arrêté, prescrire leur remise en état de fonctionnement ou leur remplacement, en fixant le délai imparti pour l'exécution de ces mesures.

L'arrêté est notifié aux propriétaires et aux titulaires de droits réels immobiliers sur les locaux tels qu'ils figurent au fichier immobilier. Lorsque l'immeuble est la propriété d'une société civile dont les parts donnent droit ou non à l'attribution ou à la jouissance en propriété des locaux, la notification est faite au gérant tel qu'il figure au registre du commerce et des sociétés où la société est immatriculée. Lorsque les mesures prescrites ne portent que sur les parties communes d'un immeuble soumis aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la notification aux copropriétaires est valablement faite au syndicat des copropriétaires.

A défaut de connaître l'adresse actuelle des personnes mentionnées à l'alinéa précédent ou de pouvoir les identifier, la notification les concernant est valablement effectuée par affichage à la mairie de la commune ou, à Paris, Marseille et Lyon, de l'arrondissement où est situé l'immeuble ainsi que par affichage sur la façade de l'immeuble.

En cas d'urgence ou de menace grave et imminente, le maire ordonne préalablement les mesures provisoires indispensables pour écarter ce danger, dans les conditions prévues à l'article L. 126-9.

**Art. L126-8**

L'arrêté du maire mentionné à l'article L. 126-7 est pris à l'issue d'une procédure contradictoire dont les modalités sont fixées par décret en Conseil d'Etat.

Lorsque les mesures prescrites n'ont pas été exécutées dans le délai fixé, le maire met en demeure le propriétaire ou le syndicat des copropriétaires d'y procéder dans un délai qu'il fixe et qui ne peut être inférieur à un mois.

A défaut de réalisation des travaux dans le délai imparti, le maire, par décision motivée, fait procéder d'office à leur exécution.

Si l'inexécution de travaux prescrits portant sur les parties communes d'un immeuble en copropriété résulte de la défaillance de certains copropriétaires, sur décision motivée du maire, la commune peut se substituer à ceux-ci pour les sommes exigibles à la date votée par l'assemblée générale des copropriétaires. Elle est alors subrogée dans les droits et actions du syndicat à concurrence des sommes par elle versées.

L'arrêté mentionné à l'article L. 126-7 précise que, en cas de non-exécution des mesures et travaux prescrits à l'expiration du délai fixé, le propriétaire est redevable du paiement d'une astreinte par jour de retard dans les conditions prévues au présent article.

A l'expiration du délai fixé, si les mesures et travaux prescrits par cet arrêté n'ont pas été réalisés, le propriétaire défaillant est redevable d'une astreinte d'un montant maximal de 1 000 € par jour de retard. L'astreinte est prononcée par arrêté du maire.

Son montant est modulé en tenant compte de l'ampleur des mesures et travaux prescrits et des conséquences de la non-exécution.

L'astreinte court à compter de la date de la notification de l'arrêté la prononçant et jusqu'à la complète exécution des mesures et des travaux prescrits. Le recouvrement des sommes est engagé par trimestre échu.

Le maire peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

L'astreinte est recouvrée dans les conditions prévues par les dispositions relatives aux produits communaux au bénéfice de la commune sur le territoire de laquelle est implanté l'immeuble ayant fait l'objet de l'arrêté. Dans le cas où l'arrêté a été pris par le président d'un établissement public de coopération intercommunale en application de l'article L. 5211-9-2 du code général des collectivités territoriales, l'astreinte est recouvrée au bénéfice de l'établissement public concerné.

A défaut pour le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale de liquider le produit de l'astreinte, de dresser l'état nécessaire à son recouvrement et de le faire parvenir au représentant de l'Etat dans le département dans le mois qui suit la demande émanant de celui-ci, la créance est liquidée et recouvrée par l'Etat. Après prélèvement de 4 % pour frais de recouvrement, les sommes perçues sont versées au budget de l'Agence nationale de l'habitat.

L'application de l'astreinte et sa liquidation ne font pas obstacle à l'exécution d'office par l'autorité administrative des mesures et travaux prescrits par l'arrêté prévu à l'article L. 126-7 du présent code. L'astreinte prend fin à la date de la notification au propriétaire de l'exécution d'office des mesures et travaux prescrits. Dans ce cas, le montant de l'astreinte, qui s'ajoute à celui du coût des mesures et des travaux exécutés d'office, est garanti par les dispositions prévues au 8° de l'article 2374 du code civil. Les articles L. 541-1 et suivants sont applicables.

Lorsque l'arrêté concerne tout ou partie des parties communes d'un immeuble soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'astreinte est appliquée dans les conditions prévues à l'article L. 543-1.

Lorsque l'arrêté concerne un immeuble en indivision, l'astreinte est appliquée dans les conditions fixées à l'article L. 541-2-1.

**Art. L126-9**

En cas d'urgence ou de menace grave et imminente, le maire, après en avoir informé les personnes mentionnées au deuxième alinéa de l'article L. 126-7, selon les modalités prévues à cet article, demande à la juridiction administrative de désigner un expert chargé d'examiner l'état des équipements communs dans un délai de vingt-quatre heures suivant sa désignation et de proposer des mesures de nature à mettre fin à l'imminence du danger s'il la constate.

Si le rapport de l'expert constate l'urgence ou la menace grave et imminente, le maire ordonne les mesures provisoires permettant de garantir la sécurité des occupants et, si nécessaire, l'évacuation de l'immeuble.

Lorsque l'évacuation a été ordonnée par le maire, le propriétaire est tenu d'assurer l'hébergement provisoire des occupants, dans les conditions prévues aux articles L. 521-1 et L. 521-3-1. L'article L. 521-3-2 est applicable.

Dans le cas où ces mesures provisoires ne sont pas exécutées dans le délai imparti par l'arrêté, le maire peut les faire exécuter d'office et aux frais des propriétaires et des titulaires de droits réels immobiliers concernés.

Si les mesures exécutées n'ont pas permis de mettre fin aux risques sérieux pour la sécurité des occupants ou de rétablir leurs conditions d'habitation, le maire poursuit la procédure dans les conditions prévues à l'article L. 126-8.

**Art. L126-10**

Lorsque la commune se substitue aux propriétaires défaillants et fait usage des pouvoirs d'exécution d'office qui lui sont reconnus, elle agit en lieu et place des propriétaires, pour leur compte et à leurs frais.

Les frais de toute nature, résultant de l'exécution d'office ou de la substitution d'office aux propriétaires ou copropriétaires défaillants, sont avancés par la commune et recouvrés comme en matière de contributions directes. Si l'immeuble relève du statut de la copropriété, le titre de recouvrement est adressé à chaque copropriétaire pour la fraction de créance dont il est redevable.

Lorsque la commune s'est substituée à certains copropriétaires défaillants, le montant de la créance due par ceux-ci est majoré de celui des intérêts moratoires calculés au taux d'intérêt légal, à compter de la date de notification par le maire de la décision de substitution aux copropriétaires défaillants.

Les créances qui n'ont pu être recouvrées par la commune sont mises à la charge de l'Etat ou, par subrogation de celui-ci dans ses droits et obligations, d'une personne publique s'y substituant.

**Art. L126-11**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat, notamment la liste des équipements communs mentionnés à l'article L. 126-7.

###### Section 3 : Obligations d'accès 

**Art. L126-12**

Pour l'application de l'article L. 5-10 du code des postes et des communications électroniques, les propriétaires ou, en cas de copropriété, le syndicat représenté par le syndic permettent au prestataire du service universel postal et aux opérateurs titulaires de l'autorisation prévue à l'article L. 3 du même code d'accéder, selon des modalités identiques, aux boîtes aux lettres particulières.

**Art. L126-13**

Les porteurs et les vendeurs colporteurs de presse inscrits auprès du Conseil supérieur des messageries de presse, agissant pour le compte d'une entreprise de presse ou d'une société de portage de presse, titulaire de l'autorisation prévue à l'article L. 3 du code des postes et des communications électroniques, ont accès aux boîtes aux lettres particulières selon les mêmes modalités que les agents chargés de la distribution au domicile agissant pour le compte des opérateurs mentionnés à l'article L. 126-12.

**Art. L126-14**

Le propriétaire ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic permet aux huissiers de justice d'accéder, pour l'accomplissement de leurs missions de signification ou d'exécution, aux parties communes des immeubles d'habitation, dans des conditions fixées par décret en Conseil d'Etat.

Les huissiers de justice ont accès aux boîtes aux lettres particulières selon les mêmes modalités que les agents chargés de la distribution au domicile agissant pour le compte des opérateurs mentionnés à l'article L. 126-12.

**Art. L126-15**

Pour l'application des articles L. 322-8 et L. 432-8 du code de l'énergie, les propriétaires ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic permettent aux opérateurs des distributeurs de gaz naturel et d'électricité et aux opérateurs des sociétés agissant pour leur compte d'accéder aux ouvrages relatifs à la distribution de gaz naturel et d'électricité.

###### Section 4 : Divisions de bâtiments existants 

**Art. L126-16**

La division par lots, en propriété ou en jouissance, d'une résidence, d'un appartement ou de tout bâtiment à usage d'habitation confère à celui-ci la qualification de bâtiment d'habitation collectif au sens des articles L. 126-7 à L. 126-10.

**Art. L126-17**

Sont interdites, qu'elle soit en propriété ou en jouissance, qu'elle résulte de mutations à titre gratuit ou onéreux, de partage ou de locations :

1° Toute division par appartements d'immeubles qui sont frappés d'une interdiction d'habiter, ou d'un arrêté de péril, ou sont déclarés insalubres, ou comportent pour le quart au moins de leur superficie totale des logements loués ou occupés classés dans la catégorie IV mentionnée par la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement ;

2° Toute division d'immeuble en vue de mettre à disposition des locaux à usage d'habitation d'une superficie et d'un volume habitables inférieurs respectivement à 14 m2 et à 33 m3, les installations ou pièces communes mises à disposition des locaux à usage d'habitation nés de la division n'étant pas comprises dans le calcul de la superficie et du volume de ces locaux ;

3° Toute division d'immeuble en vue de mettre à disposition des locaux à usage d'habitation qui ne sont pas pourvus d'une installation d'alimentation en eau potable, d'une installation d'évacuation des eaux usées ou d'un accès à la fourniture de courant électrique, ou qui n'ont pas fait l'objet d'un constat de risque d'exposition au plomb prévu par l'article L. 1334-5 du code de la santé publique et d'une recherche de la présence d'amiante, ainsi que, le cas échéant, du diagnostic de l'état de conservation de l'amiante dans les matériaux et produits repérés, prévus par l'article L. 1334-12-1 du même code.

La division d'un immeuble bâti ou d'un groupe d'immeubles bâtis mentionnés au 1°, entre plusieurs personnes, par lots comprenant chacun une partie privative et une quote-part de parties communes est néanmoins autorisée lorsqu'il s'agit d'y réaliser des travaux de restauration immobilière déclarés d'utilité publique en application de l'article L. 313-4 du code de l'urbanisme.

**Art. L126-18**

Une autorisation préalable aux travaux conduisant à la création de plusieurs locaux à usage d'habitation dans un immeuble existant peut être instituée par l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, par le conseil municipal dans les zones présentant une proportion importante d'habitat dégradé ou dans lesquelles l'habitat dégradé est susceptible de se développer. La délibération motivée tient compte du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et, lorsqu'il est exécutoire, du programme local de l'habitat. Si la commune intéressée n'est pas couverte par un programme local de l'habitat, la délimitation est prise après avis du représentant de l'Etat dans le département. Le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le maire refuse l'autorisation lorsque la division contrevient à l'article L. 126-17.

Le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le maire peut refuser ou soumettre à conditions l'autorisation mentionnée au premier alinéa du présent article lorsque les locaux à usage d'habitation créés sont susceptibles de porter atteinte à la sécurité des occupants et à la salubrité publique.

Lorsque les opérations de division définies au présent article requièrent une autorisation d'urbanisme, celle-ci tient lieu d'autorisation de division, après accord, le cas échéant, du président de l'établissement public de coopération intercommunale compétent en matière d'habitat lorsque la délibération mentionnée au premier alinéa a été prise par l'organe délibérant de l'établissement public de coopération intercommunale.

**Art. L126-19**

Une autorisation préalable aux travaux conduisant à la création de plusieurs locaux à usage d'habitation dans un immeuble existant peut être instituée par une délibération de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou, à défaut, par le conseil municipal dans des zones délimitées en application de l'article L. 151-14 du code de l'urbanisme.

Le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme ou, à défaut, le maire peut refuser l'autorisation mentionnée au premier alinéa lorsque les locaux à usage d'habitation créés ne respectent pas les proportions et taille minimales fixées par le plan local d'urbanisme en application du même article.

**Art. L126-20**

Les demandes d'autorisation prévues aux articles L. 126-18 et L. 126-19 sont adressées au président de l'établissement public de coopération intercommunale ou, le cas échéant, au maire de la commune, dans les formes fixées par arrêté du ministre chargé du logement.

Le président de l'établissement public de coopération intercommunale ou, à défaut le maire, notifie sa décision dans les quinze jours de la réception de la demande. Le défaut de réponse dans ce délai vaut autorisation.

Le défaut d'autorisation de division est sans effet sur le bail dont bénéficie le locataire qui occupe de bonne foi un local à usage d'habitation né d'une division.

Les sanctions applicables en cas de défaut d'autorisation sont définies à l'article L. 183-14.

**Art. L126-21**

Est interdite toute division par appartements d'immeuble de grande hauteur à usage d'habitation ou à usage professionnel ou commercial et d'habitation dont le contrôle exercé par la commission de sécurité a donné lieu à un avis défavorable de l'autorité compétente ou à des prescriptions qui n'ont pas été exécutées.

**Art. L126-22**

Les personnes qui mettent en vente, en location ou à la disposition d'autrui des locaux destinés à l'habitation et provenant d'une division réalisée en méconnaissance des interdictions définies aux articles L. 126-17 et L. 126-21 encourent les peines prévues par l'article L. 183-15.

###### Section 5 : Informations et diagnostics obligatoires 

####### Sous-section 1 : Informations et diagnostics divers

**Art. L126-23**

Lors de la vente ou de la location de tout ou partie d'un bâtiment, de la démolition ou de la rénovation lourde d'un bâtiment, des informations ou diagnostics techniques sont fournis, selon les cas et sans préjudice de ceux qui peuvent être exigés pour des bâtiments dont les enjeux sont particuliers, dans les conditions prévues par :

1° L'article L. 126-24 en ce qui concerne la présence des termites ;

2° L'article L. 126-25 en ce qui concerne la présence de mérule ;

3° Les articles L. 126-26 à L. 126-33 en ce qui concerne la performance énergétique des bâtiments ;

4° L'article L. 126-34 en ce qui concerne la gestion des déchets générés ;

5° L'article L. 134-7 en ce qui concerne l'état de l'installation intérieure d'électricité ;

6° L'article L. 134-9 en ce qui concerne l'état de l'installation intérieure de gaz ;

7° Les articles L. 125-5 à L. 125-7 du code de l'environnement en ce qui concerne l'état des risques naturels et technologiques et les secteurs d'information sur les sols ;

8° L'article L. 1331-11-1 du code de la santé publique en ce qui concerne les installations d'assainissement non collectif ;

7° Les articles L. 1334-5 à 1334-12 du code de la santé publique en ce qui concerne les risques d'exposition au plomb ;

6° L'article L. 1334-13 du code de la santé publique, l'article L. 4412-2 du code du travail et l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 en ce qui concerne la présence ou l'absence de matériaux ou produits contenant de l'amiante.

**Art. L126-24**

En cas de vente de tout ou partie d'un immeuble bâti situé dans une zone délimitée en application du premier alinéa de l'article L. 131-3, un état relatif à la présence de termites est produit dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6.

**Art. L126-25**

En cas de vente de tout ou partie d'un immeuble bâti situé dans une zone délimitée en application du deuxième alinéa de l'article L. 131-3, une information sur la présence d'un risque de mérule est produite dans les conditions et selon les modalités prévues à l'article L. 271-4.

####### Sous-section 2 : Diagnostic de performance énergétique

**Art. L126-26**

Le diagnostic de performance énergétique d'un bâtiment ou d'une partie de bâtiment est un document qui comporte la quantité d'énergie effectivement consommée ou estimée, exprimée en énergie primaire et finale, ainsi que les émissions de gaz à effet de serre induites, pour une utilisation standardisée du bâtiment ou d'une partie de bâtiment et une classification en fonction de valeurs de référence permettant de comparer et évaluer sa performance énergétique et sa performance en matière d'émissions de gaz à effet de serre. Il comporte une information sur les conditions d'aération ou de ventilation. Il est accompagné de recommandations destinées à améliorer ces performances et du montant des dépenses théoriques de l'ensemble des usages énumérés dans le diagnostic.

Il est établi par une personne répondant aux conditions prévues par l'article L. 271-6.

Sa durée de validité est fixée par voie réglementaire.

**Art. L126-26-1**

Le diagnostic de performance énergétique mentionné à l'article L. 126-26 précise la quantité d'énergie issue de sources d'énergies renouvelables, définies au premier alinéa de l'article L. 211-2 du code de l'énergie, utilisée dans le bâtiment ou la partie de bâtiment à usage d'habitation, en distinguant celle produite par des équipements installés à demeure de celle véhiculée par des réseaux de distribution d'électricité, de gaz ou de chaleur.

**Art. L126-27**

Lors de la construction d'un bâtiment ou d'une extension de bâtiment, le maître d'ouvrage fait établir le diagnostic mentionné à l'article L. 126-26. Il le remet au propriétaire du bâtiment au plus tard à la réception de l'immeuble.

**Art. L126-28**

En cas de vente de tout ou partie d'un bâtiment, le diagnostic de performance énergétique est communiqué à l'acquéreur dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6. Lorsque l'immeuble est offert à la vente ou à la location, le propriétaire tient le diagnostic de performance énergétique à la disposition de tout candidat acquéreur ou locataire.

**Art. L126-28-1**

Lorsque sont proposés à la vente des bâtiments ou parties de bâtiment à usage d'habitation qui comprennent un seul logement ou comportent plusieurs logements ne relevant pas de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et qui appartiennent aux classes D, E, F ou G au sens de l'article L. 173-1-1 du présent code, un audit énergétique est réalisé par un professionnel répondant à des conditions de qualification définies par décret et est communiqué dans les conditions et selon les modalités prévues aux articles L. 271-4 et L. 271-5. Le professionnel chargé d'établir l'audit énergétique ne doit avoir aucun lien de nature à porter atteinte à son impartialité et à son indépendance vis-à-vis du propriétaire ou du mandataire qui fait appel à lui.

L'audit énergétique formule notamment des propositions de travaux. Ces propositions doivent être compatibles avec les servitudes prévues par le code du patrimoine et présenter un coût qui n'est pas disproportionné par rapport à la valeur du bien. Ces propositions présentent un parcours de travaux cohérent par étapes pour atteindre une rénovation énergétique performante au sens du 17° bis de l'article L. 111-1 du présent code. La première étape de ce parcours permet au minimum d'atteindre la classe E au sens de l'article L. 173-1-1. Ce parcours de travaux prévoit également les travaux nécessaires pour atteindre la classe B au sens du même article L. 173-1-1, lorsque les contraintes techniques, architecturales ou patrimoniales ou le coût des travaux ne font pas obstacle à l'atteinte de ce niveau de performance. L'audit mentionne, à titre indicatif, l'impact théorique des travaux proposés sur la facture d'énergie. Il fournit des ordres de grandeur des coûts associés à ces travaux et indique les aides publiques existantes destinées aux travaux d'amélioration de la performance énergétique.

Le contenu de cet audit est défini par arrêté. Le niveau de compétence et de qualification de l'auditeur et l'étendue de sa mission et de sa responsabilité sont précisés par décret pris sur le rapport du ministre chargé de la construction.

**Art. L126-29**

En cas de location de tout ou partie d'un bâtiment, le diagnostic de performance énergétique prévu par l'article L. 126-26 est joint au contrat de location lors de sa conclusion, à l'exception des contrats de bail rural et des contrats de location saisonnière.

Le locataire ne peut se prévaloir à l'encontre du bailleur des recommandations accompagnant le diagnostic de performance énergétique, qui n'ont qu'une valeur informative.

**Art. L126-30**

Dans certaines catégories de bâtiments, le propriétaire ou, s'il y a lieu, le gestionnaire affiche à l'intention du public le diagnostic mentionné à l'article L. 126-26 en cours de validité.

**Art. L126-31**

Tout bâtiment d'habitation collective dont le permis de construire a été déposé avant le 1er janvier 2013 dispose d'un diagnostic de performance énergétique réalisé dans les conditions prévues à l'article L. 126-26.

Ce diagnostic est renouvelé ou mis à jour tous les dix ans, sauf lorsqu'un diagnostic réalisé après le 1er juillet 2021 permet d'établir que le bâtiment appartient à la classe A, B ou C au sens de l'article L. 173-1-1.

A l'occasion du renouvellement de ce diagnostic ou, au plus tard, dans un délai de cinq ans à compter de la promulgation de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables, les organismes d'habitations à loyer modéré définis à l'article L. 411-2 sont également tenus de réaliser une étude de faisabilité qui évalue les possibilités d'installation d'équipements de production, de transformation et de stockage d'énergie renouvelable sur l'unité foncière déjà artificialisée des bâtiments collectifs de logements à loyer modéré dont ils ont la charge. Une fois réalisés, le diagnostic de performance énergétique et la présente étude sont transmis aux locataires et aux collectivités territoriales de rattachement. Les modalités d'application du présent article sont définies par voie réglementaire.

**Art. L126-32**

Les personnes qui établissent les diagnostics de performance énergétique ou les audits énergétiques les transmettent à l'Agence de l'environnement et de la maîtrise de l'énergie. Ces informations sont transmises à des fins d'information, de contrôle, d'études statistiques, d'évaluation, d'amélioration méthodologique, de mise en œuvre et de suivi des politiques publiques touchant à la construction, aux bâtiments, aux logements, aux consommations énergétiques et aux performances environnementales. Ces données sont mises à disposition des collectivités territoriales et de leurs établissements publics, des organismes chargés de la liquidation et du paiement de l'aide personnelle au logement, de l'observatoire des logements indignes mentionné à l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, des associations de lutte contre la précarité énergétique et de l'Agence nationale de l'habitat dans le cadre de l'exercice de ses missions. Les modalités de transmission et de mise à disposition de ces informations sont définies par décret en Conseil d'Etat.

Ces informations ne peuvent pas être utilisées à des fins commerciales.

**Art. L126-33**

I. — En cas de vente ou de location d'un bien immobilier, le classement du bien au regard de sa performance énergétique et de sa performance en matière d'émissions de gaz à effet de serre et, pour les biens immobiliers à usage d'habitation et à titre d'information, une indication sur le montant des dépenses théoriques de l'ensemble des usages énumérés dans le diagnostic de performance énergétique sont mentionnés dans les annonces relatives à la vente ou à la location, y compris celles diffusées sur une plateforme numérique, selon des modalités définies par décret en Conseil d'Etat.

II. — Tout manquement par un professionnel à l'obligation d'information mentionnée au présent article est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

III. — Tout manquement par un non-professionnel à l'obligation d'information mentionnée au présent article est passible d'une amende administrative dont le montant ne peut excéder 3 000 €.

L'autorité administrative compétente met l'intéressé en demeure de s'y conformer dans un délai qu'elle détermine.

Lorsque l'intéressé ne s'est pas conformé à la mise en demeure dans le délai fixé, l'autorité administrative peut prononcer à son encontre l'amende fixée au premier alinéa du présent III.

La mesure prévue au troisième alinéa du présent III est prise après que l'intéressé a été invité à présenter ses observations dans un délai déterminé.

####### Sous-section 3 : Diagnostic et études relatives à la prévention et la gestion des déchets avant certains travaux sur des bâtiments existants

**Art. L126-34**

Lors de travaux de démolition ou de rénovation significative de bâtiments, le maître d'ouvrage est tenu de réaliser un diagnostic relatif à la gestion des produits, matériaux et déchets issus de ces travaux. Ce diagnostic fournit les informations nécessaires relatives aux produits, matériaux et déchets en vue, en priorité, de leur réemploi ou, à défaut, de leur valorisation, en indiquant les filières de recyclage recommandées et en préconisant les analyses complémentaires permettant de s'assurer du caractère réutilisable de ces produits et de ces matériaux. Il comprend des orientations visant à assurer la traçabilité de ces produits, matériaux et déchets. En cas d'impossibilité de réemploi ou de valorisation, le diagnostic précise les modalités d'élimination des déchets. Les informations contenues dans le diagnostic sont transmises à un organisme désigné par l'autorité administrative.

Le diagnostic prévu au premier alinéa est établi par des personnes physiques ou morales présentant des garanties de compétence. Ces personnes ou organismes doivent être assurés et n'avoir aucun lien de nature capitalistique, commerciale ou juridique sur la même opération avec une entreprise pouvant effectuer tout ou partie des travaux de démolition ou de rénovation qui soit de nature à porter atteinte à leur impartialité et à leur indépendance. Un décret définit les conditions et les modalités d'application du présent alinéa ainsi que les modalités de publicité de ce diagnostic.

**Art. L126-35**

auf dispositions particulières, un décret en Conseil d'Etat définit les modalités d'application des articles L. 126-26 à L. 126-34. Il détermine notamment :

1° Les catégories de bâtiments et la nature des travaux de démolition ou de rénovation qui, en raison de la superficie des bâtiments et de la nature des matériaux et déchets susceptibles d'être produits, sont couverts par l'obligation prévue à l'article L. 126-34 ;

2° Le contenu et les modalités de réalisation du diagnostic prévu au même article L. 126-34 ;

3° Les modalités de transmission des informations contenues dans le diagnostic prévu audit article L. 126-34 et issues de son récolement.

**Art. L126-35-1**

Préalablement aux travaux de démolition d'un bâtiment nécessitant la réalisation du diagnostic mentionné à l'article L. 126-34, le maître d'ouvrage est tenu de réaliser une étude évaluant le potentiel de changement de destination et d'évolution du bâtiment, y compris par sa surélévation. Cette étude est jointe au diagnostic.

Un décret en Conseil d'Etat détermine le contenu de cette étude et précise les compétences des personnes physiques ou morales chargées de sa réalisation.

###### Section 5 bis : Carnet d'information du logement 

**Art. L126-35-2**

Un carnet d'information du logement est établi, dans les conditions fixées à la présente section, afin de faciliter et d'accompagner les travaux d'amélioration de la performance énergétique du logement ainsi que l'installation d'équipements de contrôle et de gestion active de l'énergie.

Le carnet d'information du logement est établi lors de la construction, au sens du 8° de l'article L. 111-1, d'un logement ou à l'occasion de la réalisation de travaux de rénovation d'un logement existant ayant une incidence significative sur sa performance énergétique, appréciée conformément au 1° de l'article L. 171-1.

**Art. L126-35-3**

Constituent des logements, au sens de la présente section, les locaux destinés à l'habitation et leurs annexes, y compris les logements-foyers, logements de gardien, chambres de service, logements de fonction, logements inclus dans un bail commercial et locaux meublés donnés en location dans les conditions prévues à l'article L. 632-1.

**Art. L126-35-4**

Le carnet d'information est établi pour chaque logement dont la construction ou les travaux de rénovation prévus à l'article L. 126-35-2 font l'objet d'une demande de permis de construire ou d'une déclaration préalable déposée à compter du 1er janvier 2023.

Lorsque les travaux de rénovation du logement prévus au même article L. 126-35-2 ne sont pas subordonnés à l'obtention d'un permis de construire ou au dépôt d'une déclaration préalable, le carnet d'information est établi pour le logement dans lequel sont réalisés les travaux lorsque ceux-ci font l'objet d'un devis qui est accepté à compter du 1er janvier 2023 ou, à défaut de devis, lorsque ces travaux débutent à compter du 1er janvier 2023.

**Art. L126-35-5**

Le carnet d'information du logement est établi et mis à jour par le propriétaire du logement.

Les personnes réputées constructeur, au sens de l'article 1792-1 du code civil, transmettent au propriétaire du logement, chacune en ce qui la concerne, les éléments que doit comporter le carnet d'information en application des articles L. 126-35-6 à L. 126-35-8 du présent code, au plus tard à la réception des travaux de construction ou de rénovation. Lorsque des travaux de rénovation sont effectués, l'Agence nationale de l'habitat et les guichets d'accompagnement à la rénovation énergétique, au sens de l'article L. 232-2 du code de l'énergie, ainsi que les opérateurs agréés, au sens de l'article L. 232-3 du même code, transmettent au propriétaire du logement les éléments précisés aux articles L. 126-35-7 et L. 126-35-8 du présent code, sous réserve de leur non-transmission par les personnes qui ont la qualité de constructeur.

Lorsque le propriétaire du logement n'est pas le maître d'ouvrage de la construction ou des travaux de rénovation, les éléments que doit comporter le carnet d'information en application des articles L. 126-35-6 à L. 126-35-8 lui sont transmis par le maître d'ouvrage, au plus tard à la livraison du logement ou à la réception des travaux.

**Art. L126-35-6**

Pour les constructions, le carnet d'information comporte :

1° Les plans de surface et les coupes du logement ;

2° Les plans, schémas et descriptifs des réseaux d'eau, d'électricité, de gaz et d'aération du logement ;

3° Les notices de fonctionnement, de maintenance et d'entretien des ouvrages ayant une incidence directe sur la performance énergétique du logement.

Il est indiqué pour chaque plan, schéma et descriptif s'il correspond à la conception ou à l'exécution.

**Art. L126-35-7**

Pour les travaux de rénovation énergétique prévus à l'article L. 126-35-2, le carnet d'information du logement comporte les dates et la description des travaux ainsi réalisés.

**Art. L126-35-8**

Le carnet d'information du logement comporte également :

1° La liste et les caractéristiques des matériaux utilisés lors de la construction ou des travaux de rénovation prévus à l'article L. 126-35-2, lorsque ces matériaux ont une incidence directe sur la performance énergétique du logement ;

2° Les notices de fonctionnement, de maintenance et d'entretien des équipements, au sens du 11° de l'article L. 111-1, qui sont installés lors de la construction ou des travaux de rénovation, lorsqu'ils ont une incidence directe sur la performance énergétique du logement ;

3° Les documents permettant d'attester la performance énergétique du logement et de connaître les moyens de l'améliorer prévus par les dispositions législatives et réglementaires, lorsqu'ils ont été établis.

**Art. L126-35-9**

Les éléments du carnet d'information du logement prévus aux articles L. 126-35-6 à L. 126-35-8 sont transmis au propriétaire dans un format numérique répondant à un standard ouvert, au sens de l'article 4 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

Si le propriétaire en fait la demande, ces éléments sont transmis dans un format autre que numérique.

**Art. L126-35-10**

Le carnet d'information est transmis à l'acquéreur lors de toute mutation du logement tel qu'il est au moment de la mutation. Cette transmission a lieu au plus tard à la date de la signature de l'acte authentique. L'acquéreur en atteste dans l'acte authentique.

**Art. L126-35-11**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section, notamment :

1° Les critères selon lesquels sont déterminés, par arrêté du ministre chargé de la construction, les travaux de rénovation ayant une incidence significative sur la performance énergétique, mentionnés à l'article L. 126-35-2 ;

2° Les critères selon lesquels sont déterminés, par arrêté du ministre chargé de la construction, les catégories de matériaux et d'équipements ayant une incidence directe sur la performance énergétique du logement, mentionnés aux 1° et 2° de l'article L. 126-35-8 ;

3° La liste des documents permettant d'attester la performance énergétique du logement, prévus au 3° du même article L. 126-35-8.

###### Section 6 : Pouvoirs de l'autorité administrative 

**Art. L126-36**

Le maire exerce les compétences mentionnées aux articles L. 126-7 à L. 126-10 et à l'article L. 142-3 au nom de l'Etat. En cas de carence du maire, le représentant de l'Etat ou, à Paris, le préfet de police peut se substituer à lui dans les conditions prévues à l'article L. 2122-34 du code général des collectivités territoriales.

**Art. L126-37**

Le préfet, le maire de la commune d'implantation des bâtiments et le président de l'établissement public de coopération intercommunale compétent en matière de logement peuvent demander communication des études et diagnostics mentionnés aux articles L. 122-1, L. 122-7 et L. 126-34. Ces études et diagnostics doivent être communiqués dans le mois qui suit la demande. Leur refus de communication est passible des poursuites et sanctions prévues par les articles L. 183-1 à L. 183-11.

**Art. L126-38**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

#### Titre III : Règles générales de sécurité

##### Chapitre Ier : Stabilité et solidité

**Art. L131-1**

Tout bâtiment est implanté, conçu et dimensionné de sorte qu'il résiste durablement dans son ensemble et dans chacun de ses éléments à l'effet combiné de son propre poids, des charges climatiques extrêmes et des surcharges d'exploitation correspondant à son usage normal.

Il en est de même pour les structures provisoires et démontables pour toute la durée de leur utilisation.

**Art. L131-2**

Les bâtiments sont conçus et construits de façon à assurer la résistance de leur structure à l'action des termites et d'autres insectes à larves xylophages présents localement.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L131-3**

Lorsque, dans une ou plusieurs communes, des foyers de termites sont identifiés, un arrêté préfectoral, pris sur proposition ou après consultation des conseils municipaux intéressés, délimite les zones contaminées ou susceptibles de l'être à court terme.

Lorsque, dans une ou plusieurs communes, des foyers de mérule sont identifiés, un arrêté préfectoral, consultable en préfecture, pris sur proposition ou après consultation des conseils municipaux intéressés, délimite les zones de présence d'un risque de mérule.

##### Chapitre II : Prévention des risques naturels

###### Section 1 : Règles des plans de prévention des risques naturels prévisibles 

**Art. L132-1**

Les bâtiments respectent les règles de construction fixées par un plan de prévention des risques naturels prévisibles tels que les inondations, les mouvements de terrain, les avalanches, les incendies de forêt, les séismes, les éruptions volcaniques, les tempêtes ou les cyclones, selon les modalités définies par l'article L. 562-1 du code de l'environnement.

###### Section 2 : Risques sismiques 

**Art. L132-2**

Les bâtiments exposés à un risque sismique prévisible préservent la sécurité des personnes présentes dans les bâtiments et permettent leur évacuation en toute sécurité. Ils préservent également la sécurité des personnes situées dans leur proximité.

La conception et la construction des bâtiments limitent les dommages qu'ils encourent en cas de séisme.

###### Section 3 : Risques cycloniques 

**Art. L132-3**

Les bâtiments exposés à un risque de cyclone prévisible préservent la sécurité des personnes présentes dans les bâtiments.

La conception et la construction des bâtiments limitent les dommages qu'ils encourent en cas d'épisode cyclonique.

###### Section 4 : Risques liés aux sols argileux 

**Art. L132-4**

La présente section s'applique dans les zones exposées au phénomène de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols. Ces zones sont définies par arrêté des ministres chargés de la construction et de la prévention des risques majeurs.

**Art. L132-5**

En cas de vente d'un terrain non bâti constructible, une étude géotechnique préalable est fournie par le vendeur.

Cette étude est annexée à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente. En cas de vente publique, l'étude est annexée au cahier des charges. Elle reste annexée au titre de propriété du terrain et suit les mutations successives de celui-ci.

Les ventes de terrains non bâtis destinés à la construction dans des secteurs où les dispositions d'urbanisme applicables ne permettent pas la réalisation de maisons individuelles n'entrent pas dans le champ d'application du présent article.

**Art. L132-6**

Avant la conclusion de tout contrat ayant pour objet des travaux de construction ou la maîtrise d'œuvre d'un ou de plusieurs immeubles à usage d'habitation ou à usage professionnel et d'habitation ne comportant pas plus de deux logements, le maître d'ouvrage transmet l'étude mentionnée à l'article L. 132-5 aux personnes réputées constructeurs de l'ouvrage, au sens de l'article 1792-1 du code civil.

Lorsque cette étude n'est pas annexée au titre de propriété du terrain, il appartient au maître d'ouvrage de fournir lui-même une étude géotechnique préalable équivalente ou une étude géotechnique prenant en compte l'implantation et les caractéristiques du bâtiment.

Les contrats prévus au premier alinéa précisent que les constructeurs ont reçu un exemplaire de l'étude géotechnique fournie par le maître d'ouvrage et, le cas échéant, que les travaux qu'ils s'engagent à réaliser ou pour lesquels ils s'engagent à assurer la maîtrise d'œuvre intègrent les mesures rendues nécessaires par le risque de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols.

**Art. L132-7**

Lorsqu'un contrat a pour objet des travaux de construction ou la maîtrise d'œuvre d'un ou de plusieurs bâtiments d'habitation collectifs ou à usage professionnel et d'habitation ne comportant pas plus de deux logements, le constructeur de l'ouvrage est tenu :

1° Soit de suivre les recommandations de l'étude géotechnique fournie par le maître d'ouvrage, ou réalisée avec l'accord de celui-ci par le constructeur, qui prend en compte l'implantation et les caractéristiques du bâtiment ;

2° Soit de respecter des techniques particulières de construction fixées par voie réglementaire.

Si l'étude géotechnique indique l'absence de risque de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols, le constructeur n'est pas tenu par cette obligation.

**Art. L132-8**

En cas de vente d'un terrain non bâti constructible, lorsque l'étude géotechnique mentionnée à l'article L. 132-6 a été réalisée, les dispositions prévues pour l'étude géotechnique préalable par le deuxième alinéa de l'article L. 132-5 sont applicables.

En cas de vente de l'ouvrage, les études préalables prévues par les articles L. 132-6 et L. 132-7 sont annexées à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente ; en cas de vente publique, elles sont annexées au cahier des charges. Il en va de même, le cas échéant, de l'étude géotechnique préalable mentionnée à l'article L. 132-5.

L'attestation mentionnée au 3° de l'article L. 122-11 est annexée à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente. En cas de vente publique, cette attestation est annexée au cahier des charges. Elle reste annexée au titre de propriété du bien et suit les mutations successives de celui-ci.

**Art. L132-9**

Sont notamment définis par décret en Conseil d'Etat :

1° Les modalités de définition des zones mentionnées à l'article L. 132-4 ;

2° Le contenu et la durée de validité des études géotechniques mentionnées aux articles L. 132-5, L. 132-6 et L. 132-7 ;

3° Les contrats entrant dans le champ d'application des mêmes articles L. 132-6 et L. 132-7 qui, en raison de la nature ou de l'ampleur limitée du projet, ne sont pas soumis aux dispositions de ces articles ;

4° Les techniques particulières mentionnées au 2° de l'article L. 132-7.

##### Chapitre III : Prévention des risques technologiques et miniers

###### Section 1 : Règles des plans de prévention des risques technologiques

**Art. L133-1**

Les bâtiments situés dans une zone de maîtrise de l'urbanisation future ou une zone dite de prescription relatives à l'urbanisation existante délimitée par un plan de prévention des risques technologiques prévu par l'article L. 515-15 du code de l'environnement respectent les règles de prévention des effets des accidents technologiques édictées par ce plan pour la zone en application respectivement de l'article L. 515-16-1 et de l'article L. 515-16-2 du même code.

###### Section 2 : Règles des plans de prévention des risques miniers

**Art. L133-2**

Les bâtiments respectent les règles de prévention des effets des aléas miniers édictées par les plans de prévention des risques miniers prévus par l'article L. 174-5 du code minier.

##### Chapitre IV : Sécurité d'usage des bâtiments

###### Section 1 : Sécurité des ascenseurs

**Art. L134-1**

Les dispositions de la présente section sont applicables aux ascenseurs et à leurs composants de sécurité destinés à desservir de manière permanente les bâtiments.

N'entrent pas dans le champ d'application des dispositions de la présente section les installations à câbles, y compris les funiculaires pour le transport public ou non des personnes, les ascenseurs spécialement conçus et construits à des fins militaires ou de maintien de l'ordre, les ascenseurs équipant les puits de mine, les élévateurs de machinerie de théâtre, les ascenseurs installés dans des moyens de transport, les ascenseurs liés à une machine et exclusivement destinés à l'accès au poste de travail de celle-ci et les ascenseurs de chantier ainsi que les appareils de levage dont la vitesse nominale est inférieure ou égale à 0,15 mètre par seconde.

**Art. L134-2**

Les ascenseurs mis sur le marché avant le 27 août 2000 sont équipés de dispositifs de sécurité conformes aux règles prises en application des 1° et 2° de l'article L. 134-5.

Les ascenseurs mis sur le marché après le 26 août 2000 sont équipés de dispositifs de sécurité conformes aux règles prises en application des 1° et 3° de l'article L. 134-5 et sont accompagnés d'une déclaration "UE" ou "CE" de conformité aux exigences essentielles en matière de sécurité et de santé.

Les composants de sécurité pour ascenseurs ne peuvent être importés, détenus en vue de la vente ou de la distribution à titre gratuit, mis en vente, vendus ou distribués à titre gratuit, ni mis à disposition sur le marché que s'ils sont accompagnés d'une déclaration "UE" ou "CE" de conformité aux exigences essentielles en matière de sécurité et de santé.

Le responsable de la première mise sur le marché d'un ascenseur ou d'un composant de sécurité pour ascenseurs est tenu de vérifier que cet ascenseur ou ce composant est conforme aux prescriptions en vigueur. A la demande du ministre chargé de la construction, il est tenu de justifier les vérifications et contrôles effectués.

Les opérateurs économiques et les organismes chargés d'effectuer le contrôle de la conformité sont tenus d'informer le ministre chargé de la construction concernant la conformité et les risques associés à un ascenseur ou un composant de sécurité pour ascenseurs.

Le suivi de la mise sur le marché des ascenseurs et des composants de sécurité pour ascenseurs est assuré par le ministre chargé de la construction.

**Art. L134-3**

Les ascenseurs font l'objet d'un entretien propre à les maintenir en état de bon fonctionnement et à assurer la sécurité des personnes.

Cette obligation incombe au propriétaire de l'ascenseur. Celui-ci confie ou délègue l'entretien de l'ascenseur à un prestataire de services dans le cadre d'un contrat écrit. Toutefois, s'il dispose des capacités techniques nécessaires, il peut y pourvoir par ses propres moyens.

**Art. L134-4**

Les ascenseurs sont soumis à un contrôle technique périodique portant sur leur état de fonctionnement et sur la sécurité des personnes.

Le contrôle technique est confié à une personne qualifiée ou compétente dans ce domaine. Les activités de cette personne doivent être couvertes par une assurance contre les conséquences de sa responsabilité professionnelle attachée au contrôle des ascenseurs. Elle ne doit avoir aucun lien de nature à porter atteinte à son impartialité et à son indépendance, ni avec le propriétaire qui fait appel à elle, ni avec une entreprise susceptible d'effectuer des travaux sur un ascenseur ou son entretien. Lorsqu'il s'agit d'une personne morale, son capital ne doit pas être détenu, même à titre partiel, par une telle entreprise.

Toute personne disposant d'un titre d'occupation dans l'immeuble peut obtenir, à ses frais, du propriétaire de l'ascenseur, communication du rapport du contrôle technique ou de ses conclusions.

Le rapport du contrôle technique est un document auquel s'appliquent, dans les établissements mentionnés aux articles L. 4111-1 à L. 4111-3 du code du travail, les dispositions des articles L. 4711-1 à L. 4711-5 du même code.

**Art. L134-5**

Sont définis par décret en Conseil d'Etat :

1° Pour l'ensemble des ascenseurs :

a) Les dispositions minimales à prendre pour assurer l'entretien de l'ascenseur ainsi que les modalités de leur exécution et de justification de leur mise en œuvre ;

b) La nature et le contenu des clauses devant obligatoirement figurer dans les contrats d'entretien, ainsi que les obligations des parties au début et au terme du contrat ;

c) Les conditions dans lesquelles le propriétaire de l'ascenseur peut pourvoir par ses propres moyens à l'obligation d'entretien ;

2° Pour les ascenseurs mis sur le marché avant le 27 août 2000 :

a) Les exigences de sécurité à respecter ;

b) La liste des dispositifs de sécurité à installer ou les mesures équivalentes, en fonction notamment des risques liés à l'installation de l'ascenseur, à son mode d'utilisation et à son environnement ;

c) Les conditions dans lesquelles il peut être dérogé à l'obligation d'installer des dispositifs de sécurité, afin de tenir compte de contraintes techniques exceptionnelles, de l'accessibilité ou de nécessités liées à la conservation du patrimoine historique ;

3° Pour les ascenseurs mis sur le marché après le 26 août 2000 :

a) Les exigences essentielles en matière de sécurité et de santé à respecter pour la mise sur le marché des ascenseurs et des composants de sécurité pour ascenseurs ;

b) Les instructions accompagnant les ascenseurs et composants de sécurité pour ascenseurs ;

4° Les procédures d'évaluation de la conformité aux exigences essentielles en matière de sécurité et de santé ainsi que la procédure de notification des organismes chargés d'effectuer le contrôle de la conformité et les obligations de ces organismes ;

5° Le contenu du contrôle technique, notamment la liste des dispositifs et exigences de sécurité sur lesquels il porte, sa périodicité et les modalités d'information auxquelles il donne lieu ainsi que les critères de qualification ou de compétence auxquels la personne en charge du contrôle technique doit satisfaire.

###### Section 2 : Sécurité des installations électriques

**Art. L134-6**

L'installation électrique est constituée des matériels électriques fixes prévus pour être sous tension ou pour véhiculer un courant électrique.

L'installation électrique :

1° Est conçue et réalisée, en intégrant la sécurité des personnes, de façon à prévenir les risques de chocs électriques par contact direct ou indirect, les risques de brûlure, d'incendie ou d'explosion de source électrique ;

2° Assure le bon fonctionnement et la continuité de service, en toute sécurité ;

3° Est compatible avec les caractéristiques électriques du réseau de distribution d'électricité si elle est susceptible d'y être raccordée.

**Art. L134-7**

Lorsque l'installation intérieure d'électricité a été réalisée depuis plus de quinze ans, une évaluation de son état est produite afin d'évaluer les risques pouvant porter atteinte à la sécurité des personnes :

1° En cas de vente de tout ou partie d'un immeuble à usage d'habitation, dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6 ;

2° En cas de location d'un logement, dans les conditions fixées par l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Les modalités d'application du 1° sont fixées par décret en Conseil d'Etat.

###### Section 3 : Sécurité des installations de gaz

**Art. L134-8**

Les canalisations, appareils et matériels concourant à l'utilisation des gaz combustibles installés, mis en service et utilisés dans un bâtiment sont conformes aux exigences essentielles de sécurité définies en application de l'article L. 557-4 du code de l'environnement, et compatibles avec les exigences fonctionnelles du bâtiment, notamment celles relatives à la sécurité contre les risques d'incendie, la ventilation et l'aération des locaux.

**Art. L134-9**

Lorsque l'installation intérieure de gaz en fonctionnement a été réalisée depuis plus de quinze ans, une évaluation de son état destinée à évaluer les risques pouvant porter atteinte à la sécurité des personnes est produite :

1° En cas de vente de tout ou partie d'un immeuble à usage d'habitation, dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6 ;

2° En cas de location d'un logement, dans les conditions fixées par l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Les modalités d'application du 1° sont fixées par décret en Conseil d'Etat.

###### Section 4 : Sécurité des piscines 

**Art. L134-10**

Les piscines enterrées non closes privatives, neuves ou existantes, à usage individuel ou à usage collectif sont pourvues d'un dispositif de sécurité efficace visant à prévenir le risque de noyade.

Les exigences fonctionnelles du dispositif de protection et la façon dont le maître d'ouvrage est informé par le constructeur ou l'installateur des caractéristiques techniques et des conditions d'utilisation du dispositif retenu sont fixées par voie réglementaire.

###### Section 5 : Sécurité des portes de garage 

**Art. L134-11**

Les portes et portails automatiques et semi-automatiques de garage sont conçus, installés et maintenus en bon état de fonctionnement de façon à éviter toute mise en danger des personnes dans le cadre d'une utilisation normale.

Les modalités d'application du présent article, notamment les règles de sécurité, les mesures d'entretien destinées à assurer le respect de ces règles, ainsi que les modalités pratiques de justification de l'exécution de cette obligation d'entretien, sont fixées par décret en Conseil d'Etat.

###### Section 6 : Prévention des risques de chute de hauteur 

**Art. L134-12**

Les bâtiments sont conçus et construits de manière à éviter les chutes accidentelles de hauteur des personnes, dans le cadre d'un usage normal.

Il en va de même pour les structures provisoires et démontables pendant toute la durée de leur utilisation.

###### Section 7 : Prévention des risques professionnels 

**Art. L134-13**

Les bâtiments à usage professionnel sont conçus, construits et équipés conformément aux règles visant à assurer la santé et la sécurité des travailleurs chargés de leur entretien.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre IV : Sécurité des personnes contre les risques d'incendie

##### Chapitre Ier : Objectifs généraux de sécurité contre les risques d'incendie

**Art. L141-1**

Les bâtiments sont implantés, conçus, construits, exploités et entretenus dans l'objectif d'assurer la sécurité des personnes :

1° En contribuant à éviter l'éclosion d'un incendie ;

2° En cas d'incendie, en permettant de limiter son développement, sa propagation, ses effets sur les personnes et en facilitant l'intervention des secours.

**Art. L141-2**

Des règles de sécurité sont définies par décret en Conseil d'Etat pour respecter l'objectif général fixé par l'article L. 141-1 lors de la construction, l'aménagement, la modification ou le changement d'usage :

1° Des bâtiments à usage d'habitation ;

2° Des bâtiments à usage professionnel ;

3° Des établissements recevant du public.

Des règles spécifiques sont définies pour les immeubles de moyenne hauteur et les immeubles de grande hauteur quel que soit leur usage.

**Art. L141-3**

La justification du respect de l'objectif général énoncé par l'article L. 141-1 relatif à la sécurité des personnes dans les bâtiments à construire, à modifier ou à aménager est apportée, lorsqu'il est recouru à une solution d'effet équivalent au sens de l'article L. 112-6, par des études d'ingénierie de sécurité incendie qui établissent que les exigences fonctionnelles définies par voie réglementaire sont satisfaites.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L141-4**

Les mesures d'entretien des bâtiments, notamment celles relatives à l'utilisation d'une solution d'effet équivalent, les aménagements qui y sont effectués et les modifications qui leur sont apportées, lorsqu'ils affectent le niveau de sécurité contre les risques d'incendie, sont consignés et disponibles durant toute la vie de l'ouvrage.

##### Chapitre II : Bâtiments d'habitation

**Art. L142-1**

Lors de la survenue d'un incendie dans un logement ou une unité de vie, y compris celui ou celle situé dans un immeuble de moyenne hauteur ou un immeuble de grande hauteur, les occupants doivent pouvoir être alertés automatiquement par un dispositif de détection de fumée dès le début de l'incendie.

**Art. L142-2**

Dans les parties communes des bâtiments à usage d'habitation, les propriétaires mettent en œuvre des mesures de sécurité pour prévenir le risque d'incendie et éviter la propagation du feu des locaux à risques vers les circulations et les dégagements.

**Art. L142-3**

Lorsque des matières explosives ou inflammables sont entreposées dans un local attenant ou compris dans un bâtiment d'habitation collectif, soit en infraction avec les règles de sécurité qui lui sont applicables, soit dans des conditions de nature à créer des risques sérieux pour la sécurité des occupants, le maire peut, par arrêté motivé, mettre en demeure la personne responsable de la gestion ou de la jouissance du local de prendre toutes les mesures nécessaires pour se conformer aux règles de sécurité applicables ou pour mettre fin au danger dans un délai qu'il fixe. Faute d'exécution par la personne qui y est tenue, le maire y procède d'office aux frais de celle-ci. Il peut, si nécessaire, interdire l'accès du local jusqu'à la réalisation des mesures.

Le fait de ne pas se conformer à l'arrêté pris en application du premier alinéa est puni de 3 750 € d'amende.

**Art. L142-4**

Un décret en Conseil d'Etat définit les modalités d'application du présent chapitre. Il précise notamment les personnes auxquelles incombent les obligations d'installation et d'entretien du dispositif de détection de fumée, les caractéristiques techniques de celui-ci et les conditions de son installation, de son entretien et de son fonctionnement.

##### Chapitre III : Etablissements recevant du public 

**Art. L143-1**

Les travaux qui conduisent à la création, à l'aménagement, ou à la modification d'un établissement recevant du public sont soumis aux dispositions de l'article L. 122-3.

**Art. L143-2**

Des mesures complémentaires de sauvegarde et de sécurité et des moyens d'évacuation et de défense contre l'incendie peuvent être imposés par décret aux propriétaires, aux constructeurs et aux exploitants de bâtiments et établissements ouverts au public. Ces mesures complémentaires doivent prendre en compte l'accessibilité.

**Art. L143-3**

I. — Sans préjudice de l'exercice par les autorités de police de leurs pouvoirs généraux et dans le cadre de leurs compétences respectives, le maire ou le représentant de l'Etat dans le département peuvent par arrêté, pris après avis de la commission de sécurité compétente, ordonner la fermeture des établissements recevant du public en infraction avec les règles de sécurité propres à ce type d'établissement, jusqu'à la réalisation des travaux de mise en conformité.

L'arrêté de fermeture est pris après mise en demeure restée sans effet de l'exploitant ou du propriétaire de se conformer aux aménagements et travaux prescrits ou de fermer son établissement dans le délai imparti.

II. − L'arrêté de fermeture mentionné au I peut prévoir que l'exploitant ou le propriétaire est redevable du paiement d'une astreinte par jour de retard en cas de non-exécution de la décision ordonnant la fermeture de l'établissement dans un délai fixé par l'arrêté de fermeture.

Lorsque l'arrêté de fermeture concerne un immeuble en indivision, l'astreinte est appliquée dans les conditions fixées à l'article L. 541-2-1.

III. − L'astreinte mentionnée au II est prononcée par arrêté.

Son montant ne peut excéder 500 € par jour de retard. Il est modulé en tenant compte de la nature de l'infraction aux règles de sécurité et des conséquences, pour la sécurité du public, de la non-exécution de l'arrêté ordonnant la fermeture de l'établissement.

L'astreinte court à compter du lendemain de la date de fermeture fixée par l'arrêté mentionné au I et jusqu'à la fermeture effective de l'établissement ou jusqu'à l'exécution complète des travaux de mise en conformité requis. Le recouvrement des sommes est engagé par trimestre échu.

L'autorité administrative peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait. Le montant total des sommes recouvrées ne peut pas être supérieur au montant de l'amende prévue au V.

Lorsque l'astreinte est prononcée par le maire, elle est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune sur le territoire de laquelle est implanté l'établissement ayant fait l'objet de l'arrêté. A défaut, elle est recouvrée par l'Etat.

IV. − Le prononcé de l'astreinte et sa liquidation ne font pas obstacle à la possibilité pour l'autorité administrative de faire procéder d'office, à défaut d'exécution spontanée et après mise en demeure du propriétaire ou de l'exploitant demeurée infructueuse, à la fermeture de l'établissement lorsque l'arrêté ordonnant cette fermeture n'a pas été exécuté dans les conditions qu'il a prévues. L'astreinte prend alors fin à la date de fermeture effective.

Le propriétaire ou l'exploitant est tenu au paiement des frais engagés par l'autorité administrative pour la fermeture de l'établissement, auxquels s'ajoute, le cas échéant, le montant de l'astreinte.

V. − Le fait pour le propriétaire ou l'exploitant, malgré une mise en demeure du maire ou du représentant de l'Etat dans le département d'avoir à se conformer à l'arrêté pris en application du I, de ne pas procéder à la fermeture de l'établissement est puni de 10 000 € d'amende.

VI. − Les pouvoirs dévolus au maire ou au représentant de l'Etat dans le département par le présent article sont exercés à Paris par le préfet de police.

##### Chapitre IV : Bâtiments à usage professionnel

##### Chapitre V : Immeubles de moyenne hauteur 

**Art. L145-1**

Les travaux qui conduisent à la création, à l'aménagement, à la modification ou au changement de destination d'un immeuble de moyenne hauteur ne peuvent être exécutés qu'après autorisation de l'autorité chargée de la police de la sécurité, qui vérifie leur conformité aux règles prévues par l'article L. 141-2.

Lorsque ces travaux sont soumis à permis de construire, celui-ci tient lieu de cette autorisation dès lors que sa délivrance a fait l'objet d'un accord de l'autorité chargée de la police de la sécurité.

Lorsque ces travaux n'ont pas d'incidence sur le niveau de sécurité contre l'incendie de l'immeuble, l'autorisation n'est pas exigée.

##### Chapitre VI : Immeubles de grande hauteur 

**Art. L146-1**

Les travaux qui conduisent à la création, à l'aménagement, à la modification ou au changement de destination d'un immeuble de grande hauteur ne peuvent être exécutés qu'après autorisation de l'autorité chargée de la police de la sécurité, qui vérifie leur conformité aux règles prévues par l'article L. 141-2.

Lorsque ces travaux sont soumis à permis de construire, celui-ci tient lieu de cette autorisation dès lors que sa délivrance a fait l'objet d'un accord de l'autorité chargée de la police de la sécurité.

Lorsque ces travaux n'ont pas d'incidence sur le niveau de sécurité contre l'incendie de l'immeuble, l'autorisation n'est pas exigée.

#### Titre V : Qualité sanitaire

##### Chapitre Ier : Objectifs généraux de qualité sanitaire des bâtiments

**Art. L151-1**

Les bâtiments sont conçus, construits, équipés et aménagés ou rénovés de manière à ne pas porter atteinte à la santé des personnes qui y sont présentes dans des conditions normales d'occupation et d'usage de ces bâtiments et, le cas échéant, compte tenu de l'environnement dans lequel ils se situent.

**Art. L151-2**

Les règles de construction relatives à la qualité sanitaire des bâtiments prises en application des dispositions du présent titre sont définies de façon cohérente avec les règles générales d'hygiène et les autres mesures propres à préserver la santé de l'homme mentionnées à l'article L. 1311-1 du code de la santé publique. Elles se substituent de plein droit aux dispositions contraires ou divergentes des règlements départementaux et communaux pris, en vue d'assurer la protection de la santé publique, en application des articles L. 1311-2 et L. 1311-3 du même code.

##### Chapitre II : Réseaux d'eau

**Art. L152-1**

Tout logement est pourvu d'une alimentation en eau potable et d'une installation d'évacuation continue des eaux usées domestiques.

**Art. L152-2**

Le réseau d'eau d'un bâtiment d'habitation n'altère pas la qualité de l'eau qu'il distribue.

**Art. L152-3**

Toute nouvelle construction de bâtiment à usage principal d'habitation comporte une installation permettant de déterminer la quantité d'eau froide fournie à chaque local occupé à titre privatif ou à chaque partie privative d'un lot de copropriété ainsi qu'aux parties communes, le cas échéant.

Les logements-foyers ne sont pas soumis aux dispositions du précédent alinéa.

Un décret précise les conditions d'application du présent article.

##### Chapitre III : Qualité d'air intérieur 

**Art. L153-1**

Les bâtiments sont conçus, construits et entretenus en préservant la qualité de l'air intérieur, qui fait l'objet d'exigences spécifiques par typologie de bâtiment.

**Art. L153-2**

Les bâtiments bénéficient, dans des conditions normales d'occupation et d'usage et, le cas échéant, compte tenu de l'environnement dans lequel ils se situent, d'un renouvellement de l'air et d'une évacuation des émanations de sorte que la pollution de l'air intérieur du local ne mette pas en danger la santé et la sécurité des personnes et que puissent être évitées, sauf de façon passagère, les condensations.

**Art. L153-3**

Les travaux portant sur les parois opaques ou vitrées donnant sur l'extérieur des bâtiments ainsi que ceux portant sur les installations de ventilation et de chauffage doivent, si nécessaire, s'accompagner de travaux complémentaires permettant de garantir un renouvellement suffisant mais maîtrisé de l'air.

**Art. L153-4**

Les bâtiments sont conçus, construits, rénovés et équipés de façon à prévenir les intoxications par le monoxyde de carbone.

**Art. L153-5**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat entrant en vigueur au plus tard le 1er janvier 2025, notamment les résultats minimaux à atteindre ainsi que les catégories de bâtiments qui y sont soumis.

##### Chapitre IV : Acoustique 

**Art. L154-1**

Les bâtiments sont conçus, construits, rénovés et équipés de façon à limiter les niveaux de bruits à l'intérieur des locaux et leur conférer une qualité acoustique propre à leur usage, dans un contexte d'utilisation normale des bâtiments et locaux compte tenu des nuisances sonores habituelles issues des lieux avoisinants.

**Art. L154-2**

Les nouveaux équipements, ouvrages ou installations mis en place dans des bâtiments existants, qui sont situés dans une zone de bruit routier ou ferroviaire important ou dans une zone de bruit d'un plan de gêne sonore et qui font l'objet de travaux de rénovation énergétique ou de travaux d'isolation thermique mentionnés aux articles L. 171-1 et L. 173-1, atteignent des résultats minimaux en matière d'acoustique.

**Art. L154-3**

Des prescriptions relatives aux caractéristiques acoustiques peuvent être imposées aux travaux soumis à autorisation ou à déclaration préalable, ou réalisés avec l'aide de l'Etat, d'une collectivité publique ou d'un organisme assurant une mission de service public, exécutés dans des ouvrages ou locaux existants autres que d'habitation.

**Art. L154-4**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre et notamment les résultats minimaux à atteindre, ainsi que les catégories de bâtiments et de locaux qui y sont soumis.

##### Chapitre V : Ouvertures 

**Art. L155-1**

Les bâtiments d'habitation sont conçus et construits de sorte que les pièces principales des logements permettent aux occupants de bénéficier d'un apport de lumière naturelle, d'une vue sur l'extérieur, d'un contact avec l'extérieur et d'un renouvellement d'air ponctuel permettant de traiter les pollutions de l'air intérieur occasionnelles et de contribuer à traiter l'inconfort thermique ponctuel.

Les dispositions du présent article s'appliquent aux constructions et aux extensions de bâtiments à usage d'habitation mentionnées à l'article L. 111-1.

**Art. L155-2**

Les bâtiments à usage professionnel sont conçus et disposés de sorte que la lumière naturelle puisse être utilisée pour l'éclairage des locaux destinés à être affectés au travail, sauf dans les cas où la nature technique des activités s'y oppose.

##### Chapitre VI : Règles dimensionnelles 

**Art. L156-1**

Les logements sont construits en respectant des dimensions minimales de hauteur sous plafond, de surface habitable et de volume habitable.

##### Chapitre VII : Autres équipements 

**Art. L157-1**

Les bâtiments d'habitation sont construits avec des installations permettant le stockage des déchets ménagers avant leur évacuation, en garantissant l'hygiène et la salubrité des bâtiments.

**Art. L157-2**

Selon leur type ou catégorie, les établissements recevant du public sont équipés d'un défibrillateur automatisé externe visible et facile d'accès qui peut être commun à plusieurs établissements recevant du public accueillis sur un même site. Les propriétaires des établissements s'assurent de la maintenance du défibrillateur et de ses accessoires dans les conditions prévues par l'article L. 5212-1 du code de la santé publique.

#### Titre VI : Accessibilité

##### Chapitre Ier : Objectifs généraux d'accessibilité des bâtiments

**Art. L161-1**

Les dispositions architecturales, les aménagements et équipements intérieurs et extérieurs des locaux à usage d'habitation, des établissements recevant du public, des installations ouvertes au public et des bâtiments à usage professionnel sont accessibles à tous au sens de l'article L. 111-1, dans les cas et selon les conditions déterminées par les articles L. 162-1 à L. 164-3.

Ces dispositions ne sont pas obligatoires pour les propriétaires construisant ou améliorant un logement pour leur propre usage.

**Art. L161-2**

Le ministre de la défense désigne l'autorité administrative compétente pour prendre les décisions relatives à l'accessibilité des bâtiments relevant de son autorité.

**Art. L161-3**

Un décret en Conseil d'Etat, pris après avis du conseil mentionné à l'article L. 146-1 du code de l'action sociale et des familles, fixe les modalités d'application des dispositions du présent titre.

##### Chapitre II : Construction de bâtiments 

**Art. L162-1**

Les dispositions relatives à l'accessibilité que doivent respecter les bâtiments nouveaux ou parties de bâtiment nouvelles lors de leur construction sont particulières à chacun des types de bâtiments relevant de l'article L. 161-1.

Ces dispositions précisent notamment :

1° Les conditions dans lesquelles, lors de la construction de bâtiments d'habitation collectifs, en fonction de leurs caractéristiques, 20 % de leurs logements, et au moins un logement, sont accessibles tandis que les autres logements sont évolutifs ;

2° Les conditions dans lesquelles, lors de la construction de logements vendus en l'état futur d'achèvement, des travaux modificatifs de l'acquéreur peuvent être réalisés ;

3° Les conditions dans lesquelles, lors de la construction de logements locatifs sociaux édifiés et gérés par les organismes et les sociétés mentionnés aux articles L. 365-2, L. 411-2 et L. 481-1, ces organismes et sociétés garantissent la mise en accessibilité des logements évolutifs et imposent l'exécution dans un délai raisonnable de ces travaux qui sont à la charge financière des bailleurs, sans préjudice des éventuelles aides que ces derniers peuvent recevoir pour ces travaux ;

4° Les prestations en termes d'accessibilité que doivent fournir les logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente. Cette qualification est soumise à l'accord de l'autorité administrative, après avis de la commission compétente en matière d'accessibilité.

##### Chapitre III : Modification de bâtiments existants 

**Art. L163-1**

Les bâtiments à usage d'habitation et les bâtiments à usage professionnel situés dans un cadre bâti existant sont rendus accessibles lorsqu'ils font l'objet de travaux, en tenant compte notamment de la nature des bâtiments et parties de bâtiments concernés, du type de travaux entrepris ainsi que du rapport entre le coût de ces travaux et la valeur des bâtiments au-delà duquel ces modalités s'appliquent.

**Art. L163-2**

Des dérogations motivées à l'article L. 163-1 peuvent être autorisées en cas :

1° D'impossibilité technique ;

2° De disproportion manifeste entre les améliorations apportées par la mise en œuvre des prescriptions techniques d'accessibilité, d'une part, et leurs coûts ainsi que leurs effets sur l'usage du bâtiment et de ses abords, d'autre part ;

3° De contraintes liées à la préservation du patrimoine architectural.

Les personnes handicapées affectées par une de ces dérogations bénéficient d'un droit à être relogées dans un bâtiment accessible à tous au sens de l'article L. 111-1, dès lors que le propriétaire du bâtiment possède un parc de logements dont le nombre est supérieur à un seuil fixé par décret en Conseil d'Etat.

##### Chapitre IV : Etablissements recevant du public existants 

**Art. L164-1**

Les installations ouvertes au public existantes et les établissements recevant du public situés dans un cadre bâti existant sont rendus accessibles, dans les parties ouvertes au public, selon des conditions particulières à leur type et leur catégorie et un registre public d'accessibilité y est tenu.

**Art. L164-2**

Les établissements et installations entrant dans le champ d'application de l'article L. 164-1 répondent à ces exigences dans un délai, fixé par décret en Conseil d'Etat, qui pourra varier par type et catégorie d'établissement, sans excéder dix ans à compter de la publication de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées.

Le propriétaire ou l'exploitant d'un établissement recevant du public ou d'une installation ouverte au public existant à la date du 31 décembre 2014 transmet à l'autorité administrative dans le délai prévu à l'article L. 165-2 un document établissant la conformité de cet établissement ou de cette installation aux exigences d'accessibilité prévues au présent article dont le contenu est défini par décret. A défaut il soumet à cette autorité un agenda d'accessibilité programmée dans les conditions définies au chapitre V.

**Art. L164-3**

Des dérogations motivées à l'article L. 164-1 peuvent être autorisées en cas :

1° D'impossibilité technique ;

2° De disproportion manifeste entre les améliorations apportées par la mise en œuvre des prescriptions techniques d'accessibilité, d'une part, et leurs coûts, leurs effets sur l'usage du bâtiment et de ses abords, d'autre part ;

3° De contraintes liées à la préservation du patrimoine architectural ;

4° De refus des copropriétaires, par une délibération motivée prise dans les conditions prévues à l'article 24 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, de réaliser les travaux de mise en accessibilité pour l'ouverture d'un établissement recevant du public dans un bâtiment d'habitation existant.

Les dérogations sont accordées après avis de la commission compétente en matière d'accessibilité et s'accompagnent obligatoirement de mesures de substitution pour les établissements recevant du public remplissant une mission de service public. Lorsqu'elles concernent un établissement recevant du public répondant à des conditions de fréquentation définies par décret, cet avis est conforme et la demande de dérogation fait nécessairement l'objet d'une décision explicite.

Une dérogation est accordée pour les établissements recevant du public situés dans un bâtiment d'habitation existant à la date de publication de l'ordonnance n° 2014-1090 du 26 septembre 2014 relative à la mise en accessibilité des établissements recevant du public, des transports publics, des bâtiments d'habitation et de la voirie pour les personnes handicapées lorsque les copropriétaires refusent les travaux de mise en accessibilité par une délibération motivée prise dans les conditions prévues à l'article 24 de la loi n° 65-557 du 10 juillet 1965. Toutefois, lorsque le propriétaire ou l'exploitant de l'établissement recevant du public prend à sa charge l'intégralité du coût des travaux de mise en accessibilité, le refus ne peut être opposé par les copropriétaires du bâtiment d'habitation que sur justification d'au moins un des motifs mentionnés aux 1° à 3°.

##### Chapitre V : Agendas d'accessibilité programmée 

**Art. L165-1**

I. — Le propriétaire ou l'exploitant d'un établissement recevant du public ou d'une installation ouverte au public qui ne répond pas au 31 décembre 2014 aux exigences d'accessibilité définies à l'article L. 164-1 élabore un agenda d'accessibilité programmée. Cet agenda comporte une analyse des actions nécessaires pour que l'établissement réponde à ces exigences et prévoit le programme et le calendrier des travaux ainsi que les financements correspondants.

II. — Le contenu et les modalités de présentation d'un agenda d'accessibilité programmée sont précisés par décret pris après avis du conseil mentionné à l'article L. 146-1 du code de l'action sociale et des familles.

**Art. L165-2**

I. — Le projet d'agenda d'accessibilité programmée doit être déposé dans les douze mois suivant la publication de l'ordonnance n° 2014-1090 du 26 septembre 2014.

L'autorité administrative compétente peut autoriser, par décision motivée, la prorogation de ce délai pour une durée maximale de trois ans dans le cas où les difficultés financières liées à l'évaluation ou à la programmation des travaux le justifient, de douze mois dans le cas où les difficultés techniques liées à l'évaluation ou à la programmation des travaux le justifient ou de six mois en cas de rejet d'un premier agenda.

II. — Lorsqu'un agenda d'accessibilité programmée porte sur des établissements recevant du public ou des installations ouvertes au public situés dans plusieurs départements, la décision de validation relative à l'agenda et à la prolongation éventuelle de la durée de cet agenda prévue au III et au IV de l'article L. 165-3 est prise par le représentant de l'Etat dans le département :

1° Dans lequel est domiciliée la personne physique qui a déposé la demande ;

2° Dans lequel est implanté le siège ou le principal établissement, pour une société ayant son siège à l'étranger, de la personne morale privée qui a déposé la demande ;

3° Dans lequel est implanté le siège de l'établissement public ou de la collectivité territoriale qui a déposé la demande ;

4° Dans lequel est situé le siège de l'administration centrale de l'Etat, du service à compétence nationale de l'Etat, du service déconcentré ou délocalisé de l'Etat, de l'échelon territorial du ministère de la défense, de la cour ou de la juridiction ou de l'unité de la gendarmerie nationale qui a déposé la demande.

**Art. L165-3**

I. — La durée d'exécution d'un agenda d'accessibilité programmée ne peut excéder trois ans à compter de son approbation.

II. — La durée d'exécution d'un agenda d'accessibilité programmée peut porter sur deux périodes de trois ans maximum chacune, sauf si l'ampleur des travaux ne le justifie pas, lorsqu'il concerne :

1° Un établissement susceptible d'accueillir un public excédant un seuil fixé par le règlement de sécurité ;

2° Lorsque le même propriétaire ou exploitant met en accessibilité un patrimoine constitué de plusieurs établissements ou installations comportant au moins un établissement mentionné au 1°.

III. — En cas de contraintes techniques ou financières particulières, la durée totale d'un agenda d'accessibilité programmée concernant un ou plusieurs établissements recevant du public n'appartenant pas aux catégories mentionnées au II du présent article peut porter sur deux périodes de trois ans maximum chacune. Dans ce cas, l'agenda ne peut être approuvé que par décision motivée de l'autorité administrative compétente.

IV. — A titre exceptionnel, dans le cas d'un patrimoine dont la mise en accessibilité est particulièrement complexe en raison des exigences de continuité de service, du nombre de communes d'implantation, du nombre et de la surface des bâtiments concernés ou du montant des investissements nécessaires rapporté au budget d'investissement mobilisable par le responsable de la mise en accessibilité, la durée totale d'un agenda d'accessibilité programmée peut porter sur trois périodes de trois ans maximum chacune. Dans ce cas, l'agenda ne peut être approuvé que par décision motivée de l'autorité administrative compétente.

V. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat pris après avis du conseil mentionné à l'article L. 146-1 du code de l'action sociale et des familles.

**Art. L165-4**

En cas de force majeure, la prorogation de la mise en œuvre de l'agenda d'accessibilité programmée peut être demandée. Elle est prononcée par décision expresse de l'autorité administrative qui l'a validé pour une durée maximale de trois ans, renouvelable si les circonstances de force majeure ou leurs conséquences l'imposent.

En cas de difficultés techniques ou financières graves ou imprévues, ou en cas d'obligation de reprise d'une procédure administrative, cette autorité peut prononcer par décision expresse la prorogation de la durée de cet agenda pour une durée maximale de douze mois.

**Art. L165-5**

Un décret précise les modalités de suivi de l'exécution des agendas d'accessibilité programmée en tenant compte de leur durée ainsi que les modalités d'attestation de l'achèvement des travaux et les conditions de transmission de cette attestation à l'autorité administrative.

**Art. L165-6**

L'absence, non justifiée, de dépôt du projet d'agenda d'accessibilité programmée dans les délais prévus à l'article L. 165-2 est sanctionnée par une sanction pécuniaire forfaitaire de 1 500 € quand l'agenda porte sur un seul établissement dont l'effectif du public est inférieur au seuil mentionné au II de l'article L. 165-3 et de 5 000 € dans les autres cas. La durée du dépassement est imputée sur la durée de l'agenda d'accessibilité programmée. La sanction pécuniaire est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

L'absence, non justifiée, de transmission des documents de suivi prévus par le décret mentionné à l'article L. 165-5 ou la transmission de documents de suivi manifestement erronés ainsi que l'absence de transmission de l'attestation d'achèvement à chaque autorité administrative compétente sont sanctionnées par une sanction pécuniaire forfaitaire de 1 500 € quand l'agenda porte sur un seul établissement dont l'effectif du public est inférieur au seuil mentionné au II de l'article L. 165-3 et de 2 500 € dans les autres cas. La sanction pécuniaire est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

**Art. L165-7**

I. — En l'absence de tout commencement d'exécution de l'agenda d'accessibilité programmée, en cas de retard important dans l'exécution des engagements pour la ou les périodes échues de l'agenda ou lorsqu'au terme de l'échéancier de programmation des travaux les engagements de travaux figurant dans l'agenda d'accessibilité programmée n'ont pas été tenus, l'autorité administrative qui l'a approuvé peut mettre en œuvre une procédure de constat de carence dans des conditions précisées par décret.

Pour engager cette procédure et décider de l'une des mesures définies aux II et III, cette autorité tient compte de l'importance de l'écart entre les engagements et les réalisations constatées sur l'ensemble des périodes échues de l'agenda d'accessibilité programmée, des difficultés techniques ou financières rencontrées par le maître d'ouvrage et des travaux en cours de réalisation.

II. — La carence du maître d'ouvrage est prononcée par un arrêté motivé qui précise, selon les manquements relevés, la mesure retenue par l'autorité administrative :

1° En l'absence de tout commencement d'exécution de l'agenda d'accessibilité programmée, l'abrogation de la décision approuvant l'agenda d'accessibilité programmée ainsi que le signalement au procureur de la République ;

2° En cas de retard important dans l'exécution des engagements pour la ou les périodes échues de l'agenda d'accessibilité programmée, la constitution d'une provision comptable correspondant au montant des travaux non réalisés sur la ou les périodes échues ;

3° Au terme de l'échéancier de programmation des travaux, quand les engagements de travaux figurant dans l'agenda d'accessibilité programmée n'ont pas été tenus :

a) L'élaboration d'un nouvel échéancier de travaux avec un aménagement des délais prévus à l'article L. 165-3 ne pouvant excéder douze mois supplémentaires, si la durée de l'agenda d'accessibilité programmée n'a pas déjà été prorogée en application du deuxième alinéa de l'article L. 165-4, quand des contraintes techniques ou financières ne permettent pas de respecter les engagements initiaux ;

b) Une mise en demeure du maître d'ouvrage de terminer les travaux dans le cadre d'un nouvel échéancier de travaux correspondant à un aménagement des délais prévus à l'article L. 165-3 ne pouvant excéder douze mois ainsi que la constitution d'une provision comptable ;

c) La fixation d'une sanction pécuniaire pour non-respect des engagements de l'agenda d'accessibilité programmée.

La provision comptable ne peut excéder le montant des travaux non réalisés.

III. — Le montant de la sanction pécuniaire mentionnée au II peut être compris entre 5 % et 20 % du montant des travaux restant à réaliser. Elle ne peut toutefois être supérieure à :

a) 5 % de la capacité d'autofinancement pour une personne morale de droit privé ou pour un établissement public ;

b) 5 % du revenu fiscal de référence établi au titre de la pénultième année pour une personne physique ;

c) 2 % du montant des dépenses d'investissement figurant dans le compte administratif établi au titre du pénultième exercice pour une collectivité territoriale ;

d) 2 % des dépenses d'investissement indiquées dans les annexes de la dernière loi de règlement pour l'action qui finance l'agenda d'accessibilité programmée pour l'Etat.

Pour la mise en œuvre des dispositions des a et b, l'autorité administrative compétente est habilitée à demander à la personne ayant déposé l'agenda d'accessibilité programmée de lui transmettre les documents établissant respectivement sa capacité d'autofinancement ou son revenu fiscal de référence. En l'absence de réponse, le plafond n'est pas applicable.

En outre la sanction pécuniaire ne peut excéder le montant de l'amende prévue au premier alinéa de l'article L. 183-4 multipliée par le nombre d'établissements recevant du public non rendus accessibles, entrant dans le périmètre de l'agenda d'accessibilité programmée.

Le produit des sanctions pécuniaires prévues au présent article est recouvré comme les créances de l'Etat étrangères à l'impôt et au domaine.

IV. — Un décret en Conseil d'Etat pris après avis du conseil mentionné à l'article L. 146-1 du code de l'action sociale et des familles détermine les conditions d'application du présent article.

#### Titre VII : Performance énergétique et environnementale 

##### Chapitre Ier : Objectifs généraux de performance énergétique et environnementale 

**Art. L171-1**

La construction et la rénovation de bâtiments contribuent à atteindre les objectifs de la politique nationale énergétique fixés à l'article L. 100-4 du code de l'énergie.

Elles limitent les consommations d'énergie et de ressources des bâtiments construits et rénovés ainsi que leur impact sur le changement climatique sur leur cycle de vie, afin qu'ils soient les plus faibles possible, sans préjudicier au respect des objectifs de qualité sanitaire et au confort thermique. Le respect de ces objectifs tient compte du confort d'usage ainsi que de la qualité sanitaire mentionnés au titre V.

Pour la construction et la rénovation de bâtiments, un décret en Conseil d'Etat fixe les résultats minimaux :

1° De performance énergétique pour des conditions de fonctionnement définies, évaluée en tenant compte du recours aux énergies renouvelables au sens de l'article L. 111-1 ;

2° De limitation de l'impact sur le changement climatique, évaluée sur l'ensemble du cycle de vie du bâtiment et en prenant en compte le stockage du carbone de l'atmosphère durant la vie du bâtiment ;

3° De performance environnementale, évaluée notamment au regard des émissions de gaz à effet de serre, de la consommation d'eau et de la production de déchets liées à la fabrication des composants des bâtiments, à leur édification, leur entretien, leur rénovation et leur démolition, ainsi que du recours à des matériaux issus de ressources renouvelables et de l'incorporation de matériaux issus du recyclage.

Ces résultats minimaux sont fixés selon les catégories de bâtiments construits et, en cas de rénovation, selon la nature et l'importance des travaux.

**Art. L171-2**

Les informations relatives aux produits de construction et équipements nécessaires pour apprécier le respect des résultats minimaux mentionnés à l'article L. 171-1 sont fournies, en particulier les suivantes :

1° Les émissions de gaz à effet de serre tout au long du cycle de vie ;

2° Leur contribution au stockage du carbone de l'atmosphère pendant la durée de vie des bâtiments ;

3° La quantité de matériaux issus de ressources renouvelables ou du recyclage qui leur sont incorporés ;

4° Pour certaines catégories de produits et équipements, leurs impacts sur la qualité de l'air intérieur du bâtiment.

Ces informations sont vérifiées par des personnes présentant des garanties de compétence, d'indépendance et d'impartialité.

Ces informations sont mises à disposition du public.

Les modalités d'application du présent article, notamment les modalités de calcul et de formalisation des informations mentionnées au premier alinéa, sont définies par décret en Conseil d'Etat.

**Art. L171-3**

Afin de contribuer au respect des objectifs fixés par l'article L. 171-1, la mise en œuvre des installations sanitaires, de chauffage et de climatisation des bâtiments assure la limitation de la température de l'eau chaude sanitaire et des températures maximale et minimale qui peuvent être atteintes dans les locaux, dans les conditions prévues par l'article L. 241-1 du code de l'énergie.

**Art. L171-4**

I. — Dans le respect des objectifs généraux de performance énergétique et environnementale des bâtiments énoncés à l'article L. 171-1, les bâtiments ou parties de bâtiments mentionnés au II du présent article doivent intégrer soit un procédé de production d'énergies renouvelables, soit un système de végétalisation basé sur un mode cultural ne recourant à l'eau potable qu'en complément des eaux de récupération, garantissant un haut degré d'efficacité thermique et d'isolation et favorisant la préservation et la reconquête de la biodiversité, soit tout autre dispositif aboutissant au même résultat.

Les aires de stationnement associées aux bâtiments ou parties de bâtiments mentionnés au II du présent article, lorsqu'elles sont prévues par le projet, doivent également intégrer des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation et préservant les fonctions écologiques des sols.

Un arrêté du ministre chargé de la construction fixe les caractéristiques minimales que doivent respecter les systèmes de végétalisation installés sur le bâtiment.

II. — Les obligations prévues au présent article s'appliquent :

1° Aux constructions de bâtiments ou parties de bâtiment à usage commercial, industriel ou artisanal, aux constructions de bâtiments à usage d'entrepôt, aux constructions de hangars non ouverts au public faisant l'objet d'une exploitation commerciale et aux constructions de parcs de stationnement couverts accessibles au public, lorsqu'elles créent plus de 500 mètres carrés d'emprise au sol ;

2° Aux constructions de bâtiments ou parties de bâtiment à usage de bureaux, lorsqu'elles créent plus de 1 000 mètres carrés d'emprise au sol.

Ces obligations s'appliquent également aux extensions et rénovations lourdes de bâtiments ou parties de bâtiment lorsque ces extensions ou les rénovations concernées ont une emprise au sol de plus de 500 mètres carrés, pour les bâtiments mentionnés au 1° du présent II, et de plus de 1 000 mètres carrés, pour les bâtiments mentionnés au 2°, ainsi qu'aux aires de stationnement associées mentionnées au I lorsqu'il est procédé à des rénovations lourdes sur ces aires ou à l'occasion de la conclusion d'un nouveau contrat de concession de service public, de prestation de service ou de bail commercial, ou de son renouvellement.

Un décret en Conseil d'Etat précise la nature des travaux de rénovation lourde, affectant les structures porteuses du bâtiment et les aires de stationnement, couverts par cette obligation.

III. — Les obligations résultant du premier alinéa du I du présent article sont réalisées en toiture du bâtiment ou sur les ombrières surplombant les aires de stationnement, sur une surface minimale au moins égale à une proportion de la toiture du bâtiment construit ou rénové de manière lourde et des ombrières créées, définie par arrêté des ministres chargés de la construction et de l'énergie. Cette proportion est au moins de 30 % à compter du 1er juillet 2023, puis de 40 % à compter du 1er juillet 2026, puis de 50 % à compter du 1er juillet 2027.

IV. — L'autorité compétente en matière d'autorisation d'urbanisme peut, par décision motivée, prévoir que tout ou partie des obligations résultant du présent article ne s'appliquent pas :

1° Aux constructions et extensions ou rénovations lourdes de bâtiments ou de parties de bâtiment qui, en raison de contraintes techniques, de sécurité, architecturales ou patrimoniales, ne permettent pas l'installation des procédés et dispositifs mentionnés au I, notamment si l'installation est de nature à aggraver un risque ou présente une difficulté technique insurmontable ;

2° Aux constructions et extensions ou rénovations lourdes de bâtiments ou parties de bâtiment pour lesquels les travaux permettant de satisfaire cette obligation ne peuvent être réalisés dans des conditions économiquement acceptables.

Les critères relatifs à ces exonérations sont précisés par décret en Conseil d'Etat.

V. — Un arrêté du ministre chargé des installations classées définit également les cas dans lesquels tout ou partie de l'obligation prévue au I est écartée ou soumise à des conditions de mise en œuvre spécifiques pour les installations soumises à autorisation, enregistrement ou déclaration en application du livre V du code de l'environnement, dès lors que les obligations sont incompatibles avec les caractéristiques de l'installation.

##### Chapitre II : Construction de bâtiments 

**Art. L172-1**

Pour la construction de bâtiments neufs, sont fixés par décret en Conseil d'Etat les résultats minimaux :

1° En matière de stockage du carbone de l'atmosphère pendant le cycle de vie du bâtiment ;

2° En matière de recours à des matériaux issus des ressources renouvelables ou d'incorporation de matériaux issus du recyclage ;

3° En matière de caractéristiques techniques garantissant l'intégration de procédés de production d'énergies renouvelables sur la structure du bâtiment.

##### Chapitre III : Bâtiments existants 

**Art. L173-1**

Lors de travaux importants de ravalement ou de réfection de toiture sur des bâtiments existants, des travaux d'isolation thermique sont réalisés, à moins que cette isolation ne soit pas réalisable techniquement ou juridiquement ou qu'il existe une disproportion manifeste entre ses avantages et ses inconvénients de nature technique, économique ou architecturale.

Lors de travaux de rénovation importants sur des bâtiments ou parties de bâtiment existants, sont installés des équipements de contrôle et de gestion active de l'énergie, à moins que cette installation ne soit pas réalisable économiquement ou juridiquement, ou qu'il existe une disproportion manifeste entre ses avantages et ses inconvénients de nature technique ou économique.

Les bâtiments résidentiels existants font l'objet, lors de travaux d'aménagement de pièces ou de parties de bâtiment annexes en vue de les rendre habitables, de travaux d'amélioration de la performance énergétique de ces pièces ou de ces parties de bâtiment annexes.

Les nouveaux équipements, ouvrages ou installations mis en place dans des bâtiments existants respectent des caractéristiques énergétiques qui sont fonction des catégories de bâtiments.

Un décret en Conseil d'Etat précise les modalités d'application du présent article et notamment les catégories de bâtiments qui y sont soumises.

**Art. L173-1-1**

Les bâtiments ou parties de bâtiment existants à usage d'habitation sont classés, par niveau de performance décroissant, en fonction de leur niveau de performance énergétique et de leur performance en matière d'émissions de gaz à effet de serre. Ce niveau de performance est exprimé en kilowattheures d'énergie primaire par mètre carré et par an, s'agissant de la consommation énergétique, et en kilogramme de dioxyde de carbone par mètre carré et par an, s'agissant des émissions de gaz à effet de serre induites. Un arrêté des ministres chargés de la construction et de l'énergie définit les seuils permettant de classer les bâtiments ou parties de bâtiment dans les catégories suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> Extrêmement performants</td><td align="center"> Classe A</td></tr><tr><td align="center"> Très performants</td><td align="center"> Classe B</td></tr><tr><td align="center"> Assez performants</td><td align="center"> Classe C</td></tr><tr><td align="center"> Assez peu performants</td><td align="center"> Classe D</td></tr><tr><td align="center"> Peu performants</td><td align="center"> Classe E</td></tr><tr><td align="center"> Très peu performants</td><td align="center"> Classe F</td></tr><tr><td align="center"> Extrêmement peu performants</td><td align="center"> Classe G</td></tr></tbody></table></div></div>

**Art. L173-2**

I. — A compter du 1er janvier 2028, le niveau de performance, déterminé selon la méthode du diagnostic de performance énergétique, des bâtiments ou parties de bâtiment à usage d'habitation est compris entre les classes A et E au sens de l'article L. 173-1-1.

Cette obligation ne s'applique pas :

1° Aux bâtiments qui, en raison de leurs contraintes techniques, architecturales ou patrimoniales, ne peuvent faire l'objet de travaux de rénovation permettant d'atteindre un niveau de performance conforme au premier alinéa du présent I ;

2° Aux bâtiments pour lesquels le coût des travaux permettant de satisfaire cette obligation est manifestement disproportionné par rapport à la valeur du bien.

Les critères relatifs à ces exonérations sont précisés par décret en Conseil d'Etat.

II. — Par exception, l'obligation mentionnée au I s'applique à compter du 1er janvier 2033 pour les copropriétés :

1° Faisant l'objet d'un plan de sauvegarde tel que prévu à l'article L. 615-1 ;

2° Situées dans le périmètre d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 et inscrite dans le volet de cette opération dédié au redressement d'une ou plusieurs copropriétés rencontrant des difficultés sur le plan technique, financier, social ou juridique ;

3° Situées dans le périmètre d'une opération de requalification de copropriétés dégradées prévue aux articles L. 741-1 et L. 741-2 ;

4° Pour lesquelles le juge a désigné un administrateur provisoire, conformément aux dispositions des articles 29-1 ou 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

5° Déclarées en état de carence en application de l'article L. 615-6 du présent code.

III. — A compter du 1er janvier 2022, en cas de vente ou de location d'un bien immobilier à usage d'habitation dont le niveau de performance n'est pas conforme au I du présent article, l'obligation définie au même I est mentionnée dans les publicités relatives à la vente ou à la location ainsi que dans les actes de vente ou les baux concernant ce bien. Par exception, la première phrase du présent alinéa est applicable en Guadeloupe, en Martinique, en Guyane, à La Réunion et à Mayotte à compter du 1er juillet 2024.

A compter du 1er janvier 2028, en cas de vente ou de location d'un bien immobilier à usage d'habitation dont le niveau de performance n'est pas conforme audit I, le non-respect de l'obligation définie au même I est mentionné dans les publicités relatives à la vente ou à la location ainsi que dans les actes de vente ou les baux concernant ce bien.

IV. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

##### Chapitre IV : Suivi de l'efficacité énergétique et environnementale 

**Art. L174-1**

I. — Des actions de réduction de la consommation d'énergie finale sont mises en œuvre dans les bâtiments, parties de bâtiments ou ensembles de bâtiments existants à usage tertiaire, définis par décret en Conseil d'Etat, afin de parvenir à une réduction de la consommation d'énergie finale pour l'ensemble des bâtiments soumis à l'obligation d'au moins 40 % en 2030, 50 % en 2040 et 60 % en 2050, par rapport à 2010.

Les actions définies au présent article s'inscrivent en cohérence avec les objectifs fixés par la stratégie nationale de développement à faible intensité de carbone mentionnée à l'article L. 222-1 B du code de l'environnement. Elles ne peuvent conduire ni à une augmentation du recours aux énergies non renouvelables, ni à une augmentation des émissions de gaz à effet de serre.

Tout bâtiment, partie de bâtiment ou ensemble de bâtiments soumis à l'obligation doit atteindre, pour chacune des années 2030, 2040 et 2050, les objectifs suivants :

1° Soit un niveau de consommation d'énergie finale réduit, respectivement, de 40 %, 50 % et 60 % par rapport à une consommation énergétique de référence qui ne peut être antérieure à 2010 ;

2° Soit un niveau de consommation d'énergie finale fixé en valeur absolue, en fonction de la consommation énergétique des bâtiments nouveaux de leur catégorie.

Les objectifs mentionnés aux 1° et 2° peuvent être modulés en fonction :

a) De contraintes techniques, architecturales ou patrimoniales relatives aux bâtiments concernés ;

b) D'un changement de l'activité exercée dans ces bâtiments ou du volume de cette activité ;

c) De coûts manifestement disproportionnés des actions par rapport aux avantages attendus en termes de consommation d'énergie finale.

La chaleur fatale autoconsommée par les bâtiments soumis à obligation, provenant de ces bâtiments ou de bâtiments ne relevant pas du secteur tertiaire présents sur le même site, peut être déduite de la consommation, contribuant ainsi à atteindre les objectifs.

La consommation d'énergie liée à la recharge de tout véhicule électrique et hybride rechargeable est déduite de la consommation énergétique du bâtiment et n'entre pas dans la consommation de référence.

II. — Les propriétaires des bâtiments ou des parties de bâtiments et, le cas échéant, les preneurs à bail sont soumis à l'obligation prévue au I pour les actions qui relèvent de leurs responsabilités respectives en raison des dispositions contractuelles régissant leurs relations. Ils définissent ensemble les actions destinées à respecter cette obligation et mettent en œuvre les moyens correspondants chacun en ce qui les concerne, en fonction des mêmes dispositions contractuelles.

Chaque partie assure annuellement la transmission des consommations d'énergie des bâtiments ou parties de bâtiments la concernant pour assurer le suivi du respect de son obligation.

L'évaluation du respect de l'obligation est annexée, à titre d'information :

1° En cas de vente, à la promesse ou au compromis de vente et, à défaut, à l'acte authentique de vente ;

2° En cas de location, au contrat de bail.

III. — Un décret en Conseil d'Etat détermine :

1° Les catégories de bâtiments soumis à l'obligation prévue au I, en fonction de leur surface et du type d'activité qui y est exercée à titre principal ;

2° Pour chaque catégorie de bâtiments soumis à l'obligation, les conditions de détermination des objectifs de réduction de consommation énergétique finale mentionnés aux 1° et 2° du I ;

3° Les conditions d'application de la modulation prévue aux a, b et c dudit I ;

4° Les modalités de mise en place d'une plateforme informatique permettant de recueillir annuellement et de mettre à disposition des personnes soumises à l'obligation prévue au I, de manière anonymisée, à compter du 1er janvier 2020, les données de consommation et d'assurer le suivi annuel de la réduction de consommation d'énergie finale, ainsi que les modalités de transmission de ces données ;

5° Les modalités selon lesquelles l'évaluation et le constat du respect de l'obligation de réduction des consommations d'énergie finale, à chacune des échéances de 2030, 2040 et 2050, sont établis ;

6° Les modalités selon lesquelles sont publiés dans chaque bâtiment, partie de bâtiment ou ensemble de bâtiments soumis à l'obligation, par voie d'affichage ou tout autre moyen pertinent, sa consommation d'énergie finale au cours des trois années écoulées, les objectifs passés et le prochain objectif à atteindre ;

7° Les modalités de mise en œuvre d'une procédure de sanction administrative en cas de non-respect de l'obligation prévue aux 1° et 2° du I.

**Art. L174-2**

Tout bâtiment collectif d'habitation ou mixte pourvu d'une installation centrale de chauffage doit comporter, quand la technique le permet, une installation permettant de déterminer et de réguler la quantité de chaleur et d'eau chaude fournie à chaque local occupé à titre privatif. Tout bâtiment collectif d'habitation ou mixte pourvu d'une installation centrale de froid doit comporter, quand la technique le permet, une installation permettant de déterminer et de réguler la quantité de froid fournie à chaque local occupé à titre privatif. Le propriétaire de l'immeuble ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic s'assure que l'immeuble comporte des installations répondant à ces obligations.

Nonobstant toute disposition, convention ou usage contraires, les frais de chauffage, de refroidissement et de fourniture d'eau chaude mis à la charge des occupants comprennent, en plus des frais fixes, le coût des quantités de chaleur et de froid calculées comme il est dit ci-dessus.

Un décret pris en Conseil d'Etat fixe les conditions d'application du présent article, notamment la part des frais fixes mentionnés au précédent alinéa, les délais d'exécution des travaux prescrits, les caractéristiques techniques et les fonctionnalités des installations prévues au premier alinéa ainsi que les cas et conditions dans lesquels il peut être dérogé en tout ou partie aux obligations prévues au même premier alinéa, en raison d'une impossibilité technique ou d'un coût excessif au regard des économies attendues.

Lorsqu'il n'est pas rentable ou techniquement possible d'utiliser des compteurs individuels pour déterminer la quantité de chaleur, des répartiteurs des frais de chauffage individuels sont utilisés pour déterminer la quantité de chaleur à chaque radiateur, à moins que l'installation de tels répartiteurs ne soit ni rentable ni techniquement possible. Dans ces cas, d'autres méthodes rentables permettant de déterminer la quantité de chaleur fournie à chaque local occupé à titre privatif sont envisagées. Un décret en Conseil d'Etat précise le cadre de mise en place de ces méthodes.

**Art. L174-3**

Les bâtiments à usage tertiaire, neufs ou existants, sont équipés, lorsque cela est techniquement et économiquement réalisable, de systèmes d'automatisation et de contrôle du bâtiment. Les catégories de bâtiments soumis à cette obligation, les délais et les conditions d'installation et d'entretien de ces systèmes sont fixés par décret en Conseil d'Etat.

##### Chapitre V : Entretien et renouvellement des systèmes techniques 

**Art. L175-1**

Les règles relatives aux stipulations contractuelles relatives à l'exploitation des installations de chauffage et de climatisation sont énoncées à l'article L. 241-2 du code de l'énergie.

**Art. L175-2**

I. — Les bâtiments neufs sont équipés, lorsque cela est techniquement et économiquement réalisable, d'un système de régulation automatique de la température par pièce ou, si cela est justifié, par zone chauffée du bâtiment.

Les bâtiments existants sont équipés, lors de l'installation ou du remplacement du générateur de chaleur du système de chauffage, d'un système de régulation automatique de la température par pièce ou, si cela est justifié, par zone de chauffage, lorsque cela est techniquement et économiquement réalisable.

II. — Les catégories de bâtiments soumis à l'obligation mentionnée au I, les délais et les conditions d'installation et d'entretien des systèmes de régulation automatique sont fixés par décret en Conseil d'Etat.

#### Titre VIII : Contrôle et sanctions 

**Art. L180-1**

Le présent titre définit les conditions dans lesquelles s'exercent les contrôles des constructions en cours ou achevées régies par le présent code ainsi que les sanctions applicables en cas de manquement ou d'infraction aux prescriptions prévues par le présent code.

Les dispositions particulières relatives aux contrôles et aux sanctions figurant dans les autres titres du présent livre et dans les autres livres du présent code dérogent aux dispositions communes fixées dans le présent titre ou les complètent.

##### Chapitre Ier : Contrôles administratifs et sanctions administratives

###### Section 1 : Contrôles administratifs

**Art. L181-1**

Les fonctionnaires et agents publics habilités ou commissionnés par l'autorité administrative de l'Etat compétente ou par l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 du code de l'urbanisme ou leurs délégués, et assermentés, peuvent visiter les bâtiments soumis aux disposition du présent code afin de procéder au contrôle du respect de ces dispositions. Ils peuvent se faire communiquer et prendre copie de tous documents techniques se rapportant à la construction, à la rénovation ou à la démolition des bâtiments dans les conditions fixées par décret en Conseil d'Etat.

Ce droit de visite et de communication s'exerce au cours des travaux de construction ou de rénovation des bâtiments et jusqu'à six ans après leur achèvement. Il s'exerce entre 6 heures et 21 heures et, en dehors de ces heures, lorsque les lieux sont ouverts au public.

**Art. L181-1-1**

L'autorité administrative compétente ou les fonctionnaires et agents publics mentionnés à l'article L. 181-1 peuvent désigner un contrôleur technique agréé, assermenté et n'ayant aucune activité de nature à porter atteinte à son impartialité et à son indépendance par rapport au projet, pour procéder à la visite des bâtiments prévue au même article, à l'exclusion des domiciles et des locaux comprenant des parties à usage d'habitation en l'absence de l'assentiment de leur occupant.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L181-2**

Pour les bâtiments relevant du ministre de la défense, le contrôle des mesures prises en application du titre VI relatif à l'accessibilité du cadre bâti est exercé par des agents habilités du ministère de la défense dans des conditions définies par un décret en Conseil d'Etat, pris après avis du conseil mentionné à l'article L. 146-1 du code de l'action sociale et des familles.

**Art. L181-3**

Pour les nécessités des contrôles qu'ils conduisent, les fonctionnaires et agents publics mentionnés à l'article L. 181-1 peuvent communiquer entre eux spontanément les informations et documents détenus ou recueillis dans l'exercice de leurs missions de police administrative, sans que puissent y faire obstacle le secret professionnel auquel ils sont, le cas échéant, tenus.

###### Section 2 : Dispositions particulières aux domiciles et locaux à usage d'habitation 

**Art. L181-4**

Les domiciles et les locaux comportant des parties à usage d'habitation ne peuvent être visités qu'en présence de leur occupant et avec son assentiment.

Lorsque l'accès à un domicile ou à un local comprenant des parties à usage d'habitation est refusé ou que la personne ayant qualité pour autoriser l'accès à un tel domicile ou à un tel local ne peut être atteinte, les visites peuvent être autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux ou les locaux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ces agents sont autorisés à se présenter.

L'ordonnance est exécutoire par provision.

**Art. L181-5**

L'ordonnance est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

**Art. L181-6**

La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

**Art. L181-7**

La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès que celui-ci a été établi, adressé au juge qui a autorisé la visite. Une copie du procès-verbal est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

**Art. L181-8**

L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal de grande instance transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

**Art. L181-9**

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal de visite. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

**Art. L181-10**

Les articles L. 181-3 à L. 181-8 sont reproduits dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

###### Section 3 : Sanctions administratives

**Art. L181-11**

Lorsqu'à l'occasion d'un contrôle mentionné à l'article L. 181-1 est constaté un manquement, par les utilisateurs du sol, les bénéficiaires des travaux, y compris les propriétaires et les copropriétaires d'immeubles collectifs à usage d'habitation, les architectes, les entrepreneurs, les personnes et organismes mentionnés à l'article L. 122-12 ou toute autre personne responsable de l'exécution de travaux, aux obligations imposées par les articles L. 112-1, L. 112-9, L. 112-10, L. 113-10, L. 113-11, L. 113-12, L. 113-13, L. 113-18, L. 113-19, L. 113-20, L. 122-3, L. 122-7, L. 122-8, L. 122-8-1, L. 122-9, L. 122-10, L. 122-11, L. 126-27, L. 126-34, L. 131-1, L. 131-2, L. 132-1, L. 132-2, L. 132-3, L. 132-5 et L. 132-6, L. 132-7, L. 133-1, L. 133-2, L. 134-6, L. 134-8, L. 134-10, L. 134-11, L. 134-12, L. 141-1, L. 141-2, L. 145-1, L. 146-1, L. 151-1, L. 152-1, L. 152-2, L. 152-3, L. 153-1 à L. 153-4, L. 154-1, L. 154-2, L. 155-1, L. 156-1, L. 157-1, L. 161-1, L. 162-1, L. 163-1, L. 163-2 à l'exception de son dernier alinéa, L. 164-1, L. 164-2, L. 164-3, L. 171-1, L. 171-3, L 171-4, L. 172-1 et L. 173-1, le fonctionnaire ou l'agent public chargé du contrôle en application de l'article L. 181-1 en fait rapport à l'autorité administrative compétente. Il remet une copie de ce rapport à l'intéressé qui peut faire part de ses observations à l'autorité administrative dans un délai qu'elle détermine et qui ne peut être inférieur à un mois.

**Art. L181-12**

Indépendamment des poursuites pénales qui peuvent être exercées en application de l'article L. 183-4, l'autorité administrative compétente met l'intéressé en demeure de régulariser sa situation dans un délai qu'elle détermine.

Elle peut, par le même acte ou par un acte distinct, suspendre les travaux de construction, de rénovation ou de démolition jusqu'à ce que la situation de l'intéressé ait été régularisée, à moins que des motifs d'intérêt général ne s'y opposent.

**Art. L181-13**

Si, à l'expiration du délai imparti en application de l'article L. 181-12, il n'a pas été déféré à la mise en demeure, l'autorité administrative compétente peut arrêter une ou plusieurs des sanctions administratives suivantes :

1° Obliger la personne mise en demeure à consigner entre les mains d'un comptable public avant une date déterminée par l'autorité administrative une somme correspondant au montant des travaux ou opérations à réaliser.

Cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif ;

2° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées en application du 1° sont utilisées pour régler les dépenses ainsi engagées ;

3° Suspendre les travaux de construction, de rénovation ou de démolition jusqu'à ce que la situation de l'intéressé ait été régularisée et prendre les mesures conservatoires nécessaires, aux frais de la personne mise en demeure ;

4° Ordonner le paiement d'une amende administrative au plus égale à 20 000 € pour une personne physique et à 100 000 € pour une personne morale, recouvrée comme en matière de créances de l'Etat étrangères à l'impôt et au domaine, et une astreinte journalière au plus égale à 300 € pour une personne physique et à 1 500 € pour une personne morale applicable à partir de la notification de la décision la fixant et jusqu'à satisfaction de la mise en demeure ou de la mesure ordonnée. Les deuxième et troisième alinéas du 1° s'appliquent à l'astreinte ;

5° Suspendre ou retirer l'agrément des personnes ou organismes visés à l'article L. 122-12.

Les amendes et les astreintes sont proportionnées à la gravité des manquements constatés.

L'amende ne peut être prononcée au-delà d'un délai de trois ans à compter de la constatation des manquements.

Les mesures mentionnées aux 1° à 5° du présent article sont prises après avoir communiqué à l'intéressé les éléments susceptibles de fonder ces mesures et l'avoir informé de la possibilité de présenter ses observations dans un délai déterminé qui ne peut être inférieur à un mois.

L'autorité administrative compétente peut procéder à la publication de l'acte arrêtant ces sanctions, sur le site internet des services de l'Etat dans le département, pendant une durée comprise entre deux mois et cinq ans. Elle informe préalablement la personne sanctionnée de la mesure de publication envisagée, lors de la procédure contradictoire prévue à l'avant-dernier alinéa du présent article.

**Art. L181-14**

Les conditions d'application du présent chapitre sont fixées par un décret en Conseil d'Etat, qui précise notamment l'autorité administrative de l'Etat compétente, les catégories de fonctionnaires autorisés à réaliser le contrôle administratif et leur champ d'intervention territorial.

##### Chapitre II : Procédure de mise en œuvre des solutions d'effet équivalent 

##### Chapitre III : Recherche et constations des infractions et sanctions pénales applicables

###### Section 1 : Recherche et constatations des infractions

**Art. L183-1**

I. — Les infractions prévues à l'article L. 183-4 sont constatées par tous officiers ou agents de police judiciaire, ainsi que par tous les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés à cet effet par le maire ou l'autorité administrative dont ils relèvent et assermentés. Les fonctionnaires et agents commissionnée et assermentés à cet effet recherchent et constatent ces infractions, en quelque lieu qu'elles soient commises, dans les conditions définies aux articles L. 181-1 à L. 181-10.

Avant d'accéder aux bâtiments et parties de bâtiment à usage professionnel, ils sont tenus d'informer le procureur de la République qui peut s'y opposer.

Les procès-verbaux dressés par ces agents font foi jusqu'à preuve du contraire.

II. — Les infractions prévues à l'article L. 183-5 sont également recherchées et constatées par les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail, dans les conditions prévues aux articles L. 8113-1 et suivants du même code.

III. — A l'issue de l'achèvement des travaux de bâtiments neufs ou de parties nouvelles de bâtiment soumis à permis de construire, les infractions aux dispositions de l'article L. 171-1 peuvent être également constatées par les agents commissionnés à cet effet et assermentés, prévus par le présent article, au vu d'une attestation établie par un contrôleur technique mentionné à l'article L. 125-1, ou une personne répondant aux conditions de l'article L. 271-6 ou un architecte.

**Art. L183-2**

L'interruption des travaux peut être ordonnée soit sur réquisition du ministère public agissant à la requête du maire ou du fonctionnaire compétent soit, même d'office, par le juge d'instruction saisi des poursuites ou par le tribunal correctionnel.

L'autorité judiciaire statue après avoir entendu le bénéficiaire des travaux ou l'avoir dûment convoqué à comparaître dans les quarante-huit heures. La décision judiciaire est exécutoire sur minute et nonobstant toute voie de recours.

Dès qu'un procès-verbal relevant une des infractions prévues à l'article L. 183-4 a été dressé, le maire peut également, si l'autorité judiciaire ne s'est pas encore prononcée, ordonner par arrêté motivé l'interruption des travaux. Copie de cet arrêté est transmise sans délai au ministère public.

L'autorité judiciaire peut à tout moment, d'office ou à la demande, soit du maire ou du fonctionnaire compétent, soit du bénéficiaire des travaux, se prononcer sur la mainlevée ou le maintien des mesures prises pour assurer l'interruption des travaux. En tout état de cause, l'arrêté du maire cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Le maire est avisé de la décision judiciaire et en assure, le cas échéant, l'exécution.

Lorsque aucune poursuite n'a été engagée, le procureur de la République en informe le maire qui, soit d'office soit à la demande de l'intéressé, met fin aux mesures par lui prises.

Le maire peut prendre toutes mesures de coercition nécessaires pour assurer l'application immédiate de la décision judiciaire ou de son arrêté, en procédant notamment à la saisie des matériaux approvisionnés et du matériel de chantier.

La saisie et, s'il y a lieu, l'apposition des scellés sont effectuées par l'un des agents mentionnés à l'article L. 183-1 qui dresse procès-verbal.

Les pouvoirs qui appartiennent au maire, en vertu des alinéas qui précèdent, ne font pas obstacle au droit du représentant de l'Etat dans le département de prendre, dans tous les cas où il n'y aurait pas été pourvu par le maire et après une mise en demeure restée sans résultat, à l'expiration d'un délai de vingt-quatre heures, toutes les mesures prévues au présent article. Dans ce cas, le préfet reçoit, au lieu et place du maire, les avis et notifications prévus aux cinquième et sixième alinéas.

**Art. L183-3**

En cas de continuation des travaux nonobstant la décision judiciaire ou l'arrêté en ordonnant l'interruption, les personnes mentionnées au premier alinéa de l'article L. 183-4 encourent un emprisonnement de trois mois et une amende de 45 000 €.

**Art. L183-4**

Est puni d'une amende de 45 000 € le fait, pour les utilisateurs du sol, les bénéficiaires des travaux, les architectes, les entrepreneurs ou toute autre personne responsable de l'exécution de travaux, de commettre une infraction aux obligations imposées par les articles L. 112-9, L. 112-10, L. 113-10, L. 113-11, L. 113-12, L. 113-13, L. 113-18, L. 113-19, L. 113-20, L. 122-3, L. 122-7, L. 122-8, L. 122-8-1, L. 122-9, L. 122-10, L. 122-11, L. 126-27, L. 126-34, L. 131-1, L. 131-2, L. 132-1, L. 132-2, L. 132-3, L. 132-5 et L. 132-6, L. 132-7, L. 133-1, L. 133-2, L. 134-6, L. 134-8, L. 134-11, L. 134-12, L. 141-1, L. 141-2, L. 145-1, L. 146-1, L. 151-1, L. 152-1, L. 152-2, L. 152-3, L. 153-1 à L. 153-4, L. 154-1, L. 154-2, L. 155-1, L. 156-1, L. 157-1, L. 161-1, L. 162-1, L. 163-1, L. 163-2 à l'exception de son dernier alinéa, L. 164-1, L. 164-2, L. 164-3, L. 171-1, L. 171-3, L. 171-4, L. 172-1, L. 173-1, par les dispositions réglementaires prises pour leur application ou par les autorisations délivrées en conformité avec leurs dispositions. En cas de récidive, une peine d'emprisonnement de six mois peut en outre être prononcée.

Les peines prévues à l'alinéa précédent sont également applicables :

1° En cas d'inexécution, dans les délais prescrits, de tous travaux accessoires d'aménagement ou de démolition imposés par les autorisations mentionnées au premier alinéa ;

2° En cas d'inobservation, par les bénéficiaires d'autorisations accordées pour une durée limitée ou à titre précaire, des délais impartis pour le rétablissement des lieux dans leur état antérieur ou la réaffectation du sol à son ancien usage.

Le propriétaire ou l'exploitant responsable de la mise en accessibilité d'un établissement recevant du public qui n'a pas rempli les obligations prévues aux articles L. 164-1 à L. 164-3 est puni des peines prévues au premier alinéa.

Les personnes physiques coupables de l'un des délits prévus au présent article encourent également la peine complémentaire prévue à l'article 131-35 du code pénal.

Les personnes morales coupables de l'un des délits prévus au présent article encourent les peines complémentaires suivantes :

a) La peine prévue au 9° de l'article 131-39 du code pénal ;

b) La peine complémentaire d'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer directement ou indirectement une ou plusieurs activités professionnelles ou sociales, selon les modalités prévues à l'article 131-48 du code pénal.

**Art. L183-5**

Les infractions aux articles L. 112-2, L. 134-13 et L. 155-2 ainsi qu'aux dispositions réglementaires prises pour leur application sont sanctionnées dans les conditions prévues à l'article L. 4744-1 du code du travail.

**Art. L183-6**

En cas de condamnation pour une infraction prévue à l'article L. 183-4, le tribunal, au vu des observations écrites ou après audition du fonctionnaire compétent, statue soit sur la mise en conformité des lieux ou celle des ouvrages avec les règlements, l'autorisation administrative ou le permis de construire, soit sur la démolition des ouvrages ou la réaffectation du sol en vue du rétablissement des lieux dans leur état antérieur.

**Art. L183-7**

L'extinction de l'action publique résultant du décès du prévenu ou de l'amnistie ne fait pas obstacle à l'application des dispositions de l'article L. 183-6.

Si le tribunal correctionnel n'est pas saisi lors de cette extinction, l'affaire est portée devant le tribunal judiciaire du lieu de la situation de l'immeuble, statuant comme en matière civile.

Le tribunal est saisi par le ministère public à la demande du maire ou du fonctionnaire compétent. Dans les deux cas, il statue au vu des observations écrites ou après audition de ce dernier fonctionnaire, l'intéressé ou ses ayants-droit ayant été mis en cause dans l'instance.

La demande précitée est recevable jusqu'au jour où l'action publique se serait trouvée prescrite.

**Art. L183-8**

Le tribunal impartit au bénéficiaire des travaux irréguliers ou de l'utilisation irrégulière du sol un délai pour l'exécution de l'ordre de démolition, de mise en conformité ou de réaffectation ; il peut assortir sa décision d'une astreinte de 3 à 75 € par jour de retard.

Au cas où le délai n'est pas observé, l'astreinte prononcée, qui ne peut être révisée que dans le cas prévu au troisième alinéa du présent article, court à partir de l'expiration de ce délai jusqu'au jour où l'ordre a été complètement exécuté.

Si l'exécution n'est pas intervenue dans l'année de l'expiration du délai, le tribunal peut, sur réquisition du ministère public, relever à une ou plusieurs reprises le montant de l'astreinte, même au-delà du maximum prévu ci-dessus.

Le tribunal peut autoriser le reversement d'une partie des astreintes lorsque la remise en état ordonnée aura été régularisée et que le redevable établira qu'il a été empêché d'observer, par une circonstance indépendante de sa volonté, le délai qui lui a été imparti.

**Art. L183-9**

Les astreintes sont recouvrées dans les conditions prévues par les dispositions relatives au recouvrement des produits communaux, au bénéfice de la commune sur le territoire de laquelle l'infraction a été commise. A défaut pour le maire de liquider le produit de l'astreinte, de dresser l'état nécessaire au recouvrement et de le faire parvenir au représentant de l'Etat dans le département dans le mois qui suit l'invitation qui lui en est faite par ce fonctionnaire, la créance est liquidée et l'état est établi et recouvré au profit de l'Etat.

**Art. L183-10**

Si, à l'expiration du délai fixé par le jugement, la démolition, la mise en conformité ou la remise en état ordonnée n'est pas complètement achevée, le maire ou le fonctionnaire compétent peut faire procéder d'office à tous travaux nécessaires à l'exécution de la décision de justice aux frais et risques du bénéficiaire des travaux irréguliers ou de l'utilisation irrégulière du sol.

Au cas où les travaux porteraient atteinte à des droits acquis par des tiers sur les lieux ou ouvrages concernés, le maire ou le fonctionnaire compétent ne pourra faire procéder aux travaux mentionnés à l'alinéa précédent qu'après décision du tribunal judiciaire qui ordonnera, le cas échéant, l'expulsion de tous occupants.

**Art. L183-11**

Le fait de faire obstacle aux fonctions exercées par les autorités, fonctionnaires et agents habilités à exercer des missions de recherche et de constatation des infractions prévues par le présent code est puni de six mois d'emprisonnement et de 7 500 € d'amende.

**Art. L183-12**

Le propriétaire qui n'a pas exécuté les travaux de ravalement dans les délais prévus à l'article L. 126-3 est puni d'une amende de 3 750 €.

**Art. L183-13**

Le non-respect des dispositions de l'article L. 134-10 relatif à la sécurité des piscines est puni de 45 000 € d'amende.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au premier alinéa encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 2 : Sanctions particulières à certains travaux 

**Art. L183-14**

Lorsque des opérations de division conduisant à la création de locaux à usage d'habitation au sein d'un immeuble existant sont réalisées en l'absence de l'autorisation préalable prévue aux articles L. 126-18 et L. 126-19, le représentant de l'Etat dans le département peut, après avoir informé l'intéressé de la possibilité de présenter ses observations dans un délai déterminé, ordonner le paiement d'une amende au plus égale à 15 000 €. En cas de nouveau manquement dans un délai de trois ans, le montant maximal de cette amende est porté à 25 000 €.

Le produit de l'amende prévue au premier alinéa du présent article est intégralement versé à l'Agence nationale de l'habitat.

L'amende est proportionnée à la gravité des manquements constatés et ne peut être prononcée plus d'un an à compter de la constatation des manquements.

**Art. L183-15**

Sont punies d'un emprisonnement de deux ans et d'une amende de 75 000 € les personnes qui mettent en vente, en location ou à la disposition d'autrui des locaux destinés à l'habitation et provenant d'une division réalisée en méconnaissance des interdictions définies aux articles L. 126-17 et L. 126-21.

Les personnes physiques encourent également la peine complémentaire suivante : l'interdiction, pour une durée de cinq ans au plus, d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales.

Les peines encourues par les personnes morales sont :

1° L'amende, selon les modalités prévues par l'article 131-38 du code pénal ;

2° Les peines complémentaires prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du même code. Pour l'application du 8°, la confiscation porte sur le fonds de commerce ou sur l'immeuble destiné à l'hébergement des personnes et ayant servi à commettre l'infraction.

**Art. L183-16**

Lorsque tout ou partie d'un bâtiment est occupé par des locataires ou des occupants de bonne foi et que des travaux effectués présentent un caractère abusif et vexatoire, le juge saisi en référé peut prescrire l'interdiction ou l'interruption des travaux. Il peut ordonner leur interdiction ou leur interruption, sous astreinte le cas échéant.

Quiconque exécute ou fait exécuter les travaux mentionnés au premier alinéa, malgré une décision d'interdiction ou d'interruption des travaux prononcée par le juge, est puni d'un emprisonnement de deux ans et d'une amende de 4 500 €.

Le juge peut en outre ordonner la remise en état des lieux aux frais du condamné.

**Art. L183-17**

Les sanctions prévues à l'article L. 243-3 du code des assurances sont applicables en cas de violation des dispositions de l'article L. 123-6.

**Art. L183-18**

Un décret en Conseil d'Etat fixe les sanctions dont sont passibles les propriétaires, personnes physiques ou morales, qui n'ont pas satisfait aux obligations des articles L. 126-4 à L. 126-6, L. 126-24, L. 126-25 et L. 131-3 relatives à la lutte contre les termites et la mérule.

##### Chapitre IV : Règles de sécurité 

###### Section 1 : Modalités de contrôle 

**Art. L184-1**

Dans le cas où un établissement recevant du public est à usage total ou partiel d'hébergement et le maire a prescrit, par arrêté, à l'exploitant et au propriétaire les mesures nécessaires pour faire cesser la situation d'insécurité constatée par la commission de sécurité et, le cas échéant, pour réaliser des aménagements et travaux dans un délai fixé, le maire peut, à défaut d'exécution volontaire, et après mise en demeure demeurée infructueuse, procéder d'office aux travaux nécessaires pour mettre fin à la situation d'insécurité manifeste, et voir condamner l'exploitant à lui verser une provision à valoir sur le coût des travaux. En cas de litige sur les conditions d'entrée dans le bâtiment, le juge des référés statue.

Lorsque la commune procède d'office aux travaux, elle agit en lieu et place des propriétaires, pour leur compte et à leurs frais. Sa créance est recouvrée comme en matière de contributions directes.

Le maire peut également prononcer une interdiction temporaire d'habiter ou d'utiliser les lieux, applicable jusqu'à la réalisation des mesures prescrites.

Si une interdiction temporaire d'habiter ou d'utiliser les lieux est décidée ou si l'état des locaux impose une fermeture définitive de l'établissement, l'hébergement ou le relogement des occupants est assuré dans les conditions fixées aux articles L. 521-1 et suivants du présent code.

Les pouvoirs dévolus au maire par la présente section sont exercés à Paris par le préfet de police.

**Art. L184-2**

L'arrêté prévu à l'article L. 184-1 précise que, en cas de non-exécution des mesures et travaux prescrits à l'expiration du délai fixé, l'exploitant et le propriétaire sont redevables du paiement d'une astreinte par jour de retard. Le propriétaire de l'immeuble et l'exploitant du fonds de commerce sont solidairement tenus au paiement de l'astreinte à compter de la notification par le maire à chacun d'entre eux de l'arrêté appliquant l'astreinte.

Lorsque l'arrêté prévu à l'article L. 184-1 concerne un bâtiment en indivision, l'astreinte est appliquée dans les conditions fixées à l'article L. 541-2-1.

**Art. L184-3**

Si, à l'expiration du délai fixé, les mesures et travaux prescrits par l'arrêté prévu à l'article L. 184-1 n'ont pas été réalisés, l'exploitant et le propriétaire défaillants sont redevables d'une astreinte d'un montant maximal de 1 000 € par jour de retard. L'astreinte est prononcée par arrêté du maire.

Son montant est modulé en tenant compte de l'ampleur des mesures et travaux prescrits et des conséquences de la non-exécution.

L'astreinte court à compter de la date de la notification de l'arrêté la prononçant et jusqu'à complète exécution des mesures et des travaux prescrits. Le recouvrement des sommes est engagé par trimestre échu.

Le maire peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait. Le montant total des sommes demandées ne peut être supérieur au montant de l'amende prévue à l'article L. 184-4.

L'astreinte est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune sur le territoire de laquelle est implanté l'établissement ayant fait l'objet de l'arrêté. Dans le cas où l'arrêté a été pris par le président d'un établissement public de coopération intercommunale en application de l'article L. 5211-9-2 du code général des collectivités territoriales, l'astreinte est recouvrée au bénéfice de l'établissement public concerné.

A défaut pour le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale de liquider le produit de l'astreinte, de dresser l'état nécessaire à son recouvrement et de le faire parvenir au représentant de l'Etat dans le département le mois qui suit la demande émanant de celui-ci, la créance est liquidée et recouvrée par l'Etat. Après prélèvement de 4 % pour frais de recouvrement, les sommes perçues sont versées au budget de l'Agence nationale de l'habitat.

L'application de l'astreinte et sa liquidation ne font pas obstacle à l'exécution d'office par l'autorité administrative des mesures et travaux prescrits par l'arrêté prévu à l'article L. 184-1. L'astreinte prend fin à la date de la notification à l'exploitant et au propriétaire de l'exécution d'office des mesures et travaux prescrits. Dans ce cas, le montant de l'astreinte, qui s'ajoute à celui du coût des mesures et des travaux exécutés d'office, est garanti par les dispositions prévues au 8° de l'article 2374 du code civil. Les articles L. 541-1 et suivants du présent code sont applicables.

###### Section 2 : Sanctions applicables 

**Art. L184-4**

Est puni d'un emprisonnement d'un an et d'une amende de 50 000 € le refus délibéré et sans motif légitime, constaté après mise en demeure, d'exécuter les travaux prescrits en application de l'article L. 184-1.

**Art. L184-5**

Est puni d'un emprisonnement de deux ans et d'une amende de 75 000 € le fait de louer des chambres ou locaux dans des conditions qui conduisent manifestement à leur suroccupation.

**Art. L184-6**

Est puni d'un emprisonnement de trois ans et d'une amende de 100 000 € :

1° Le fait de dégrader, détériorer, détruire des locaux ou de les rendre impropres à l'hébergement de quelque façon que ce soit, dans le but d'en faire partir les occupants, lorsque ces locaux sont mentionnés les lieux par un arrêté fondé sur l'article L. 184-1 ;

2° Le fait, de mauvaise foi, de ne pas respecter une interdiction d'habiter et d'utiliser les lieux prononcée en application du troisième alinéa de l'article L. 184-1.

**Art. L184-7**

En sus des peines prévues par les articles L. 184-4 à L.184-6, les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du fonds de commerce ou du bâtiment destiné à l'hébergement des personnes et ayant servi à commettre l'infraction. Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation ;

2° L'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

3° L'interdiction pour une durée de dix ans au plus d'acheter un bien immobilier à usage d'habitation ou un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement ou d'être usufruitier d'un tel bien ou fonds de commerce. Cette interdiction porte sur l'acquisition ou l'usufruit d'un bien ou d'un fonds de commerce soit à titre personnel, soit en tant qu'associé ou mandataire social de la société civile immobilière ou en nom collectif se portant acquéreur ou usufruitier, soit sous forme de parts immobilières ; cette interdiction ne porte toutefois pas sur l'acquisition ou l'usufruit d'un bien immobilier à usage d'habitation à des fins d'occupation à titre personnel.

Le prononcé des peines complémentaires mentionnées aux 1° et 3° est obligatoire à l'encontre de toute personne coupable d'une infraction prévue par le présent chapitre. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

**Art. L184-8**

Les personnes morales encourent, outre l'amende prévue à l'article 131-38 du code pénal, les peines complémentaires prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du même code.

Elles encourent également la peine complémentaire d'interdiction, pour une durée de dix ans au plus, d'acheter ou d'être usufruitier d'un bien immobilier à usage d'habitation ou d'un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement.

La confiscation mentionnée au 8° du même article 131-39 porte sur le fonds de commerce ou le bâtiment destiné à l'hébergement des personnes et ayant servi à commettre l'infraction.

Le prononcé de la peine de confiscation mentionnée au même 8° et de la peine d'interdiction d'acheter ou d'être usufruitier mentionnée au deuxième alinéa est obligatoire à l'encontre de toute personne coupable d'une infraction prévue au présent article. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation.

**Art. L184-9**

Lorsque les poursuites sont effectuées à l'encontre d'exploitants de fonds de commerce aux fins d'hébergement, il est fait application de l'article L. 651-10.

##### Chapitre V : Règles en matière énergétique 

###### Section 1 : Individualisation des frais de chauffage 

**Art. L185-1**

Les fonctionnaires et agents publics mentionnés à l'article L. 242-1 du code de l'énergie sont habilités à rechercher et à constater les infractions et manquements à l'article L. 174-2. Ils disposent à cet effet des pouvoirs prévus au titre VII du livre Ier du code de l'environnement.

**Art. L185-2**

Le propriétaire de bâtiment collectif pourvu d'un chauffage commun ou, en cas de copropriété, le syndicat des copropriétaires représenté par le syndic communique, à la demande des fonctionnaires et agents chargés des contrôles, dans un délai d'un mois à compter de la réception de cette demande, l'ensemble des documents prouvant le respect de l'article L. 174-2 ou les raisons justifiant qu'il est dispensé de l'obligation mentionnée au même article.

**Art. L185-3**

En cas de manquement à l'article L. 174-2, l'autorité administrative met l'intéressé en demeure de s'y conformer dans un délai qu'elle détermine.

**Art. L185-4**

En l'absence de réponse à la demande mentionnée à l'article L. 185-2 dans le délai d'un mois ou lorsque l'intéressé ne s'est pas conformé à la mise en demeure prononcée en application de l'article L. 185-3 dans le délai fixé, l'autorité administrative peut prononcer à son encontre chaque année, jusqu'à la mise en conformité, une sanction pécuniaire par bâtiment qui ne peut excéder 1 500 € par logement.

Cette sanction est prononcée après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations, assisté, le cas échéant, par une personne de son choix.

L'amende est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

###### Section 2 : Diagnostic de performance énergétique 

**Art. L185-5**

Les fonctionnaires et agents publics commissionnés à cet effet par le ministre chargé de l'énergie, par le ministre chargé de la construction ou par le maire sont habilités à rechercher et à constater les infractions et manquements à l'obligation d'affichage du diagnostic de performance énergétique prévue à l'article L. 126-30. Ils disposent à cet effet des pouvoirs prévus au titre VII du livre Ier du code de l'environnement.

**Art. L185-6**

En cas de manquement à l'article L. 126-30, l'autorité administrative met l'intéressé en demeure de s'y conformer dans un délai qu'elle détermine.

Lorsque l'intéressé ne s'est pas conformé à la mise en demeure dans le délai fixé, l'autorité administrative peut prononcer à son encontre une sanction pécuniaire, qui ne peut excéder 1 500€.

##### Chapitre VI : Sécurité des ascenseurs 

###### Section 1 : Pouvoirs de police administrative pour la mise en conformité 

**Art. L186-1**

En cas de risques pour la sécurité ou la santé des personnes et, le cas échéant, pour la sécurité des biens, le ministre chargé de la construction peut, après avoir recueilli les observations de l'installateur, du fabricant ou, à défaut, du responsable de la mise sur le marché, mettre ces derniers en demeure de remédier à cette situation et de procéder à la mise en conformité de l'ascenseur ou des composants de sécurité concernés dans un délai déterminé.

Si, à l'expiration du délai fixé par la mise en demeure, l'opérateur n'a pas mis en œuvre les mesures prescrites, le ministre chargé de la construction peut, par arrêté :

1° Restreindre les conditions d'utilisation d'un ascenseur ou d'un composant de sécurité pour ascenseurs ;

2° Suspendre, pour une durée n'excédant pas un an, ou interdire la mise sur le marché, même à titre gratuit, du produit ;

3° Ordonner son retrait en tous lieux.

Le ministre chargé de la construction peut, à tout moment, en cas d'urgence ou de danger grave, prendre lui-même ou faire prendre, les mesures de prévention nécessaires pour mettre fin à cette situation.

Les frais résultant de la mise en œuvre de ces mesures sont à la charge de l'opérateur, désigné dans l'arrêté prévu au deuxième alinéa.

**Art. L186-2**

I. — Sans préjudice de l'article L. 186-1, le ministre chargé de la construction peut, après avoir recueilli les observations de l'opérateur, le mettre en demeure de mettre fin dans un délai déterminé à la non-conformité d'un ascenseur ou d'un composant de sécurité pour ascenseurs à raison des illégalités, omissions, erreurs et incomplétudes affectant les marquages, déclarations, identifications, informations et documentations dont l'ascenseur ou le composant de sécurité doit faire l'objet pour les raisons suivantes :

1° Le marquage CE a été apposé en violation de l'article 30 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la sécurité du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil ou des dispositions réglementaires prises pour l'application de la section 1 du chapitre IV du titre III ;

2° Le marquage CE n'a pas été apposé ;

3° Le numéro d'identification de l'organisme notifié a été apposé en violation des dispositions réglementaires prises pour l'application de la section 1 du chapitre IV du titre III ou n'a pas été apposé, alors que ces dispositions l'exigeaient ;

4° La déclaration UE de conformité n'a pas été établie ;

5° La déclaration UE de conformité n'a pas été établie correctement ;

6° La documentation technique mentionnée à l'annexe IV, parties A et B, et aux annexes VII, VIII et XI de la directive 2014/33/ UE du Parlement et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant les ascenseurs et les composants de sécurité pour ascenseurs n'est pas disponible ou n'est pas complète ;

7° Le nom, la raison sociale ou la marque déposée ou l'adresse de l'installateur, du fabricant ou de l'importateur n'a pas été indiqué conformément aux dispositions réglementaires prises pour l'application de la section 1 du chapitre IV du titre III ;

8° Les informations permettant l'identification de l'ascenseur ou du composant de sécurité pour ascenseurs n'ont pas été fournies conformément aux dispositions réglementaires prises pour l'application de la section 1 du chapitre IV du titre III ;

9° L'ascenseur ou le composant de sécurité pour ascenseurs n'est pas accompagné des documents prévus par les dispositions réglementaires prises pour l'application de la section 1 du chapitre IV du titre III ou ces documents ne sont pas conformes aux exigences applicables.

II. — Si, à l'expiration du délai fixé par la mise en demeure, l'opérateur, dans le cas où la mise en conformité n'est pas possible, n'a pas pu mettre en œuvre les mesures prescrites, le ministre chargé de la construction peut, par arrêté :

1° Ordonner l'utilisation de l'ascenseur ou du composant de sécurité pour ascenseurs à d'autres fins ;

2° Ordonner la réexpédition de l'ascenseur ou du composant de sécurité pour ascenseurs vers le pays d'origine ;

3° Ordonner la destruction de l'ascenseur ou du composant de sécurité pour ascenseurs dans un délai déterminé.

III. — Les frais résultant de la mise en œuvre de ces mesures sont à la charge de l'opérateur, responsable de la non-conformité.

**Art. L186-3**

Un bilan d'application des dispositions relatives à la sécurité des ascenseurs est réalisé tous les cinq ans. Ce bilan donne lieu à une évaluation dont il est rendu compte au Parlement.

###### Section 2 : Recherche et constat des infractions 

**Art. L186-4**

Outre les officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions prévues au présent chapitre et aux textes pris pour son application, les fonctionnaires et les agents publics commissionnés et assermentés à cet effet par le ministre chargé de la construction, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L186-5**

Pour rechercher et constater les infractions mentionnées à l'article L. 186-4, les agents mentionnés par cet article ont accès, entre 8 heures et 20 heures, aux lieux utilisés exclusivement à des fins professionnelles par le fabricant ou toute personne intervenant pour la mise sur le marché d'ascenseurs ou pour la mise à disposition sur le marché de composants de sécurité pour ascenseurs, en présence de l'occupant des lieux ou de son représentant.

Ils peuvent également pénétrer en dehors de ces heures dans ces mêmes lieux lorsque ceux-ci sont ouverts au public ou lorsqu'à l'intérieur de ceux-ci sont en cours des activités de production, de fabrication, de conditionnement, de transport ou de commercialisation.

Lorsque ces lieux sont également à usage d'habitation, ces contrôles ne peuvent être effectués qu'entre 8 heures et 20 heures, après autorisation du juge des libertés et de la détention du tribunal de grande instance dans le ressort duquel ils sont situés si l'occupant s'oppose à ces contrôles.

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions. Il peut s'opposer à ces opérations.

**Art. L186-6**

Les agents mentionnés à l'article L. 186-4 peuvent prélever des pièces ou des échantillons pour procéder à des analyses ou à des essais et exiger la communication de tout document nécessaire à l'accomplissement de leurs missions.

Lorsque des vérifications complémentaires sont nécessaires, ces agents peuvent consigner les ascenseurs ou les composants de sécurité pour ascenseurs susceptibles de faire l'objet des sanctions administratives prévues à l'article L. 186-1. Les ascenseurs ou les composants de sécurité pour ascenseurs consignés sont laissés à la garde de leur détenteur. Les agents habilités indiquent dans un procès-verbal ou un rapport les ascenseurs ou les composants de sécurité pour ascenseurs faisant l'objet de la consignation.

La consignation, dont est immédiatement informé le procureur de la République, ne peut excéder quinze jours.

Le délai de consignation peut être prorogé par ordonnance motivée du président du tribunal de grande instance dans le ressort duquel est situé le lieu de consignation des ascenseurs ou des composants de sécurité pour ascenseurs, ou du magistrat qu'il délègue.

Le magistrat est saisi sans formalité par les agents habilités. Il statue dans les vingt-quatre heures par ordonnance exécutoire à titre provisoire, au vu de tous les éléments d'information de nature à justifier cette mesure.

L'ordonnance de prorogation de la mesure de consignation est notifiée par tous moyens au détenteur des ascenseurs ou des composants de sécurité pour ascenseurs consignés.

La mainlevée de la mesure de consignation peut être ordonnée à tout moment soit par les agents ayant procédé à cette consignation ou par le procureur de la République, soit par le président du tribunal de grande instance ou le magistrat qu'il délègue à cet effet.

**Art. L186-7**

Les infractions prévues au présent chapitre sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire.

Les procès-verbaux sont adressés, dans les cinq jours qui suivent leur clôture, au procureur de la République. Une copie du procès-verbal est transmise, dans le même délai, au fabricant ou au responsable de la mise sur le marché ou de la mise à disposition sur le marché ainsi qu'au ministre chargé de la construction.

###### Section 3 : Sanctions 

**Art. L186-8**

Est puni de 7 500 € d'amende :

1° Le fait de mettre sur le marché ou de mettre à disposition sur le marché un ascenseur ou un composant de sécurité pour ascenseurs sans la déclaration "UE" ou "CE" de conformité prévue à l'article L. 134-2 ;

2° Le fait de mettre sur le marché ou de mettre à disposition sur le marché un ascenseur ou un composant de sécurité pour ascenseurs en violation des prescriptions d'un arrêté du ministre chargé de la construction pris en application du II de l'article L. 186-2 ;

3° Le fait de faire obstacle aux fonctions exercées par les fonctionnaires et agents habilités en application de l'article L. 186-4.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre IX : Dispositions particulières à l'outre-mer 

##### Chapitre Ier : Dispositions générales 

**Art. L191-1**

Les dispositions du présent livre s'appliquent, de plein droit, en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous les réserves et dans les conditions énoncées par les dispositions prévues par le présent titre, ainsi que sous réserve des dispositions adoptées par ces collectivités dans les conditions prévues au troisième alinéa de l'article 73 de la Constitution.

Pour l'application du présent livre en Guyane et en Martinique, les références au département sont remplacées par les références à la collectivité territoriale.

##### Chapitre II : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, la Réunion et Mayotte 

###### Section 1 : Encadrement de la conception, de la réalisation et de l'exploitation des bâtiments 

**Art. L192-1**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article L. 113-15, les mots : "les zones non interconnectées au réseau métropolitain continental mentionnées au IV de l'article L. 141-5 du code de l'énergie, par le volet annexé à la programmation pluriannuelle de l'énergie mentionnée au même IV" sont remplacés par les mots : "la Guadeloupe, la Martinique, La Réunion, la Guyane et Mayotte, par les programmations pluriannuelles de l'énergie mentionnées au I de l'article L. 141-5 du code de l'énergie, au plus tard le 1er janvier 2022. Ces précisions sont intégrées à l'initiative du Gouvernement ou du président de la collectivité dans les programmations pluriannuelles de l'énergie dans le cadre d'une procédure de révision simplifiée, conformément au III de l'article L. 141-5 du code susmentionné et selon des modalités fixées par le décret mentionné à l'article L. 141-6 du même code".

**Art. L192-2**

Pour l'application du deuxième alinéa de l'article L. 126-7 à Mayotte, les mots : "fichier immobilier" sont remplacés par les mots : "livre foncier".

###### Section 2 : Règles générales de sécurité 

**Art. L192-3**

Les règles de construction prises pour l'application de l'article L. 131-2 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte peuvent être adaptées aux situations particulières de ces collectivités par décret en Conseil d'Etat.

**Art. L192-4**

Pour l'application de l'article L. 134-5 à Mayotte, les propriétaires et entreprises concernées disposent d'un délai expirant le 1er juillet 2031 pour installer les dispositifs de sécurité et répondre aux exigences de sécurité.

###### Section 3 : Accessibilité des bâtiments 

**Art. L192-5**

Pour l'application du premier alinéa de l'article L. 164-2 à Mayotte, les mots : "de la publication de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées" sont remplacés par les mots : "du 29 août 2008".

**Art. L192-6**

Pour l'application du I de l'article L. 165-1 à Mayotte, les mots : "31 décembre 2014" sont remplacés par les mots : "28 août 2018".

**Art. L192-7**

Pour l'application du premier alinéa du I de l'article L. 165-2 à Mayotte, les mots : "dans les douze mois suivant la publication de l'ordonnance n° 2014-1090 du 26 septembre 2014" sont remplacés par les mots : "avant le 28 février 2019".

### Livre II : Statut des constructeurs.

#### Titre préliminaire : Les sociétés d'habitat participatif

**Art. L200-1**

L'habitat participatif est une démarche citoyenne qui permet à des personnes physiques de s'associer, le cas échéant avec des personnes morales, afin de participer à la définition et à la conception de leurs logements et des espaces destinés à un usage commun, de construire ou d'acquérir un ou plusieurs immeubles destinés à leur habitation et, le cas échéant, d'assurer la gestion ultérieure des immeubles construits ou acquis.

En partenariat avec les différents acteurs agissant en faveur de l'amélioration et de la réhabilitation du parc de logements existant public ou privé et dans le respect des politiques menées aux niveaux national et local, l'habitat participatif favorise la construction et la mise à disposition de logements, ainsi que la mise en valeur d'espaces collectifs dans une logique de partage et de solidarité entre habitants.

**Art. L200-2**

Sans préjudice des autres formes juridiques prévues par la loi, les sociétés d'habitat participatif peuvent se constituer sous la forme de coopératives d'habitants ou de sociétés d'attribution et d'autopromotion, définies aux chapitres Ier et II du présent titre.

**Art. L200-3**

Les personnes souhaitant s'engager dans cette démarche peuvent s'associer en sociétés d'habitat participatif, sous réserve, lorsqu'elles se constituent sous la forme de coopératives d'habitants ou de sociétés d'attribution et d'autopromotion, que les éventuelles personnes morales qui y adhèrent ne détiennent pas plus de 30 % du capital social ou des droits de vote.

**Art. L200-4**

Lorsque, par dérogation aux articles L. 201-2 et L. 202-2, un organisme d'habitations à loyer modéré, une société d'économie mixte mentionnée à l'article L. 481-1 ou un organisme agréé mentionné à l'article L. 365-2 ou L. 365-4 détient un droit de jouissance sur un ou plusieurs logements, ce nombre est fixé à proportion de sa participation dans le capital de la société.

Ce droit de jouissance portant sur un ou plusieurs logements confère à ces organismes et à ces sociétés le droit d'en consentir la location dans le respect des dispositions qui les régissent.

**Art. L200-5**

Par dérogation à l'article 1857 du code civil, les associés des sociétés régies par le présent titre et constituées sous la forme de société civile ne répondent des dettes sociales à l'égard des tiers qu'à concurrence de leurs apports.

**Art. L200-6**

La décision régulièrement prise par toute société, quelle qu'en soit la forme, de modifier ses statuts pour les adapter au présent titre n'entraîne pas la création d'une personne morale nouvelle.

**Art. L200-7**

Chaque société d'habitat participatif limite son objet à des opérations de construction ou de gestion comprises dans un même programme, comportant une ou plusieurs tranches, d'un même ensemble immobilier.

**Art. L200-8**

Les sociétés d'habitat participatif peuvent développer des activités et offrir des services à leurs associés et, à titre accessoire, à des tiers non associés, selon des conditions fixées par décret en Conseil d'Etat. Ces opérations font l'objet d'une comptabilité séparée.

**Art. L200-9**

Avant tout commencement de travaux de construction, l'assemblée générale de toute société régie par le présent titre ayant pour objet la construction d'un immeuble doit en approuver les conditions techniques et financières d'exécution et fixer les bases selon lesquelles les différents éléments composant le prix de revient global sont répartis entre les locaux à édifier, afin de déterminer le prix de chacun d'eux. Chaque société doit également justifier, avant tout commencement de travaux de construction, d'une garantie permettant de disposer des fonds nécessaires à l'achèvement de l'immeuble, dont la nature et les modalités sont définies par décret en Conseil d'Etat.

**Art. L200-9-1**

I. – Peuvent conclure une convention d'occupation temporaire du logement à titre de résidence principale, au profit d'un tiers :

1° L'associé qui bénéficie de la dérogation mentionnée au dernier alinéa des articles L. 201-2 et L. 202-2 ;

2° Les héritiers ou les légataires d'un associé décédé, dans les limites de la durée mentionnée au I de l'article L. 201-9 et à l'article L. 202-9-1.

La loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, notamment son article 11, est applicable à la convention d'occupation temporaire mentionnée au premier alinéa du présent I.

Un décret en Conseil d'Etat détermine les conditions régissant cette convention temporaire d'occupation.

II. – Au terme de la dérogation mentionnée au dernier alinéa des articles L. 201-2 et L. 202-2, l'associé est tenu soit d'occuper à nouveau le logement à titre de résidence principale, soit de céder ses parts sociales, soit de se retirer de la société. A défaut, son exclusion de la société est prononcée par l'assemblée générale des associés.

**Art. L200-10**

L'assemblée générale des associés adopte une charte fixant les règles de fonctionnement de l'immeuble, notamment les règles d'utilisation des lieux de vie collective mentionnés au 4° de l'article L. 201-2 et au 3° de l'article L. 202-2.

Avant l'entrée dans les lieux, les locataires ou les occupants n'ayant pas la qualité d'associé signent cette charte, qui est annexée à leur contrat de bail ou à la convention temporaire d'occupation mentionnée à l'article L. 200-9-1.

Il est remis au futur locataire à qui est faite la proposition d'attribution d'un logement locatif social relevant d'une société d'habitat participatif la copie des statuts de la société ainsi que tout document que celle-ci a souhaité annexer à ces statuts et qui porte sur la participation des futurs habitants et sociétaires à la vie de la société d'habitat participatif. Le refus ou le défaut d'attestation de transmission de ce document vaut refus par le futur locataire de la proposition d'attribution du logement. Les conditions particulières du bail signé ultérieurement par le locataire sont annexées aux documents susmentionnés.

**Art. L200-11**

Un décret en Conseil d'Etat définit les modalités d'application du présent titre.

##### Chapitre Ier : Les coopératives d'habitants

**Art. L201-1**

Les sociétés coopératives d'habitants sont des sociétés à capital variable régies, sous réserve des dispositions du présent chapitre, par le chapitre Ier du titre III du livre II du code de commerce et par les titres Ier, II, II ter, III et IV de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Elles peuvent être valablement constituées sous les différentes formes prévues par la loi.

**Art. L201-2**

Elles ont pour objet de fournir à leurs associés personnes physiques la jouissance d'un logement à titre de résidence principale et de contribuer au développement de leur vie collective dans les conditions prévues au présent article. Pour cela elles peuvent :

1° Acquérir un ou plusieurs terrains ou des droits réels permettant de construire ;

2° Construire ou acquérir des immeubles à usage principal d'habitation destinés à leurs associés ;

3° Attribuer la jouissance de ces logements à leurs associés personnes physiques au moyen du contrat coopératif mentionné à l'article L. 201-8 ;

4° Gérer, entretenir et améliorer les immeubles mentionnés au 2° du présent article ;

5° Entretenir et animer des lieux de vie collective ;

6° Offrir des services à leurs associés et, à titre accessoire, à des tiers non associés.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles il peut être dérogé à l'obligation d'établir sa résidence principale dans l'immeuble de la société coopérative régie par l'article L. 201-1, notamment la durée maximale de cette dérogation.

**Art. L201-3**

Les statuts peuvent prévoir que la coopérative d'habitants admette des tiers non associés à bénéficier des services mentionnés au 6° de l'article L. 201-2, selon des conditions fixées par décret en Conseil d'Etat. Ces opérations font l'objet d'une comptabilité spéciale permettant de connaître le résultat de cette activité.

Le chiffre d'affaires correspondant ne peut excéder un pourcentage du capital social ou du chiffre d'affaires de la société, déterminé par décret en Conseil d'Etat.

**Art. L201-4**

Les statuts prévoient que les parts sociales ne peuvent être cédées ou remboursées avant l'attribution en jouissance des logements. Un décret en Conseil d'Etat détermine les conditions permettant de déroger à ce délai.

**Art. L201-5**

I. – Le prix maximal de cession des parts sociales des sociétés coopératives est limité au montant nominal de ces parts sociales, augmenté d'une majoration qui, dans la limite d'un plafond prévu par les statuts, tient compte de l'indice de référence des loyers.

Toute cession de parts sociales intervenue en violation d'une telle clause est nulle.

Un associé coopérateur peut se retirer de la société après autorisation de l'assemblée générale des associés.

Toutefois, si l'associé cédant ses parts ou se retirant présente un nouvel associé, cette autorisation ne peut être refusée que pour un motif sérieux et légitime. L'assemblée générale n'est pas tenue d'accepter comme associé la personne proposée par l'associé cédant ses parts ou se retirant et peut accepter le retrait ou la cession en agréant une autre personne, sans avoir à motiver sa décision. En cas de refus injustifié, le retrait ou la cession peut être autorisé par le juge, saisi dans le délai d'un mois à compter de la notification du refus.

II. – Le prix maximal de remboursement des parts sociales des sociétés coopératives, en cas de retrait, est limité au montant nominal de ces parts sociales, augmenté d'une majoration dont le plafond est prévu dans les statuts. Ce plafond ne peut pas excéder l'évolution de l'indice de référence des loyers. Ce montant ne peut excéder le prix maximal de cession des parts sociales défini au premier alinéa du I du présent article.

III. – L'exclusion d'un associé ne peut être prononcée par l'assemblée générale que pour un motif sérieux et légitime. Le prix maximal de remboursement des parts sociales de l'associé exclu est limité au montant nominal de ces parts sociales, augmenté d'une majoration qui, dans la limite d'un plafond prévu par les statuts, ne peut excéder l'évolution de l'indice de référence des loyers. L'associé exclu dispose d'un recours devant le juge, saisi dans le délai d'un mois à compter du jour où il a reçu notification de cette décision.

IV. – L'associé démissionnaire, exclu ou qui cède ses parts sociales ne supporte pas la quote-part des pertes afférentes aux amortissements de l'ensemble immobilier.

Les sommes versées par l'associé démissionnaire ou l'associé exclu au titre de la libération de ses parts sociales sont remboursées à cet associé, après déduction des charges et frais occasionnés à la société par la démission ou l'exclusion de l'associé. L'appréciation du montant de ces charges et frais peut faire l'objet d'une évaluation forfaitaire faite par les statuts dans les limites fixées par décret en Conseil d'Etat.

**Art. L201-6**

La société coopérative d'habitants constitue des provisions pour gros travaux d'entretien et de réparation, pour vacance des logements et pour impayés de la redevance, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L201-7**

Les associés sont tenus de participer aux charges entraînées par les services collectifs et les éléments d'équipement commun. Un règlement est adopté par l'assemblée générale des associés avant toute entrée dans les lieux et prévoit notamment les modalités de répartition de ces charges entre les associés. Ce règlement est annexé au contrat coopératif prévu à l'article L. 201-8.

**Art. L201-8**

Un contrat coopératif est conclu entre la société coopérative d'habitants et chaque associé coopérateur avant l'entrée en jouissance de ce dernier. Ce contrat confère à l'associé coopérateur un droit de jouissance sur un logement et mentionne, notamment :

1° La désignation et la description du logement dont l'associé coopérateur a la jouissance et des espaces destinés à un usage commun des associés coopérateurs ;

2° Les modalités d'utilisation des espaces mentionnés au 1° ;

3° La date d'entrée en jouissance ;

4° L'absence de maintien de plein droit dans les lieux prévue à l'article L. 201-9 ;

5° Une estimation du montant de la quote-part des charges mentionnées à l'article L. 201-7 que l'associé coopérateur doit acquitter pour la première année d'exécution du contrat ;

6° Le montant de la redevance mise à la charge de l'associé coopérateur, sa périodicité et, le cas échéant, ses modalités de révision. Le contrat coopératif précise à ce titre :

a) La valeur de la partie de la redevance correspondant à la jouissance du logement, appelée fraction locative ;

b) La valeur de la partie de la redevance correspondant à l'acquisition de parts sociales, appelée fraction acquisitive.

Lorsque le contrat coopératif est signé avant l'entrée en jouissance, aucun versement ne peut être exigé au titre de la redevance dès lors que la jouissance n'est pas effective.

**Art. L201-9**

I. — En cas de décès d'un associé coopérateur, ses héritiers ou légataires disposent d'un délai de deux ans à compter de l'acceptation de la succession ou de la donation pour signer un contrat coopératif.

II. — La perte de la qualité d'associé coopérateur pour quelque cause que ce soit entraîne la cessation du contrat coopératif mentionné à l'article L. 201-8 et emporte de plein droit la perte du droit de jouissance.

**Art. L201-10**

La société coopérative d'habitants fait procéder périodiquement, sous le nom de révision coopérative, à l'examen de sa situation technique et financière et de sa gestion, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L201-11**

Par dérogation à l'article 19 de la loi n° 47-1775 du 10 septembre 1947 précitée, en cas de dissolution, l'actif net subsistant après extinction du passif et remboursement du capital effectivement versé sous réserve de l'application des articles 16 et 18 de la même loi est dévolu par décision de l'assemblée générale à d'autres coopératives d'habitants régies par le présent code, ou à une union les fédérant ou à tout organisme d'intérêt général destiné à aider à leur financement initial ou à garantir l'achèvement de la production de logement.

**Art. L201-12**

Les deux derniers alinéas de l'article 16, l'article 17 et le deuxième alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 précitée ne sont pas applicables aux sociétés régies par le présent chapitre.

**Art. L201-13**

Des parts sociales en industrie, correspondant à un apport travail, peuvent être souscrites par les coopérateurs lors de la phase de construction ou de rénovation du projet immobilier ou lors de travaux de réhabilitation du bâti, sous réserve notamment d'un encadrement technique adapté et d'un nombre d'heures minimal. Le nombre d'heures constitutif de ces parts sociales en industrie est fixé en assemblée générale par vote unanime des coopérateurs. Ces parts doivent être intégralement libérées avant la fin desdits travaux et sont plafonnées au montant de l'apport initial demandé aux coopérateurs. Elles concourent à la formation du capital social et sont alors cessibles ou remboursables après un délai de deux ans à compter de la libération totale des parts, déduction faite d'un montant, réparti, correspondant aux coûts spécifiques engendrés par cet apport travail.

Un décret en Conseil d'Etat définit l'apport travail, ses conditions d'application et le nombre minimal d'heures.

##### Chapitre II : Les sociétés d'attribution et d'autopromotion 

**Art. L202-1**

Les sociétés d'attribution et d'autopromotion sont des sociétés à capital variable régies, sous réserve du présent chapitre, par le chapitre Ier du titre III du livre II du code de commerce. Elles peuvent être valablement constituées sous les différentes formes prévues par la loi.

**Art. L202-2**

Elles ont pour objet d'attribuer aux associés personnes physiques la propriété ou la jouissance d'un logement à titre de résidence principale et d'entretenir et animer les lieux de vie collective qui y sont attachés. Pour cela, elles peuvent :

1° Acquérir un ou plusieurs terrains ou des droits réels permettant de construire ;

2° Acquérir ou construire des immeubles à usage d'habitation en vue de leur division par fractions destinées à être attribuées aux associés en propriété ou en jouissance à titre de résidence principale ;

3° Gérer, entretenir et améliorer les immeubles leur appartenant ainsi que les lieux de vie collective qu'ils comportent ;

4° Offrir des services à leurs associés et, à titre accessoire, à des tiers non associés, selon les conditions fixées par décret en Conseil d'Etat. Ces opérations font l'objet d'une comptabilité séparée.

Le chiffre d'affaires correspondant ne peut excéder un pourcentage du capital social ou du chiffre d'affaires de la société, déterminé par décret en Conseil d'Etat.

Dès la constitution de la société, les statuts optent pour l'attribution des logements en jouissance ou en propriété.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles il peut être dérogé à l'obligation d'établir sa résidence principale dans l'immeuble de la société régie par l'article L. 202-1, notamment la durée maximale de cette dérogation.

**Art. L202-3**

Un état descriptif de division annexé aux statuts délimite les lots et diverses parties de l'immeuble en distinguant celles qui sont communes de celles qui sont à usage privatif. S'il y a lieu, il fixe la quote-part des parties communes afférentes à chaque lot. Les statuts divisent les droits composant le capital social en groupes et affectent à chacun d'eux l'un des lots définis par l'état descriptif de division pour être attribué au titulaire du groupe considéré.

En cas d'attribution en propriété, un règlement précise la destination des parties réservées à l'usage privatif des associés et, s'il y a lieu, celle des parties communes affectées à l'usage de tous les associés ou de plusieurs d'entre eux.

Si l'attribution en propriété d'une ou plusieurs fractions de l'immeuble emporte l'application de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, le règlement est établi en conformité avec cette loi et est annexé aux statuts de la société.

En cas d'attribution en jouissance, un règlement en jouissance délimite les diverses parties de l'immeuble, en distinguant celles qui sont communes de celles qui sont à usage privatif. Il précise la destination des parties destinées à un usage privatif et, s'il y a lieu, celle des parties communes affectées à l'usage de tous les associés ou de plusieurs d'entre eux. Ce règlement en jouissance est annexé aux statuts.

L'état descriptif de division, les règlements mentionnés au présent article et les dispositions corrélatives des statuts sont adoptés avant tout commencement des travaux de construction.

**Art. L202-4**

Les associés sont tenus de répondre aux appels de fonds nécessités par la construction de l'immeuble, en proportion de leurs droits dans le capital.

**Art. L202-5**

L'associé qui ne satisfait pas aux obligations auxquelles il est tenu envers la société en vertu de l'article L. 202-4 ne peut prétendre ni à entrer en jouissance de la fraction de l'immeuble à laquelle il a vocation, ni à se maintenir dans cette jouissance, ni à obtenir l'attribution en propriété de ladite fraction.

Les droits sociaux appartenant à l'associé défaillant peuvent, un mois après une sommation de payer restée sans effet, être mis en vente publique, sur autorisation de l'assemblée générale prise à la majorité des deux tiers des droits sociaux et, sur deuxième convocation, à la majorité des deux tiers des droits sociaux dont les titulaires sont présents ou représentés. Nonobstant toute disposition contraire des statuts, les parts ou actions détenues par les associés à l'encontre desquels la mise en vente est à l'ordre du jour de l'assemblée ne sont pas prises en compte pour le calcul des majorités requises.

La mise en vente publique est notifiée à l'associé défaillant et publiée sur un support habilité à recevoir des annonces légales du lieu du siège social. Si l'associé est titulaire de plusieurs groupes de droits sociaux donnant vocation à des parties différentes de l'immeuble, chacun de ces groupes peut être mis en vente séparément.

La vente a lieu pour le compte et aux risques de l'associé défaillant, qui est tenu, vis-à-vis de la société, des appels de fonds mis en recouvrement antérieurement à la vente. Les sommes produites par l'adjudication sont affectées par privilège au paiement des sommes dont cet associé est redevable à la société. Ce privilège l'emporte sur toutes les sûretés réelles conventionnelles grevant les droits sociaux du défaillant. Si des nantissements ont été constitués sur les parts ou actions vendues en application du présent article, le droit de rétention des créanciers nantis n'est opposable ni à la société, ni à l'adjudicataire des droits sociaux.

**Art. L202-6**

Les droits des associés dans le capital social doivent être proportionnels à la valeur des biens auxquels ils ont vocation par rapport à la valeur de l'ensemble, lesdites valeurs résultant de la consistance, de la superficie, de la situation et des possibilités d'utilisation des biens appréciées au jour de l'affectation à des groupes de droits sociaux déterminés.

**Art. L202-7**

Les associés sont tenus de participer aux charges entraînées par les services collectifs et les éléments d'équipement communs, en fonction de l'utilité relative que ces services et éléments présentent à l'égard de chaque lot mentionné à l'article L. 202-3.

Ils sont tenus de participer aux charges relatives à la conservation, à l'entretien et à l'administration des parties communes et des espaces communs, proportionnellement aux valeurs relatives des parties privatives comprises dans leurs lots. Ces valeurs résultent de la consistance, de la superficie et de la situation des lots.

Le règlement de copropriété ou le règlement en jouissance prévus à l'article L. 202-3 fixent la quote-part qui incombe à chaque lot dans chacune des catégories de charges ; à défaut, ils indiquent les bases selon lesquelles la répartition est faite pour une ou plusieurs catégories de charges.

L'article L. 202-5 est applicable à l'exécution par les associés des obligations dont ils sont tenus envers la société en application du présent article.

Un associé peut demander au juge la révision, pour l'avenir, de la répartition des charges visées au présent article si la part correspondant à son lot est supérieure de plus d'un quart ou si la part correspondant à un autre lot est inférieure de plus d'un quart, dans l'une ou l'autre des catégories de charges, à celle qui résulterait d'une répartition conforme au premier alinéa du présent article. Si l'action est reconnue fondée, le juge procède à la nouvelle répartition.

Pour les décisions concernant la gestion ou l'entretien de l'immeuble, les associés votent en disposant d'un nombre de voix proportionnel à leur participation dans les dépenses qu'entraîne l'exécution de la décision, nonobstant toute disposition contraire. En outre, lorsque le règlement de copropriété ou en jouissance prévu à l'article L. 202-3 met à la charge de certains associés seulement les dépenses d'entretien d'une partie de l'immeuble ou celles d'entretien et de fonctionnement d'un élément d'équipement, seuls ces associés prennent part au vote sur les décisions qui concernent ces dépenses. Chacun d'eux vote en disposant d'un nombre de voix proportionnel à sa participation auxdites dépenses.

L'assemblée générale des associés adopte une charte fixant les règles de fonctionnement de l'immeuble, et notamment les règles d'utilisation des lieux de vie collective mentionnés au 3° de l'article L. 202-2.

Avant l'entrée dans les lieux, les locataires n'ayant pas la qualité d'associé signent cette charte, qui est annexée à leur contrat de bail.

**Art. L202-8**

Chaque associé dispose d'un nombre de voix qui est ainsi déterminé dans les statuts :

1° Soit chaque associé dispose d'un nombre de voix proportionnel au nombre de parts qu'il détient dans le capital social ;

2° Soit chaque associé dispose d'une voix.

**Art. L202-9**

I. – Lorsque les statuts de la société prévoient des attributions en jouissance, nonobstant toute clause contraire des statuts, un associé peut se retirer d'une société d'attribution et d'autopromotion après autorisation de l'assemblée générale des associés.

Toutefois, si l'associé démissionnaire présente un nouvel associé solvable et acceptant, cette autorisation ne peut être refusée que pour un motif sérieux et légitime. L'assemblée générale n'est pas tenue d'accepter comme associé la personne proposée par le démissionnaire et peut accepter sa démission en agréant une autre personne, sans avoir à motiver sa décision. En cas de refus injustifié de la démission, celle-ci peut être autorisée par le juge, saisi dans le délai d'un mois à compter de la notification du refus.

Le retrait d'un associé n'entraîne pas l'annulation de ses parts ou actions.

II. – Lorsque les statuts de la société prévoient des attributions en propriété, un associé peut se retirer de la société dès qu'une assemblée générale ordinaire a constaté l'achèvement de l'immeuble et sa conformité aux énonciations de l'état descriptif et a adopté les comptes définitifs de l'opération de construction. A défaut de vote de l'assemblée générale, tout associé peut demander au juge de procéder aux constatations et décisions susmentionnées.

Le retrait est constaté par acte authentique signé par l'associé qui se retire et un représentant de l'organe de gestion ou, en cas de refus de ce dernier, par ordonnance rendue en référé.

Le retrait entraîne de plein droit l'annulation des parts ou actions correspondant aux lots attribués en propriété et la réduction corrélative du capital social. L'organe de gestion constate la réduction du capital et apporte aux statuts les modifications nécessaires.

Le troisième alinéa du présent II demeure applicable après dissolution de la société. Les pouvoirs dévolus par ce même alinéa à l'organe de gestion sont alors exercés par le ou les liquidateurs.

III. – Pour l'application du présent article, tout associé est réputé avoir fait élection de domicile en l'immeuble social, à moins qu'il n'ait notifié à la société une autre élection de domicile dans le ressort du tribunal judiciaire du lieu de la situation de l'immeuble.

Sauf l'effet des sûretés réelles dont ils seraient bénéficiaires, les créanciers de la société ne peuvent exercer leurs droits contre un ancien associé attributaire par voie de retrait ou de partage, ou à l'encontre de ses ayants cause, qu'après discussion préalable des biens restant appartenir à la société.

IV. – L'exclusion d'un associé ne peut être prononcée par l'assemblée générale que pour un motif sérieux et légitime. L'associé exclu dispose d'un recours devant le juge dans le délai d'un mois à compter du jour où il a reçu notification de cette décision. Le jugement est exécutoire par provision. Le présent alinéa n'est pas applicable dans le cas prévu au deuxième alinéa de l'article L. 202-5.

Les sommes versées par l'associé démissionnaire ou l'associé exclu, tant au titre de la libération de ses parts sociales ou actions qu'au titre du contrat de vente de l'immeuble à construire si ce contrat a été passé, sont remboursées à cet associé, après déduction des charges et frais occasionnés à la société par la démission ou l'exclusion de l'associé. L'appréciation du montant de ces charges et frais peut faire l'objet d'une évaluation forfaitaire faite par les statuts, dans les limites fixées par décret en Conseil d'Etat.

**Art. L202-9-1**

Lorsque les statuts de la société d'attribution et d'autopromotion prévoient une attribution en jouissance, les héritiers ou les légataires d'un associé décédé, si aucun d'entre eux ne décide d'occuper le logement à titre de résidence principale, sont tenus soit de céder leurs parts sociales, soit de se retirer de la société, après un délai de deux ans à compter de l'acceptation de la succession ou de la donation. A défaut, leur exclusion de la société est prononcée par l'assemblée générale des associés.

**Art. L202-10**

La dissolution de la société peut, nonobstant toute disposition contraire des statuts, et même si ceux-ci prévoient des attributions en jouissance, être décidée par l'assemblée générale statuant à la double majorité des deux tiers des associés et des deux tiers des voix.

L'assemblée générale désigne un ou plusieurs liquidateurs chargés de gérer la société pendant la période de liquidation et de procéder au partage.

Ce partage ne peut intervenir qu'après décision définitive sur les comptes de l'opération de construction dans les conditions prévues au sixième alinéa du présent article. Il doit comporter des attributions de fractions d'immeubles et une répartition du passif conformes aux dispositions statutaires et à l'état descriptif de division.

Dans le cas où la succession d'un associé n'est pas encore liquidée, les droits et les charges propres au défunt sont attribués indivisément au nom de ses ayants droit et cette attribution n'entraîne pas, de leur part, acceptation de la succession ou de la donation.

Les associés qui n'ont pas satisfait aux obligations auxquelles ils sont tenus envers la société ne peuvent, conformément à l'article L. 202-5, prétendre à aucune attribution tant qu'ils ne se sont pas acquittés de leurs obligations. Dans ce cas, le partage est limité aux associés dont la situation est régulière.

Le liquidateur fait établir le projet de partage en la forme authentique. Les associés sont invités, au besoin par sommation du liquidateur, à prendre connaissance du projet de partage et à l'approuver ou à le contester en la forme authentique.

Les associés qui contestent alors le partage disposent d'un délai de quinze jours pour assigner le liquidateur en rectification devant le tribunal compétent. Les attributions devenues définitives sont opposables aux associés non présents ou représentés, absents ou incapables.

La publication au fichier immobilier est faite à la diligence du liquidateur.

**Art. L202-11**

La société peut donner caution pour la garantie des emprunts contractés par les associés, pour leur permettre de satisfaire aux appels de fonds de la société nécessaires à la réalisation de l'objet social, et par les cessionnaires des parts sociales, pour leur permettre de payer leur prix de cession, mais seulement à concurrence des appels de fonds déjà réglés à la société, et, s'il y a lieu, de payer les appels de fonds qui restent encore à régler.

La caution hypothécaire doit être autorisée par les statuts, avec stipulation que l'engagement de la société est strictement limité aux parties divises et indivises de l'immeuble social auxquelles le bénéficiaire du crédit aura vocation en propriété, à l'issue d'un retrait ou d'une dissolution.

La saisie du gage vaut retrait de l'associé titulaire des droits sociaux correspondant aux biens saisis et ne peut être effectuée que lorsque sont réunies les conditions auxquelles un tel retrait est subordonné.

Dans les sociétés ne prévoyant que des attributions en jouissance, la société peut, dans les conditions précitées, se porter caution hypothécaire des associés. La saisie ne peut intervenir que si aucun cessionnaire n'a pu être trouvé, à l'amiable ou, le cas échéant, après réalisation du nantissement des parts sociales. Elle vaut retrait de l'associé titulaire des droits sociaux correspondant aux biens saisis et ne peut être effectuée que lorsque sont réunies les conditions auxquelles un tel retrait est subordonné.

Les conditions de mise en œuvre du présent article sont définies par décret en Conseil d'Etat.

#### Titre Ier : Statut des sociétés de construction.

**Art. L210-1**

Le statut des sociétés de construction demeure régi :

– en ce qui concerne les sociétés civiles constituées en vue de la vente d'immeubles, par les articles 1er à 3 et 4 bis de la loi n° 71-579 du 16 juillet 1971, modifiée ci-après reproduits sous les articles L. 211-1 à L. 211-4 ;

– en ce qui concerne les sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises, par les articles 5 à 12,15 à 17,50-III, 51, alinéa 4, et 50-II, de la loi n° 71-579 précitée, ci-après reproduits sous les articles L. 212-1 à L. 212-13 et L. 212-15 à L. 212-17, par les articles 1 à 5 et 8 du décret n° 55-563 du 20 mai 1955, ci-après reproduits sous les articles L. 214-1 à L. 214-5 et L. 212-14, et par les articles 14, alinéa 2,16, alinéas 1 à 3,17, alinéa 3, et 18 du décret n° 54-1123 du 10 novembre 1954, ci-après reproduits sous les articles L. 214-6 à L. 214-9 ;

– en ce qui concerne les sociétés coopératives de construction, par les articles 18 à 31 et 51, alinéa 3, de la loi n° 71-579 précitée, ci-après reproduits sous les articles L. 213-1 à L. 213-15 et 242-4 II, par les articles 1 à 5 du décret n° 55-563 du 20 mai 1955, ci-après reproduits sous les articles L. 214-1 à L. 214-5, et par les articles 14, alinéa 2,16, alinéas 1 à 3,17, alinéa 3, et 18 du décret n° 54-1123 précité, ci-après reproduits sous les articles L. 214-6 à L. 214-9.

##### Chapitre Ier : Sociétés civiles constituées en vue de la vente d'immeubles.

**Art. L211-1**

Les sociétés civiles dont l'objet est de construire un ou plusieurs immeubles en vue de leur vente en totalité ou par fractions sont régies par les chapitre 1er et II du titre IX du livre III du code civil et par les dispositions du présent chapitre.

Les immeubles construits par elles ne peuvent être attribués, en tout ou en partie, en jouissance ou en propriété, aux associés, en contrepartie de leurs apports, ceci à peine de nullité de l'attribution.

**Art. L211-2**

Les associés sont tenus du passif social sur tous leurs biens à proportion de leurs droits sociaux.

Les créanciers de la société ne peuvent poursuivre le paiement des dettes sociales contre un associé qu'après mise en demeure adressée à la société et restée infructueuse. A cet effet, le représentant légal de la société est tenu de communiquer à tout créancier social qui en fera la demande le nom et le domicile, réel ou élu, de chacun des associés.

Les associés ne peuvent être poursuivis à raison des obligations résultant des articles 1642-1 et 1646-1 du code civil, reproduits aux articles L. 261-5 et L. 261-6 du présent code, qu'après mise en demeure restée infructueuse adressée à la société si le vice n'a pas été réparé, ou adressée soit à la société, soit à la compagnie d'assurance qui garantit la responsabilité de celle-ci, si le créancier n'a pas été indemnisé.

**Art. L211-3**

Les associés sont tenus de satisfaire aux appels de fonds nécessaires à l'accomplissement de l'objet social dans les proportions prévues à l'article L. 211-2, pour autant que ces appels de fonds sont indispensables à l'exécution de contrats de vente à terme ou en l'état futur d'achèvement déjà conclus ou à l'achèvement de programmes dont la réalisation, déjà commencée, n'est pas susceptible de division.

Si un associé n'a pas satisfait à ses obligations, ses droits pourront, un mois après mise en demeure restée infructueuse, être mis en vente publique à la requête des représentants de la société par une décision de l'assemblée générale fixant la mise à prix.

Sur première convocation, l'assemblée générale se prononce à la majorité des deux tiers du capital social et, sur deuxième convocation, à la majorité des deux tiers des droits sociaux dont les titulaires sont présents ou représentés.

Toutefois, nonobstant toute disposition contraire des statuts, les parts détenues par les associés à l'encontre desquels la mise en vente est à l'ordre du jour de l'assemblée ne sont pas prises en compte pour le calcul des majorités requises.

La vente a lieu pour le compte de l'associé défaillant et à ses risques.

Les sommes provenant de la vente sont affectées par privilège au paiement des dettes de l'associé défaillant envers la société. Ce privilège l'emporte sur toutes les sûretés réelles conventionnelles grevant les droits sociaux du défaillant.

Si des nantissements ont été constitués sur les parts vendues en application du présent article, le droit de rétention des créanciers nantis n'est opposable ni à la société ni à l'adjudicataire des droits sociaux.

**Art. L211-4**

Les dispositions du présent chapitre sont d'ordre public.

##### Chapitre II : Sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises.

###### Section 1 : Dispositions générales.

**Art. L212-1**

Les sociétés ayant pour objet la construction ou l'acquisition d'immeubles en vue de leur division par fractions destinées à être attribuées aux associés en propriété ou en jouissance peuvent être valablement constituées sous les différentes formes prévues par la loi, même si elles n'ont pas pour but de partager un bénéfice.

L'objet de ces sociétés comprend la gestion et l'entretien des immeubles jusqu'à la mise en place d'une organisation différente.

**Art. L212-2**

Un état descriptif de division délimite les diverses parties de l'immeuble social en distinguant celles qui sont communes de celles qui sont privatives. S'il y a lieu, il fixe la quote-part des parties communes afférentes à chaque lot. Les statuts divisent les droits composant le capital social en groupes et affectent à chacun d'eux l'un des lots définis par l'état descriptif de division pour être attribué au titulaire du groupe considéré.

Un règlement détermine la destination des parties réservées à l'usage exclusif de chaque associé, et, s'il y a lieu, celle des parties communes affectées à l'usage de tous les associés ou de plusieurs d'entre eux.

Si l'attribution en propriété d'une ou plusieurs fractions de l'immeuble doit emporter l'application de la loi n° 65-557 du 10 juillet 1965, le règlement est établi en conformité de cette loi. Lorsque l'attribution est exclusive de son application, le règlement doit organiser la gestion collective des services et des éléments d'équipements communs s'il en est prévu.

Le règlement ne peut imposer de restrictions aux droits des associés sur les parties réservées à leur jouissance exclusive, en dehors de celles qui sont justifiées par la destination de l'immeuble, par ses caractères ou par sa situation.

L'état descriptif de division, le règlement et les dispositions corrélatives des statuts doivent être adoptés avant tout commencement des travaux de construction, ou, s'il s'agit d'une société d'acquisition, avant toute entrée en jouissance des associés.

**Art. L212-3**

Les associés sont tenus de répondre aux appels de fonds nécessités par l'acquisition, la construction ou l'aménagement de l'immeuble social en proportion de leurs droits dans le capital.

Toutefois, il peut être stipulé que les dépenses entraînées pour l'acquisition du terrain seront réparties entre les associés au prorata de la valeur de la partie dont ils ont la jouissance exclusive par rapport à la valeur globale du terrain.

**Art. L212-4**

L'associé qui ne satisfait pas aux obligations auxquelles il est tenu envers la société en vertu de l'article L. 212-3 ne peut prétendre ni à entrer en jouissance de la fraction de l'immeuble à laquelle il a vocation, ni à se maintenir dans cette jouissance, ni à obtenir l'attribution en propriété de ladite fraction.

Les droits sociaux appartenant à l'associé défaillant peuvent, un mois après une sommation de payer restée sans effet, être mis en vente publique sur autorisation de l'assemblée générale prise à la majorité des deux tiers du capital social et, sur deuxième convocation, à la majorité des deux tiers des droits sociaux dont les titulaires sont présents ou représentés. Nonobstant toute disposition contraire des statuts, les parts ou actions détenues par les associés à l'encontre desquels la mise en vente est à l'ordre du jour de l'assemblée ne sont pas prises en compte pour le calcul des majorités requises.

Cette mise en vente est notifiée à l'associé défaillant et publiée sur un support habilité à recevoir des annonces légales du lieu du siège social. Si l'associé est titulaire de plusieurs groupes de droits sociaux donnant vocation à des parties différentes de l'immeuble, chacun de ces groupes pourra être mis en vente séparément.

La vente aura lieu pour le compte et aux risques de l'associé défaillant, qui sera tenu, vis-à-vis de la société, des appels de fonds mis en recouvrement antérieurement à la vente. Les sommes produites par l'adjudication seront affectées par privilège au paiement des sommes dont cet associé sera redevable à la société. Ce privilège l'emporte sur toutes les sûretés réelles conventionnelles grevant les droits sociaux du défaillant. Si des nantissements ont été constitués sur les parts ou actions vendues en application du présent article, le droit de rétention des créanciers nantis n'est opposable ni à la société ni à l'adjudicataire des droits sociaux.

**Art. L212-5**

Les droits des associés dans le capital social doivent être proportionnels à la valeur des biens auxquels ils ont vocation par rapport à la valeur de l'ensemble telles que lesdites valeurs résultent de la consistance, de la superficie, de la situation et des possibilités d'utilisation des biens appréciées au jour de l'affectation à des groupes de droits sociaux déterminés.

Si les statuts contiennent la clause prévue au deuxième alinéa de l'article L. 212-3, les associés devront contribuer aux dépenses entraînées par l'acquisition du terrain, d'une part, et à celles afférentes aux travaux de construction, d'autre part, en proportion de la valeur des droits de chacun d'eux sur le sol et dans les ouvrages.

Si les obligations dont un associé est tenu vis-à-vis de la société en vertu de l'article L. 212-3 excèdent de plus du quart la contribution qui lui incombe en vertu du présent article, l'intéressé peut réclamer le remboursement de l'excédent à celui ou ceux de ses coassociés que la répartition incriminée a avantagés, mais à concurrence seulement des sommes que chacun d'eux s'est ainsi trouvé dispensé de payer à la société. Les sommes ainsi obtenues sont versées directement au demandeur.

Si les obligations dont un associé est tenu envers la société en vertu de l'article L. 212-3 sont inférieures de plus du quart à la contribution qui incombe à cet associé selon le présent article, tout autre associé peut réclamer, à celui qui est avantagé, les versements dont il s'est trouvé dispensé. Les sommes ainsi obtenues sont versées à la société et réparties par l'organe de gestion ou le liquidateur entre les associés désavantagés, en proportion des sommes excédentaires versées par ceux-ci.

Les dispositions du présent article peuvent être invoquées même après la dissolution de la société, par ou à l'encontre de tous ceux qui ont eu la qualité d'associé avant l'approbation définitive des comptes de l'opération de construction, d'acquisition ou d'aménagement, mais seulement avant l'expiration d'un délai de deux ans à compter de la dissolution de la société ou du retrait de l'associé.

**Art. L212-6**

Les associés sont tenus de participer aux charges entraînées par les services collectifs et les éléments d'équipement communs ainsi qu'à celles relatives à la conservation, à l'entretien et à l'administration des parties communes, s'il en existe, dans les conditions prévues à l'article 10 de la loi n° 65-557 du 10 juillet 1965.

Le règlement prévu à l'article L. 212-2 fixe la quote-part qui incombe à chaque lot dans chacune des catégories de charges ; à défaut, il indiquera les bases selon lesquelles la répartition est faite pour une ou plusieurs catégories de charges.

Les dispositions de l'article L. 212-4 sont applicables à l'exécution par les associés des obligations dont ils sont tenus envers la société en vertu du présent article.

Un associé peut demander au tribunal judiciaire du lieu de la situation de l'immeuble la révision, pour l'avenir, de la répartition des charges visées au présent article si la part correspondant à son lot est supérieure de plus d'un quart ou si la part correspondant à un autre lot est inférieure de plus d'un quart, dans l'une ou l'autre des catégories de charges, à celle qui résulterait d'une répartition conforme à l'alinéa premier ci-dessus. Si l'action est reconnue fondée, le tribunal procède à la nouvelle répartition.

Pour les décisions concernant la gestion ou l'entretien de l'immeuble, les associés votent avec un nombre de voix proportionnel à leur participation dans les dépenses qu'entraînera l'exécution de la décision, nonobstant toute disposition contraire. En outre, lorsque le règlement prévu à l'article L. 212-2 met à la charge de certains associés seulement les dépenses d'entretien d'une partie de l'immeuble ou celles d'entretien et de fonctionnement d'un élément d'équipement, seuls ces associés prennent part au vote sur les décisions qui concernent ces dépenses. Chacun d'eux vote avec un nombre de voix proportionnel à sa participation auxdites dépenses.

**Art. L212-7**

La société peut donner caution hypothécaire pour la garantie des emprunts contractés :

Par les associés, pour leur permettre de satisfaire aux appels de fonds de la société nécessaires à la réalisation de l'objet social ;

Par les cessionnaires des parts sociales, pour leur permettre de payer leur prix de cession, mais seulement à concurrence des appels de fonds déjà réglés à la société et, s'il y a lieu, de payer les appels de fonds qui restent encore à régler.

La caution hypothécaire doit être autorisée par les statuts, avec stipulation que l'engagement de la société est strictement limité aux parties divises et indivises de l'immeuble social auxquelles le bénéficiaire du crédit aura vocation en propriété.

La saisie du gage vaut retrait de l'associé titulaire des droits sociaux correspondant aux biens saisis et ne peut être effectuée que lorsque sont réunies les conditions auxquelles un tel retrait est subordonné.

**Art. L212-8**

Le cessionnaire n'est tenu des dettes du cédant à l'égard de la société à la date de la cession que dans la mesure où cela résulte des obligations figurant à l'acte de cession ou à ses annexes.

Le cédant n'est dégagé de ses obligations personnelles à l'égard de la société que dans la mesure où celle-ci y a expressément consenti.

**Art. L212-9**

La dissolution de la société peut, nonobstant toute disposition contraire des statuts, et même si ceux-ci ne prévoient que des attributions en jouissance, être décidée par l'assemblée générale statuant à la double majorité des deux tiers des associés et des deux tiers des voix.

L'assemblée générale désigne un ou plusieurs liquidateurs chargés de gérer pendant la période de liquidation et de procéder au partage.

Ce partage ne peut intervenir qu'après décision définitive sur les comptes de l'opération de construction dans les conditions prévues à l'antépénultième alinéa du présent article. Il doit comporter des attributions de fractions d'immeubles et une répartition du passif conformes aux dispositions statutaires et à l'état descriptif de division.

Dans le cas où la succession d'un associé n'est pas encore liquidée, les droits et les charges propres au défunt sont attribués indivisément au nom de ses ayants-droit et cette attribution n'entraîne pas de leur part acceptation de la succession ou de la donation.

Les associés qui n'ont pas satisfait aux obligations auxquelles ils sont tenus envers la société ne peuvent, conformément à l'article L. 212-4, prétendre à aucune attribution tant qu'ils ne se sont pas acquittés. Dans ce cas, le partage est limité aux associés dont la situation est régulière.

Le liquidateur fait établir le projet de partage en la forme authentique. Les associés sont invités, au besoin par sommation du liquidateur, à prendre connaissance du projet de partage et à l'approuver ou le contester en la forme authentique.

Les associés qui contestent alors le partage disposent d'un délai de quinze jours pour assigner le liquidateur en rectification devant le tribunal judiciaire du siège social. Les attributions devenues définitives sont opposables aux associés non présents ou représentés, absents ou incapables.

La publication au fichier immobilier est faite à la diligence du liquidateur.

Sauf si les statuts ne prévoient que des attributions en jouissance, un associé peut, à tout moment, se retirer d'une société d'acquisition. Sous la même réserve, un associé peut, de même se retirer d'une société de construction, dès qu'une assemblée générale ordinaire a constaté l'achèvement de l'immeuble, sa conformité avec les énonciations de l'état descriptif et a décidé des comptes définitifs de l'opération de construction. A défaut de vote de l'assemblée générale, tout associé peut demander au tribunal judiciaire du lieu de la situation de l'immeuble de procéder aux constatations et décisions susvisées. Le retrait est constaté par acte authentique signé par l'associé qui se retire et un représentant de l'organe de gestion ou, en cas de refus de ce dernier, par jugement du président du tribunal judiciaire statuant selon la procédure accélérée au fond. Les retraits entraînent de plein droit l'annulation des parts ou actions correspondant aux locaux attribués en propriété et la réduction corrélative du capital social. L'organe de gestion constate la réduction du capital et apporte aux statuts les modifications nécessaires.

Les dispositions de l'alinéa précédent demeurent applicables après dissolution de la société. Les pouvoirs dévolus par ledit alinéa à l'organe de gestion sont alors exercés par le ou les liquidateurs.

Pour l'application des dispositions du présent article, tout associé est réputé avoir fait élection de domicile en l'immeuble social, à moins qu'il n'ait notifié à la société une autre élection de domicile dans le ressort du tribunal judiciaire du lieu de la situation de l'immeuble.

Sauf l'effet des sûretés réelles dont ils seraient bénéficiaires, les créanciers de la société ne peuvent exercer leurs droits, ni contre un ancien associé attributaire par voie de retrait ou de partage, ni à l'encontre de ses ayants cause, qu'après discussion préalable des biens restant appartenir à la société.

###### Section 2 : Dispositions particulières aux sociétés ayant pour objet la construction d'immeubles à usage d'habitation ou à usage professionnel et d'habitation.

**Art. L212-10**

Les sociétés qui ont pour objet la construction d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation sont tenues :

Soit de conclure un contrat de promotion immobilière ;

Soit de confier les opérations constitutives de la promotion immobilière à leur représentant légal ou statutaire, à la condition que lesdites opérations aient été définies au préalable par un écrit portant les énonciations exigées par l'article L. 222-3. La responsabilité du représentant légal ou statutaire s'apprécie alors, quant à ces opérations, conformément à l'article 1831-1 du code civil, reproduit à l'article L. 221-1 du présent code.

Avant la conclusion du contrat de promotion immobilière ou avant l'approbation par l'assemblée générale de l'écrit comportant les énonciations exigées par l'article L. 222-3, le représentant légal ou statutaire de la société ne peut exiger ou accepter des associés aucun versement, aucun dépôt, aucune souscription ni acceptation d'effets de commerce pour les opérations mentionnées audit écrit. Aucun paiement ne peut non plus être accepté ou exigé avant la date à laquelle la créance correspondante est exigible.

Les dispositions qui précèdent ne font pas obstacle au versement par les associés souscripteurs du capital initial des sommes nécessaires au paiement des études techniques et financières du programme et à l'achat du terrain. Lorsque de tels versements ont été effectués, les parts ou actions ne peuvent être cédées volontairement avant la conclusion du contrat de promotion immobilière ou avant l'approbation de l'écrit susvisé, si ce n'est entre associés.

**Art. L212-11**

La cession de parts peut être précédée d'un contrat préliminaire par lequel, en contrepartie d'un dépôt de garantie, un associé s'engage à céder ses parts à un cessionnaire moyennant un prix fixé dans ledit contrat.

Le contrat préliminaire doit comporter toutes indications relatives à la constitution de la société, à la consistance et aux conditions techniques d'exécution des travaux et aux conditions financières de l'opération.

Le dépôt de garantie doit être effectué à un compte spécial ouvert au nom du réservataire dans une banque ou un établissement spécialement habilité à cet effet ou chez un notaire.

Les fonds déposés en garantie sont indisponibles, incessibles et insaisissables jusqu'à la conclusion du contrat de cession. Ils sont restitués dans le délai de trois mois au déposant si le contrat n'est pas conclu ou si le contrat proposé fait apparaître une différence anormale par rapport aux prévisions du contrat préliminaire.

Toute autre promesse d'achat ou de cession de parts est nulle.

**Art. L212-12**

Les dispositions des articles L. 214-6 à L. 214-9 relatives au conseil de surveillance sont applicables aux sociétés régies par le présent chapitre.

**Art. L212-13**

Les dispositions des articles L. 212-1 à L. 212-12 sont d'ordre public.

###### Section 3 : Dispositions particulières aux sociétés constituées avant le 31 décembre 1972.

**Art. L212-14**

Les attributions de fractions d'immeubles antérieures au 21 mai 1955 et consenties sans l'accomplissement des formalités prévues à l'article 4 bis de la loi du 28 juin 1938, modifiée, ne sont plus susceptibles d'être contestées à compter, soit d'un délai de deux ans à partir de l'enregistrement de l'acte les ayant constatées, soit de leur homologation par le tribunal judiciaire du lieu du siège social.

Le tribunal est saisi par voie de simple requête par tout attributaire. Il statue en dernier ressort en chambre du conseil, le ministère public entendu, les différents attributaires et la société étant mis en cause. Sa décision n'est susceptible ni d'opposition ni d'appel.

Dans l'un et l'autre des cas visés au premier alinéa du présent article, les attributions dont il s'agit produisent tous leurs effets à compter de la signature de l'acte qui les a constatées.

**Art. L212-15**

Lorsque, dans une société constituée en application de la loi du 28 juin 1938, l'affectation des locaux à des actions ou à des parts déterminées ne résulte pas des statuts originaires ou d'une décision unanime des associés, l'assemblée générale peut, en décidant la dissolution, charger le liquidateur de procéder au partage en nature et à l'attribution de fractions d'immeubles aux associés à proportion des droits qu'ils détiennent dans la société.

Le projet de partage établi en la forme authentique doit être approuvé par l'assemblée générale à la majorité requise pour la dissolution. La décision est opposable aux associés non présents ou non représentés à l'assemblée générale, ainsi qu'aux absents et aux incapables.

A moins qu'il n'ait été approuvé à l'unanimité, les associés doivent approuver ou contester le partage, en la forme authentique, dans le mois qui suit l'assemblée générale.

Faute, pour certains associés, de s'être conformés aux prescriptions de l'alinéa précédent, le liquidateur doit sommer ces associés de prendre parti, en la forme authentique, à l'égard du projet de partage, dans un délai de deux mois.

Si, à l'expiration de ce second délai, le partage n'a pas été approuvé sans réserve par tous les associés, le liquidateur soumet le projet de partage par voie de simple requête à l'homologation du tribunal.

Le tribunal statue en dernier ressort et sa décision n'est pas susceptible d'opposition ni d'appel.

Le liquidateur doit, dans le mois de sa date, faire publier le dispositif du jugement sur un support habilité à recevoir des annonces légales du lieu du siège social ; cette publication vaut signification du jugement aux associés n'ayant pas adhéré au partage.

Le partage devenu définitif est publié au fichier immobilier à la diligence du liquidateur.

L'associé qui veut se retirer peut, si les conditions prévues à l'antépénultième alinéa de l'article L. 212-9 sont réunies, demander judiciairement son allotissement en nature.

Pour l'application des dispositions du présent article, tout associé est réputé avoir fait élection de domicile en l'immeuble social, à moins qu'il n'ait notifié à la société une autre élection de domicile dans le ressort du tribunal judiciaire du lieu de la situation de l'immeuble.

**Art. L212-16**

Un décret en Conseil d'Etat déterminera la date d'effet et les conditions dans lesquelles les dispositions des sections précédentes seront appliquées aux sociétés constituées antérieurement au 31 décembre 1972.

**Art. L212-17**

La loi du 28 juin 1938 tendant à régler le statut de la copropriété des immeubles divisés par appartements est abrogée.

Toutes références au titre Ier de ladite loi sont, en tant que de raison, réputées faites aux dispositions correspondantes des sections précédentes du présent chapitre.

##### Chapitre III : Sociétés coopératives de construction.

**Art. L213-1**

Les sociétés coopératives de construction ayant pour objet la construction d'un ou plusieurs immeubles en vue de leur division par lots ou d'un ensemble de maisons individuelles groupées à usage d'habitation ou à usage professionnel et d'habitation destinés à être attribués ou vendus aux associés sont des sociétés à capital et à personnel variables.

L'objet de ces sociétés comprend, en outre, la gestion et l'entretien des immeubles jusqu'à la mise en place d'une organisation différente.

Elles sont régies par les dispositions non contraires du chapitre Ier du titre III du livre II de la partie législative du code de commerce et de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, ainsi que par les dispositions des articles L. 212-2 et L. 212-6 (alinéas 1,2 et 4).

**Art. L213-2**

Chaque société coopérative de construction doit limiter son objet à l'édification d'immeubles compris dans un même programme, comportant une ou plusieurs tranches, d'un ensemble immobilier.

**Art. L213-3**

Une société coopérative de construction ne peut confier à un tiers la réalisation de son programme de construction qu'en vertu d'un contrat de promotion immobilière conforme au titre II du présent livre.

**Art. L213-4**

Une société coopérative de construction ne peut entreprendre chaque tranche du programme prévu par les statuts que si le nombre des associés est au moins égal à 20% du nombre total de logements et de locaux à usage commercial ou professionnel à construire dans la tranche considérée, et si le financement de la construction des lots non souscrits compris dans l'ensemble du programme, ainsi que leur souscription, sont garantis.

Les associés souscrivant plus de deux logements ou plus d'un local à usage commercial ou professionnel sont également tenus de fournir la garantie de financement prévue à l'alinéa précédent.

La construction d'un appartement ou d'un pavillon témoin n'est pas considérée comme entraînant l'application des conditions fixées au premier alinéa du présent article.

**Art. L213-5**

Le transfert de propriété par la société à un associé, s'il résulte d'une convention distincte du contrat de société, s'opère conformément aux dispositions de l'article 1601-3 du code civil, reproduit à l'article L. 261-3 du présent code.

Si la société n'a pas confié à un promoteur immobilier la réalisation de son programme de construction, la conclusion d'un tel contrat est obligatoire ; ce contrat doit, en outre, être conforme aux dispositions de l'article L. 213-8.

**Art. L213-6**

Si les droits privatifs des associés sont représentés par des parts ou actions donnant vocation à l'attribution d'un lot la société est tenue :

Soit de conclure un contrat de promotion immobilière ;

Soit de confier les opérations constitutives de la promotion immobilière à son représentant légal ou statutaire, à la condition que lesdites opérations aient été définies au préalable par un écrit portant les énonciations exigées par l'article L. 222-3. La responsabilité du représentant légal ou statutaire s'apprécie alors, quant à ces opérations, conformément à l'article 1831-1 du code civil, reproduit à l'article L. 221-1 du présent code.

**Art. L213-7**

Avant le commencement des travaux, l'assemblée générale doit en approuver les conditions techniques et financières d'exécution et fixer les bases selon lesquelles les différents éléments composant le prix de revient global seront répartis entre les locaux à édifier, afin de déterminer le prix de chacun d'eux.

L'assemblée générale a seule le pouvoir d'approuver et de modifier les statuts, et de réduire l'importance du programme dans le cas où celui-ci doit être réalisé par tranches, à condition que cette réduction ne porte que sur des lots non souscrits.

La majorité requise pour la validité des délibérations prévues au présent article est des deux tiers au moins du nombre total des associés.

**Art. L213-8**

Le contrat de vente prévu à l'article L. 213-5 doit être conclu par acte authentique et préciser :

a) La description de l'immeuble ou de la partie de l'immeuble vendue ;

b) Son prix prévisionnel et les modalités de paiement de celui-ci ;

c) Le délai de livraison ;

d) S'il y a lieu, les garanties et les moyens de financement prévus à l'article L. 213-4.

Il doit comporter, en annexe ou par référence à des documents déposés chez un notaire, les indications utiles relatives à la consistance et aux caractéristiques techniques de l'immeuble.

S'il y a un règlement de copropriété, le texte en est remis à chaque acquéreur lors de la signature du contrat. Il doit lui être communiqué préalablement.

L'inobservation des dispositions du présent article entraîne la nullité du contrat, cette nullité ne peut être invoquée que par l'acquéreur et avant l'achèvement des travaux.

**Art. L213-9**

Une société coopérative ne peut exiger ni accepter d'un associé, sous quelque forme que ce soit, aucun versement ou remise autres que ceux nécessaires au paiement des études techniques et financières du programme et à l'achat du terrain, avant les décisions de l'assemblée générale prévues à l'article L. 213-7, premier alinéa, ni avant la signature du contrat de vente, ni avant la date à laquelle la créance de la société sur l'associé est exigible.

Toutefois, le prix du terrain peut être déposé par le vendeur en compte courant ouvert à son nom dans les livres de la société.

La société peut donner caution hypothécaire pour la garantie des emprunts contractés par les associés pour leur permettre de satisfaire aux appels de fonds de la société nécessaires à la réalisation de l'objet social. La caution hypothécaire doit être autorisée par les statuts, avec stipulation que l'engagement de la société est strictement limité aux parties divises et indivises de l'immeuble social auxquelles le bénéficiaire du crédit aura vocation en propriété.

**Art. L213-10**

Si les droits privatifs des associés sont représentés par des parts ou actions donnant vocation à l'attribution d'un lot, chaque associé ne peut prétendre à la propriété du lot qui lui est destiné qu'après avoir versé à la société les sommes nécessaires à la réalisation de l'objet social, proportionnellement à la valeur de son lot par rapport à la valeur de l'ensemble.

Si un associé ne satisfait pas à ses obligations, ses droits pourront, un mois après mise en demeure restée infructueuse, être mis en vente publique à la requête des représentants de la société par décision de l'assemblée générale de la société fixant la mise à prix.

Sur première convocation, l'assemblée générale se prononce à la majorité des deux tiers du capital social et, sur deuxième convocation, à la majorité des deux tiers des droits sociaux dont les titulaires sont présents ou représentés. Toutefois, et nonobstant toute disposition contraire des statuts, les parts ou actions détenues par les associés à l'encontre desquels la mise en vente est à l'ordre du jour de l'assemblée ne sont pas prises en compte pour le calcul des majorités requises.

La vente a lieu pour le compte de l'associé défaillant et à ses risques.

Les sommes provenant de la vente sont affectées par privilège au paiement des dettes de l'associé défaillant envers la société. Ce privilège l'emporte sur toutes les sûretés réelles conventionnelles grevant les droits sociaux du défaillant. Si des nantissements ont été constitués sur les parts ou actions vendues par application du présent article, le droit de rétention des créanciers nantis n'est opposable ni à la société ni à l'adjudicataire des droits sociaux.

**Art. L213-11**

Du commencement des travaux jusqu'à l'achèvement de l'opération de construction la démission d'un associé est subordonnée à une autorisation de l'assemblée générale.

Si l'associé démissionnaire présente un nouvel associé solvable et acceptant, cette autorisation ne peut être refusée que pour un motif sérieux et légitime. L'assemblée générale n'est pas tenue d'accepter comme associé la personne proposée par le démissionnaire et peut accepter sa démission en agréant une autre personne sans avoir à motiver sa décision.

En cas de refus injustifié, la démission peut être autorisée par le tribunal saisi dans le délai d'un mois à compter de la notification du refus.

L'exclusion d'un associé ne peut être prononcée par l'assemblée générale que pour un motif sérieux et légitime et sous réserve du recours de l'intéressé devant le tribunal judiciaire du lieu de la situation de l'immeuble, dans le délai d'un mois à compter du jour où il a reçu notification de cette décision. Le jugement sera exécutoire par provision. Les dispositions du présent alinéa ne sont pas applicables dans le cas prévu à l'article L. 213-10, deuxième alinéa.

La démission ou l'exclusion d'un associé entraîne de plein droit la résolution du contrat de vente passé conformément à l'article L. 213-5. Toutefois, cette résolution est inopposable aux tiers qui, avec le consentement de la société, ont acquis des sûretés réelles du chef de l'associé sur les biens faisant l'objet du contrat résolu et ont régulièrement publié ces sûretés. Les sommes versées par cet associé, tant au titre de la libération de ses parts sociales qu'au titre du contrat de vente de l'immeuble à construire si ce contrat a été passé, sont remboursées à cet associé, après déduction des charges et frais occasionnés à la société par la démission ou l'exclusion de l'associé. L'appréciation du montant à rembourser peut faire l'objet d'une évaluation forfaitaire faite par les statuts.

En cas de démission ou d'exclusion d'un associé, les autres associés sont tenus, jusqu'à son remplacement, de toutes ses obligations à l'égard de la société proportionnellement à la valeur de leur lot par rapport à la valeur de l'ensemble.

Pendant l'opération de construction, les droits sociaux ne peuvent faire l'objet d'aucune cession volontaire entre vifs à titre onéreux. Il en est de même, le cas échéant, des droits de toute nature résultant de ventes en état futur d'achèvement ou à terme.

**Art. L213-12**

Dans le cas visé à l'article L. 213-10, tout associé peut se retirer de la société et obtenir l'attribution en propriété de son lot, lorsque l'assemblée générale ordinaire a constaté l'achèvement de l'opération de construction ainsi que la conformité du ou des immeubles aux prévisions statutaires et qu'elle a statué sur les comptes définitifs. A défaut, tout associé peut demander au tribunal judiciaire de constater cet achèvement et de statuer sur lesdits comptes.

**Art. L213-13**

Par dérogation à l'article 9 de la loi du 10 septembre 1947, chaque associé dispose d'un nombre de voix proportionnel au prix de revient de son lot par rapport au prix de revient de l'ensemble quand il y a lieu de décider une exclusion ou d'autoriser une démission.

Par dérogation à l'article 8 de la loi du 10 septembre 1947, les sociétés coopératives de construction constituées sous la forme civile et qui font appel, à titre de prestataire de services, à un organisme d'habitations à loyer modéré peuvent prévoir que le gérant de la société sera désigné dans les statuts.

**Art. L213-14**

Les conditions de la garantie prévue à l'article L. 213-4, alinéa 1er, les conditions de l'autorisation prévue à l'article L. 213-11, alinéa 1er, les limites et conditions de l'évaluation forfaitaire prévue à l'article L. 213-11, alinéa 5, les modalités du retrait prévu à l'article L. 213-12 sont fixées par décret en Conseil d'Etat.

**Art. L213-15**

Les dispositions du présent chapitre sont d'ordre public.

##### Chapitre IV : Dispositions particulières communes aux sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises et aux sociétés coopératives de construction

###### Section 1 : Sociétés de construction poursuivant plusieurs programmes.

**Art. L214-1**

Lorsqu'une société mentionnée à l'article L. 212-1 ou à l'article L. 213-1 ne poursuit pas simultanément la construction de l'ensemble des logements répondant à son objet, ses statuts peuvent prévoir que les appels de fonds supplémentaires nécessaires pour la réalisation de chaque programme, y compris la participation à toutes dépenses d'intérêt commun, seront répartis entre les seuls associés ayant vocation aux logements construits dans le cadre de chacun desdits programmes.

**Art. L214-2**

A défaut de dispositions statutaires, une assemblée spéciale des associés dont les parts ou actions donnent vocation à l'attribution de logements compris dans un même programme, convoqués, soit par le conseil d'administration ou la gérance de la société, soit par l'associé le plus diligent, peut décider, sous réserve des dispositions des alinéas suivants, que les appels de fonds visés à l'article précédent seront répartis comme il est dit audit article.

L'assemblée spéciale ne statue valablement que si les deux tiers au moins des associés ayant vocation aux logements compris dans le programme sont présents ou représentés. Les décisions sont prises à la majorité des voix, chaque associé disposant du nombre de voix qui lui est attribué par les statuts de la société.

En outre, les décisions de l'assemblée spéciale doivent, pour être valables, être approuvées par une assemblée générale de tous les associés statuant dans les conditions de quorum et de majorité requises pour les modifications statutaires. Cette assemblée est réunie par le conseil d'administration ou la gérance de la société dans le délai d'un mois à compter de l'assemblée spéciale ; elle apporte aux statuts des modifications correspondantes.

La répartition entre les divers associés de leurs créances ou dettes à l'égard de la société est effectuée par le conseil d'administration ou la gérance de la société. Cette répartition ne devient définitive qu'après avoir été approuvée par une assemblée générale ordinaire des associés, qui doit être réunie par le conseil d'administration ou la gérance dans le délai d'un an à compter de l'assemblée générale extraordinaire prévue au troisième alinéa du présent article.

**Art. L214-3**

Les membres des sociétés visées aux articles L. 214-1 et L. 214-2 ci-dessus, dont les parts ou actions donnent vocation à l'attribution de logements compris dans un même programme, peuvent, réunis en assemblée spéciale convoquée et statuant dans les conditions définies à l'article L. 214-2, demander la convocation d'une assemblée générale de tous les associés à l'effet de décider :

Soit la dissolution de la société et la dévolution de son actif à plusieurs sociétés nouvelles constituées conformément aux dispositions de l'article L. 212-1 et de l'article L. 213-1 ;

Soit l'apport d'un ou plusieurs éléments d'actif à une ou plusieurs sociétés constituées comme il est dit ci-dessus.

Dans ce cas, l'assemblée générale doit être réunie par le conseil d'administration ou la gérance de la société dans le délai d'un mois à compter de l'assemblée spéciale. Cette assemblée générale statue dans les conditions de quorum et de majorité requises pour les modifications statutaires.

**Art. L214-4**

Les sociétés nouvelles prennent en charge l'intégralité du passif correspondant aux divers éléments d'actif de la société ancienne qui leur est dévolu ou apporté. Elles sont réputées, chacune en ce qui la concerne, avoir le même objet que la société ancienne dont elles assurent la continuation.

Dans le partage des titres reçus par la société ancienne, les associés reçoivent les parts ou actions des sociétés nouvelles correspondant au logement auquel ils avaient vocation.

Si le capital d'une ou plusieurs sociétés nouvelles est divisé en actions, les actions d'apport attribuées à la société ancienne sont, par dérogation à l'article 279 de la loi n° 66-537 du 24 juillet 1966, immédiatement négociables, même si le capital de la société ancienne n'est pas divisé en actions ou si elle a moins de deux ans d'existence.

**Art. L214-5**

Lorsque les projets d'aménagement des ensembles d'habitations entrepris ou réalisés par la société comportent des ouvrages d'intérêt commun à plusieurs des sociétés nouvelles, la société ancienne ne peut être dissoute qu'après qu'un syndicat de copropriétaires ait été établi par un règlement de copropriété ou qu'une association syndicale régie par l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires ait été constituée pour assurer l'entretien et, le cas échéant, l'exécution desdits ouvrages.

###### Section 2 : Conseil de surveillance.

**Art. L214-6**

Dans les sociétés qui, d'après la législation en vigueur, ne comportent ni conseil d'administration, ni conseil de surveillance, il est institué un conseil de surveillance composé de deux associés au moins, désignés annuellement par une assemblée générale des associés statuant à une majorité représentant au moins la moitié du capital.

**Art. L214-7**

Les administrateurs ou gérants des sociétés régies par le chapitre II ou le chapitre III du présent titre sont tenus de rendre compte au conseil de surveillance ou, s'il s'agit d'une société constituée sous la forme anonyme, au conseil d'administration, des résultats des appels à la concurrence et des projets de marchés à passer avec les entrepreneurs pour les travaux de construction.

Ils doivent, en outre, rendre compte de leur gestion au conseil de surveillance ou au conseil d'administration aussi souvent que la bonne marche de la société l'exige et, en tout cas, tous les trois mois.

Le conseil de surveillance peut se faire assister d'un expert comptable. Il peut, en outre, convoquer l'assemblée générale ; il doit le faire si cette convocation est demandée par des associés représentant le quart au moins du capital social.

**Art. L214-8**

L'article L. 214-7 est applicable aux sociétés existant le 16 novembre 1954 à l'expiration d'un délai de quatre mois à compter du 17 mars 1955. Les autres dispositions de la présente section ne leur sont pas applicables.

**Art. L214-9**

Les dispositions des articles L. 214-6 à L. 214-8 ci-dessus cessent d'être applicables à partir de la liquidation définitive des comptes de l'opération de construction constatés par l'assemblée générale.

##### Chapitre V : Sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété

###### Section 1 : Objet des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

**Art. L215-1**

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété ont pour objet :

I. — De réaliser toutes opérations d'accession à la propriété de l'habitat destinées à des personnes dont les revenus sont inférieurs aux plafonds de ressources mentionnés à l'article 244 quater J du code général des impôts.

II. — De réaliser, notamment dans un objectif de mixité sociale, toutes opérations d'aménagement destinées en tout ou partie à des opérations d'habitat ainsi que toutes opérations de constructions, de rénovation et de prestations de services liées à l'habitat.

Elles ne peuvent détenir un patrimoine locatif sauf lorsque celui-ci est nécessaire à l'accomplissement des activités mentionnées au I.

**Art. L215-1-1**

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété peuvent détenir, directement ou indirectement, des participations dans des sociétés, quelle qu'en soit la forme, ayant pour objet soit la réalisation de toutes opérations, de construction, de rénovation, de location et prestations de services liées à l'habitat ainsi que de toutes opérations d'aménagement destinées en tout ou partie à des opérations d'habitat, soit de fournir à toute personne des produits et services bancaires et leurs accessoires concourant aux opérations liées à l'habitat.

Les participations ainsi détenues, le cas échéant conjointement avec d'autres sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, doivent être supérieures au tiers du capital de la société intéressée. Toutefois, cette règle ne s'applique pas aux participations dans des sociétés d'habitations à loyer modéré, des sociétés d'économie mixte de construction et de gestion de logements sociaux ou d'autres sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété ainsi que dans les sociétés de tiers-financement définies à l'article L. 381-2.

**Art. L215-1-2**

Toute société anonyme coopérative d'intérêt collectif pour l'accession à la propriété est tenue d'employer chaque année une somme au moins égale au tiers du bénéfice distribuable du dernier exercice au financement d'opérations qu'elle conçoit et réalise elle-même ou par ses filiales dans le domaine de l'habitat en faveur de personnes aux ressources modestes, selon des orientations définies par convention avec l'Etat.

A cette fin, elle constitue au titre de chaque exercice, à concurrence de la somme ainsi calculée, une réserve de disponibilités dont l'utilisation doit être conforme aux prescriptions du premier alinéa. Une annexe au rapport de gestion de la société anonyme coopérative d'intérêt collectif pour l'accession à la propriété indique le montant de la réserve en fin d'exercice et détaille les opérations financées.

**Art. L215-2**

L'activité des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété s'exerce sur le territoire de la région où est situé leur siège social.

L'autorité administrative peut toutefois autoriser, par un agrément spécial délivré après avis de l'Union d'économie sociale pour l'accession à la propriété mentionnée à l'article L. 215-5, une société à étendre son activité au-delà des limites de la région.

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété et leurs filiales peuvent participer avec des organismes d'habitations à loyer modéré et des sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux à des actions de coopération ou à des groupements constitués en vue d'une mise en commun de moyens ou de la mise en oeuvre d'un service commun.

###### Section 2 : Organisation des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

**Art. L215-3**

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété sont régies par le titre II ter de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et par le présent chapitre.

Les trois derniers alinéas de l'article 11, l'article 11 bis, l'article 17 et les articles 19 sexdecies à 19 tervicies de la loi du 10 septembre 1947 ne sont pas applicables aux sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété doivent avoir pour associés :

— leurs salariés ;

— les bénéficiaires des opérations d'accession à la propriété de l'habitat mentionnées au I de l'article L. 215-1 ;

— des collectivités territoriales ou leurs groupements dont le ressort territorial est compris dans la région où elles ont leur siège ;

— des organismes d'habitations à loyer modéré ayant compétence pour intervenir dans la même région.

Elles peuvent également admettre comme associés :

— toute personne physique souhaitant participer bénévolement à leur activité ;

— toute personne contribuant par tout autre moyen à la réalisation de leurs objectifs.

Le dernier alinéa de l'article 19 septies de la loi n° 47-1775 du 10 septembre 1947 précitée n'est pas applicable aux sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

**Art. L215-4**

Les statuts de la société anonyme coopérative d'intérêt collectif pour l'accession à la propriété répartissent les associés de la société en plusieurs collèges.

L'un de ces collèges comprend des organismes d'habitations à loyer modéré, un autre des collectivités territoriales et leurs groupements. Chacun de ces deux collèges peut comporter des associés représentant d'autres catégories à condition toutefois que ces organismes et ces collectivités ou groupements disposent de la majorité des voix au sein de leur collège respectif.

S'il y a lieu, un autre collège est composé des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété ou d'une ou plusieurs entités, autres que des sociétés d'habitations à loyer modéré, dont la majorité des droits de vote est détenue soit directement par des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, soit indirectement par une entité contrôlée, au sens de l'article L. 233-3 du code de commerce, par l'une ou plusieurs des entités mentionnées ci-dessus dont la majorité des droits de vote est détenue directement par des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

Les statuts attribuent 50 % des droits de vote en assemblée générale à l'un des collèges ou à un groupe de collèges dont les associés qui les composent se sont engagés par convention à ce qu'ils s'expriment d'une seule voix dans les assemblées générales de la société.

Si le collège composé des entités mentionnées au troisième alinéa du présent article est constitué, il ne peut détenir plus de 20 % des droits de vote à l'assemblée générale.

L'avant-dernier alinéa ne s'applique pas à un collège composé d'une ou plusieurs entités dont la majorité des droits de vote est détenue soit directement par au moins trois quarts des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, soit indirectement par une entité contrôlée, au sens de l'article L. 233-3 du code de commerce, par une ou plusieurs des entités mentionnées ci-dessus dont la majorité des droits de vote est détenue directement par au moins trois quarts des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

###### Section 3 : Union d'économie sociale pour l'accession à la propriété.

**Art. L215-5**

L'Union d'économie sociale pour l'accession à la propriété est régie par le titre II bis de la loi n° 47-1775 du 10 septembre 1947 précitée.

Elle doit avoir pour associés les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété et l'Union des fédérations d'organismes d'habitations à loyer modéré.

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété disposent d'au moins 90 % des droits de vote aux assemblées générales de l'Union d'économie sociale pour l'accession à la propriété, répartis à parts égales entre elles.

**Art. L215-6**

Les statuts de l'Union d'économie sociale pour l'accession à la propriété sont approuvés par décret en Conseil d'Etat.

L'Union d'économie sociale pour l'accession à la propriété ne peut détenir, directement ou indirectement, aucune part sociale dans une société anonyme coopérative d'intérêt collectif pour l'accession à la propriété ou dans une société détenue majoritairement ou de façon conjointe par des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

L'Union est administrée par un conseil d'administration comprenant quinze membres au plus dont douze au moins désignés par les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété et un membre désigné par l'Union des fédérations d'organismes d'habitations à loyer modéré si celle-ci en fait la demande.

**Art. L215-7**

L'Union d'économie sociale pour l'accession à la propriété représente les intérêts communs des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, notamment auprès des pouvoirs publics. A ce titre, elle passe toutes conventions avec l'Etat ou des organismes publics et parapublics définissant les objectifs et les conditions d'exercice de l'activité des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

L'Union d'économie sociale pour l'accession à la propriété veille à la mise en œuvre de ces conventions. A cet effet, elle adresse aux sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété des recommandations pour la bonne application de ces conventions. Elle remet un rapport annuel à l'autorité administrative sur l'exécution des conventions.

Le règlement intérieur de l'Union d'économie sociale pour l'accession à la propriété définit les modalités d'alerte, de prévention, de contrôle et de sanction visant à garantir l'exécution conforme par une société anonyme coopérative d'intérêt collectif pour l'accession à la propriété des engagements découlant des conventions mentionnées aux premier et deuxième alinéas.

L'Union d'économie sociale pour l'accession à la propriété donne, dans les conditions de son règlement intérieur et en considération, le cas échéant, des objectifs définis dans les conventions mentionnées aux mêmes premier et deuxième alinéas, un avis préalable conforme aux opérations suivantes réalisées, directement ou indirectement, par ou au profit d'une ou plusieurs sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété :

1° Souscriptions, attributions ou transferts d'instruments financiers, parts sociales ou droits de toute nature dans toute entité ;

2° Opérations en capital, fusion, scission, apport partiel d'actif ou apport concernant toute entité ;

3° Transferts d'actifs incorporels.

Cet avis préalable conforme est requis sous peine de nullité absolue de l'opération.

La réalisation indirecte d'une opération mentionnée au quatrième alinéa s'entend d'une opération réalisée soit par une ou plusieurs entités dont la majorité des droits de vote est détenue directement par une ou plusieurs sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, soit par une ou plusieurs entités contrôlées, au sens de l'article L. 233-3 du code de commerce, par une ou plusieurs des entités dont la majorité des droits de vote est détenue directement par une ou plusieurs sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

L'Union d'économie sociale pour l'accession à la propriété veille au respect de l'article L. 215-1-2 du présent code par les sociétés anonymes coopératives d'intérêt collectif pour l'accession sociale à la propriété.

A ce titre, elle passe toutes conventions avec l'Etat définissant les modalités de contrôle du montant et de l'utilisation de la réserve de disponibilités, mentionnée au second alinéa du même article L. 215-1-2, constituée par chaque société anonyme coopérative d'intérêt collectif pour l'accession à la propriété.

Lorsqu'une société anonyme coopérative d'intérêt collectif pour l'accession à la propriété n'utilise pas, pendant deux exercices successifs, tout ou partie de la réserve mentionnée au second alinéa dudit article L. 215-1-2 dans les conditions prévues au premier alinéa du même article L. 215-1-2, les sommes non utilisées sont attribuées, sur proposition de l'Union d'économie sociale pour l'accession à la propriété et avec l'accord de l'autorité administrative, à une autre société anonyme coopérative d'intérêt collectif pour l'accession à la propriété. Cette société doit employer les sommes ainsi attribuées aux fins prévues au même article L. 215-1-2 en supplément de ses propres obligations résultant du même article L. 215-1-2.

###### Section 4 : Contrôle administratif et sanctions.

**Art. L215-8**

Les sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété sont agréées par l'autorité administrative après avis de l'Union d'économie sociale pour l'accession à la propriété. Ne peut être agréée la société qui ne comprend pas au nombre de ses associés au moins une collectivité territoriale ou un groupement de collectivités territoriales et un organisme d'habitations à loyer modéré pour former les collèges mentionnés au deuxième alinéa de l'article L. 215-4.

En cas de changement du collège ou du groupe de collèges disposant de 50 % des droits de vote dans les conditions prévues à l'article L. 215-4, la société doit obtenir un nouvel agrément.

La perte d'agrément entraîne la dissolution de la société anonyme coopérative d'intérêt collectif pour l'accession à la propriété. Le boni de liquidation est attribué, par l'autorité administrative, sur proposition de l'Union d'économie sociale pour l'accession à la propriété à une ou plusieurs sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

#### Titre II : Promotion immobilière.

##### Chapitre Ier : Dispositions générales.

**Art. L221-1**

Ainsi qu'il est dit à l'article 1831-1 du code civil :

" Le contrat de promotion immobilière est un mandat d'intérêt commun par lequel une personne dite " Promoteur immobilier " s'oblige envers le maître d'un ouvrage à faire procéder, pour un prix convenu, au moyen de contrats de louage d'ouvrage, à la réalisation d'un programme de construction d'un ou de plusieurs édifices ainsi qu'à procéder elle-même ou à faire procéder, moyennant une rémunération convenue, à tout ou partie des opérations juridiques, administratives et financières concourant au même objet. Ce promoteur est garant de l'exécution des obligations mises à la charge des personnes avec lesquelles il a traité au nom du maître de l'ouvrage. Il est notamment tenu des obligations résultant des articles 1792,1792-1,1792-2 et 1792-3 du présent code.

Si le promoteur s'engage à exécuter lui-même partie des opérations du programme, il est tenu, quant à ces opérations, des obligations d'un locateur d'ouvrage. "

**Art. L221-2**

Ainsi qu'il est dit à l'article 1831-2 du code civil :

" Le contrat emporte pouvoir pour le promoteur de conclure les contrats, recevoir les travaux, liquider les marchés et généralement celui d'accomplir, à concurrence du prix global convenu, au nom du maître de l'ouvrage, tous les actes qu'exige la réalisation du programme.

Toutefois, le promoteur n'engage le maître de l'ouvrage, par les emprunts qu'il contracte ou par les actes de disposition qu'il passe, qu'en vertu d'un mandat spécial contenu dans le contrat ou dans un acte postérieur.

Le maître de l'ouvrage est tenu d'exécuter les engagements contractés en son nom par le promoteur en vertu des pouvoirs que celui-ci tient de la loi ou de la convention. "

**Art. L221-3**

Ainsi qu'il est dit à l'article 1831-3 du code civil :

" Si, avant l'achèvement du programme, le maître de l'ouvrage cède les droits qu'il a sur celui-ci, le cessionnaire lui est substitué de plein droit, activement et passivement, dans l'ensemble du contrat. Le cédant est garant de l'exécution des obligations mises à la charge du maître de l'ouvrage par le contrat cédé.

Les mandats spéciaux donnés au promoteur se poursuivent entre celui-ci et le cessionnaire.

Le promoteur ne peut se substituer à un tiers dans l'exécution des obligations qu'il a contractées envers le maître de l'ouvrage sans l'accord de celui-ci.

Le contrat de promotion immobilière n'est opposable aux tiers qu'à partir de la date de sa mention au fichier immobilier. "

**Art. L221-4**

Ainsi qu'il est dit à l'article 1831-4 du code civil :

"La mission du promoteur ne s'achève à la livraison de l'ouvrage que si les comptes de construction ont été définitivement arrêtés entre le maître de l'ouvrage et le promoteur, le tout sans préjudicier aux actions en responsabilité qui peuvent appartenir au maître de l'ouvrage contre le promoteur."

**Art. L221-5**

Ainsi qu'il est dit à l'article 1831-5 du code civil :

"Le règlement judiciaire ou la liquidation des biens n'entraîne pas de plein droit la résiliation du contrat de promotion immobilière. Toute stipulation contraire est réputée non écrite."

**Art. L221-6**

Le contrat de promotion immobilière est réputé emporter restriction au droit de disposer au sens et pour l'application de l'article 28-2° du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

##### Chapitre II : Dispositions particulières au contrat de promotion immobilière pour la construction d'immeubles à usage d'habitation ou à usage professionnel et d'habitation.

**Art. L222-1**

Tout contrat par lequel une personne s'oblige envers le maître de l'ouvrage à faire procéder à la construction d'un immeuble d'habitation ou d'un immeuble à usage professionnel et d'habitation, en une qualité autre que celle de vendeur ou que celles qui sont indiquées au 3° de l'article 1779 du code civil, est soumis aux règles des articles 1831-1 à 1831-5 du même code, reproduits aux articles L. 221-1 à L. 221-5 du présent code, ainsi qu'à celles du présent chapitre.

Les dispositions du premier alinéa du présent article ne sont pas obligatoires lorsque le maître d'ouvrage est une personne qui construit un ou plusieurs immeubles en vue de la vente ou une société autre que celles mentionnées aux chapitres II et III du titre Ier du présent livre faisant construire plus de deux locaux à usage professionnel ou d'habitation.

**Art. L222-2**

Les dispositions du premier alinéa de l'article L. 222-1 ne sont pas non plus obligatoires, quel que soit le maître de l'ouvrage, lorsque la personne qui s'oblige à faire procéder à la construction est une société d'économie mixte dont le capital appartient pour plus de la moitié à des personnes morales de droit public.

Elles ne sont pas non plus obligatoires lorsque la personne qui s'oblige envers le maître de l'ouvrage en une qualité indiquée au 3. de l'article 1779 du code civil n'accomplit que les opérations administratives prévues à l'article 1831-1 du même code, reproduit à l'article L. 221-1 du présent code.

Les sociétés des chapitres Ier, II et III du titre précédent qui, lors de l'achat d'une fraction de terrain sur lequel elles construiront, s'obligent à l'égard du vendeur, lequel conserve le surplus du terrain, à faire édifier pour son compte les immeubles correspondant audit surplus et à assumer la charge de leur coût ne sont pas tenues de passer un contrat de promotion avec ledit vendeur.

Dans le cas prévu à l'alinéa précédent, les obligations contractées par la société à l'égard du vendeur sont garanties par la personne avec laquelle la société a conclu un contrat de promotion ou, s'il y a lieu, par son représentant légal ou statutaire assumant les obligations du promoteur.

**Art. L222-3**

Le contrat de promotion immobilière doit être constaté, avant le commencement de son exécution, par un écrit contenant les énonciations qui suivent :

a) La situation et la contenance du terrain sur lequel doit être édifié le bâtiment ;

b) La consistance et les caractéristiques techniques du bâtiment à construire ;

c) Les devis descriptifs et les conditions d'exécution techniques des travaux ;

d) Le prix convenu ainsi que les limites et conditions dans lesquelles la révision du prix peut intervenir ; si un poste pour imprévu est inclus dans le prix et si le contrat ne subordonne pas l'utilisation des sommes correspondantes à un accord préalable du maître de l'ouvrage, le promoteur doit, en fin d'opération, restituer à ce dernier la totalité des sommes qui auraient été appelées et dont il ne peut pas justifier avoir eu besoin pour exécuter sa mission ;

e) Les moyens et conditions de financement et les modalités de règlement à mesure de l'avancement des travaux ;

f) La rémunération du promoteur pour ses soins, peines et débours ;

g) Le délai dans lequel le bâtiment doit être édifié ;

h) La garantie apportée par le promoteur pour la bonne exécution de sa mission.

Par dérogation aux dispositions qui précèdent, le contrat peut être constaté par plusieurs actes séparés comportant chacun des énonciations limitées à une phase ou à une partie de l'ensemble des opérations à réaliser. Toutefois, aucun travail matériel, hormis ceux nécessaires aux études préliminaires, ne peut être effectué sur le terrain avant la signature des actes concernant toutes les opérations à réaliser.

L'inobservation des dispositions du présent article entraîne la nullité du contrat de promotion immobilière. Cette nullité ne peut être invoquée que par le maître de l'ouvrage et jusqu'à l'achèvement des travaux.

Elle entraîne l'inopposabilité au maître de l'ouvrage des contrats passés par le promoteur.

**Art. L222-4**

Nonobstant toute stipulation contraire, les clauses de résolution de plein droit concernant les obligations de versement mises à la charge du maître de l'ouvrage par le contrat ne produisent effet qu'un mois après mise en demeure restée infructueuse.

Un délai peut être demandé pendant le mois ainsi imparti, conformément à l'article 1343-5 du code civil.

Les effets des clauses de résolution de plein droit sont suspendus pendant le cours des délais ainsi octroyés en vertu de l'article 1343-5 du code civil. Ces clauses sont réputées n'avoir jamais joué si le débiteur se libère dans les conditions déterminées par le juge.

**Art. L222-5**

Avant la signature du contrat, le promoteur ne peut exiger ni même accepter du maître de l'ouvrage aucun versement, aucun dépôt, aucune souscription ni acceptation d'effets de commerce. Aucun paiement ne peut non plus être exigé ni accepté avant la date à laquelle la créance est exigible.

**Art. L222-6**

Les sociétés d'économie mixte dont le capital appartient pour plus de moitié à des personnes de droit public ne sont pas tenus de fournir la garantie prévue au h de l'article L. 222-3 quand elles agissent comme promoteurs liés par un contrat de promotion immobilière, ou par l'écrit prévu aux articles L. 212-10 et L. 213-6.

**Art. L222-7**

Les dispositions du présent chapitre sont d'ordre public.

#### Titre III : Construction d'une maison individuelle.

**Art. L230-1**

Les règles prévues au présent titre sont d'ordre public.

##### Chapitre Ier : Contrat de construction d'une maison individuelle avec fourniture du plan.

**Art. L231-1**

Toute personne qui se charge de la construction d'un immeuble à usage d'habitation ou d'un immeuble à usage professionnel et d'habitation ne comportant pas plus de deux logements destinés au même maître de l'ouvrage d'après un plan qu'elle a proposé ou fait proposer doit conclure avec le maître de l'ouvrage un contrat soumis aux dispositions de l'article L. 231-2.

Cette obligation est également imposée :

a) A toute personne qui se charge de la construction d'un tel immeuble à partir d'un plan fourni par un tiers à la suite d'un démarchage à domicile ou d'une publicité faits pour le compte de cette personne ;

b) A toute personne qui réalise une partie des travaux de construction d'un tel immeuble dès lors que le plan de celui-ci a été fourni par cette personne ou, pour son compte, au moyen des procédés visés à l'alinéa précédent.

Cette personne est dénommée constructeur au sens du présent chapitre et réputée constructeur de l'ouvrage au sens de l'article 1792-1 du code civil.

**Art. L231-2**

Le contrat visé à l'article L. 231-1 doit comporter les énonciations suivantes :

a) La désignation du terrain destiné à l'implantation de la construction et la mention du titre de propriété du maître de l'ouvrage ou des droits réels lui permettant de construire ;

b) L'affirmation de la conformité du projet aux règles de construction prescrites en application du présent code, notamment de son livre Ier, et du code de l'urbanisme ;

c) La consistance et les caractéristiques techniques du bâtiment à construire comportant :

— tous les travaux d'adaptation au sol, notamment, le cas échéant, ceux rendus nécessaires par l'étude géotechnique mentionnée aux articles L. 132-6 et L. 132-7 du présent code, dont une copie est annexée au contrat ;

— les raccordements aux réseaux divers ;

— tous les travaux d'équipement intérieur ou extérieur indispensables à l'implantation et à l'utilisation de l'immeuble ;

d) Le coût du bâtiment à construire, égal à la somme du prix convenu et, s'il y a lieu, du coût des travaux dont le maître de l'ouvrage se réserve l'exécution en précisant :

— d'une part, le prix convenu qui est forfaitaire et définitif, sous réserve, s'il y a lieu, de sa révision dans les conditions et limites convenues conformément à l'article L. 231-11, et qui comporte la rémunération de tout ce qui est à la charge du constructeur, y compris le coût de la garantie de livraison ;

— d'autre part, le coût des travaux dont le maître de l'ouvrage se réserve l'exécution, ceux-ci étant décrits et chiffrés par le constructeur et faisant l'objet, de la part du maître de l'ouvrage, d'une clause manuscrite spécifique et paraphée par laquelle il en accepte le coût et la charge ;

e) Les modalités de règlement en fonction de l'état d'avancement des travaux ;

f) L'indication que le maître de l'ouvrage pourra se faire assister par un professionnel habilité en application de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ou des articles L. 125-1 et suivants lors de la réception ou par tout autre professionnel de la construction titulaire d'un contrat d'assurance couvrant les responsabilités pour ce type de mission ;

g) L'indication de l'obtention du permis de construire et des autres autorisations administratives, dont une copie est annexée au contrat ;

h) L'indication des modalités de financement, la nature et le montant des prêts obtenus et acceptés par le maître de l'ouvrage ;

i) La date d'ouverture du chantier, le délai d'exécution des travaux et les pénalités prévues en cas de retard de livraison ;

j) La référence de l'assurance de dommages souscrite par le maître de l'ouvrage, en application de l'article L. 242-1 du code des assurances ;

k) Les justifications des garanties de remboursement et de livraison apportées par le constructeur, les attestations de ces garanties étant établies par le garant et annexées au contrat.

Lorsque le constructeur assure la fabrication, la pose et l'assemblage sur le chantier d'éléments préfabriqués dans les conditions définies à l'article L. 111-1-1, le contrat précise en outre la description et les caractéristiques des éléments préfabriqués, ainsi que les modalités selon lesquelles le maître de l'ouvrage est informé de l'achèvement et de la bonne exécution de la fabrication de ces éléments.

Dans le cas prévu au précédent alinéa, les modalités de règlement mentionnées au contrat, en vertu du e de l'article L. 231-2, tiennent compte de l'état d'avancement des travaux de construction et de l'achèvement de la fabrication des éléments préfabriqués.

Les stipulations du contrat, notamment celles relatives aux travaux à la charge du constructeur, au prix convenu, au délai d'exécution des travaux et aux pénalités applicables en cas de retard d'exécution, ainsi que celles relatives aux modalités selon lesquelles le maître de l'ouvrage est informé de l'achèvement et de la bonne exécution de la fabrication des éléments préfabriqués, peuvent se référer à des clauses types approuvées par décret en Conseil d'Etat.

**Art. L231-3**

Dans le contrat visé à l'article L. 231-1, sont réputées non écrites les clauses ayant pour objet ou pour effet :

a) D'obliger le maître de l'ouvrage à donner mandat au constructeur pour rechercher le ou les prêts nécessaires au financement de la construction sans que ce mandat soit exprès et comporte toutes les précisions utiles sur les conditions de ce ou de ces prêts ;

b) De subordonner le remboursement du dépôt de garantie à l'obligation, pour le maître de l'ouvrage, de justifier du refus de plusieurs demandes de prêt ;

c) D'admettre comme valant autorisation administrative un permis de construire assorti de prescriptions techniques ou architecturales telles qu'elles entraînent une modification substantielle du projet ayant donné lieu à la conclusion du contrat initial ;

d) De décharger le constructeur de son obligation d'exécuter les travaux dans les délais prévus par le contrat en prévoyant notamment des causes légitimes de retard autres que les intempéries, les cas de force majeure et les cas fortuits ;

e) De subordonner la remise des clefs au paiement intégral du prix et faire ainsi obstacle au droit du maître de l'ouvrage de consigner les sommes restant dues lorsque des réserves sont faites à la réception des travaux ;

f) D'interdire au maître de l'ouvrage la possibilité de visiter le chantier, préalablement à chaque échéance des paiements et à la réception des travaux ;

g) D'interdire au maître de l'ouvrage de constater l'achèvement et la bonne exécution des éléments préfabriqués dûment identifiés, destinés à être livrés et assemblés pour la construction de sa maison.

**Art. L231-4**

I. — Le contrat défini à l'article L. 231-1 peut être conclu sous les conditions suspensives suivantes :

a) L'acquisition du terrain ou des droits réels permettant de construire si le maître de l'ouvrage bénéficie d'une promesse de vente ;

b) L'obtention du permis de construire et des autres autorisations administratives, le maître de l'ouvrage étant tenu de préciser la date limite de dépôt de la demande ;

c) L'obtention des prêts demandés pour le financement de la construction ;

d) L'obtention de l'assurance de dommages ;

e) L'obtention de la garantie de livraison.

Le délai maximum de réalisation des conditions suspensives ainsi que la date d'ouverture du chantier, déterminée à partir de ce délai, sont précisés par le contrat.

II. — Aucun versement, aucun dépôt, aucune souscription ou acceptation d'effets de commerce ne peuvent être exigés ou acceptés avant la signature du contrat défini à l'article L. 231-1 ni avant la date à laquelle la créance est exigible.

III. — Le contrat peut stipuler qu'un dépôt de garantie sera effectué à un compte spécial ouvert au nom du maître de l'ouvrage par un organisme habilité. Le montant de ce dépôt ne peut excéder 3 % du prix de la construction projetée tel qu'il est énoncé au contrat.

Les fonds ainsi déposés sont indisponibles, incessibles et insaisissables jusqu'à la réalisation de toutes les conditions ; dans ce cas, ces sommes viennent s'imputer sur les premiers paiements prévus par le contrat.

Les fonds déposés en garantie sont immédiatement restitués au maître de l'ouvrage, sans retenue ni pénalité, si toutes les conditions suspensives ne sont pas réalisées dans le délai prévu au contrat ou si le maître de l'ouvrage exerce la faculté de rétractation prévue à l'article L. 271-1.

Le contrat peut prévoir des paiements au constructeur avant la date d'ouverture du chantier, sous réserve que leur remboursement soit garanti par un établissement habilité à cet effet.

Un décret en Conseil d'Etat fixe la nature de la garantie et les conditions et limites dans lesquelles ces sommes sont versées.

**Art. L231-5**

L'obligation, instituée par le deuxième alinéa de l'article L. 261-10, de conclure un contrat conforme aux dispositions de l'alinéa premier de cet article ne s'applique pas lorsque celui qui procure indirectement le terrain est le constructeur.

**Art. L231-6**

I. — La garantie de livraison prévue au k de l'article L. 231-2 couvre le maître de l'ouvrage, à compter de la date d'ouverture du chantier, contre les risques d'inexécution ou de mauvaise exécution des travaux prévus au contrat, à prix et délais convenus. Dans le cas prévu à l'antépénultième alinéa de l'article L. 231-2, elle couvre également le maître de l'ouvrage, à compter de l'ouverture du chantier, contre les risques d'inexécution ou de mauvaise exécution de la fabrication, de la pose et de l'assemblage des éléments préfabriqués.

En cas de défaillance du constructeur, le garant prend à sa charge :

a) Le coût des dépassements du prix convenu dès lors qu'ils sont nécessaires à l'achèvement de la construction, la garantie apportée à ce titre pouvant être assortie d'une franchise n'excédant pas 5 % du prix convenu ;

b) Les conséquences du fait du constructeur ayant abouti à un paiement anticipé ou à un supplément de prix ;

c) Les pénalités forfaitaires prévues au contrat en cas de retard de livraison excédant trente jours, le montant et le seuil minimum de ces pénalités étant fixés par décret.

La garantie est constituée par une caution solidaire donnée par un établissement de crédit, une société de financement ou une entreprise d'assurance agréés à cet effet.

II. — Dans le cas où le garant constate que le délai de livraison n'est pas respecté ou que les travaux nécessaires à la levée des réserves formulées à la réception ne sont pas réalisés, il met en demeure sans délai le constructeur soit de livrer l'immeuble, soit d'exécuter les travaux. Le garant est tenu à la même obligation lorsqu'il est informé par le maître de l'ouvrage des faits susindiqués.

Quinze jours après une mise en demeure restée infructueuse, le garant procède à l'exécution de ses obligations dans les conditions prévues au paragraphe III du présent article.

Au cas où, en cours d'exécution des travaux, le constructeur fait l'objet des procédures de sauvegarde et de redressement judiciaire prévues par le code de commerce, le garant peut mettre en demeure l'administrateur de se prononcer sur l'exécution du contrat conformément à l'article L. 621-28 dudit code. A défaut de réponse dans le délai d'un mois et sans que ce délai puisse être prorogé pour quelque raison que ce soit, le garant procède à l'exécution de ses obligations. Il y procède également dans le cas où, malgré sa réponse positive, l'administrateur ne poursuit pas l'exécution du contrat dans les quinze jours qui suivent sa réponse.

III. — Dans les cas prévus au paragraphe II ci-dessus et faute pour le constructeur ou l'administrateur de procéder à l'achèvement de la construction, le garant doit désigner sous sa responsabilité la personne qui terminera les travaux.

Toutefois, et à condition que l'immeuble ait atteint le stade du hors d'eau, le garant peut proposer au maître de l'ouvrage de conclure lui-même des marchés de travaux avec des entreprises qui se chargeront de l'achèvement. Si le maître de l'ouvrage l'accepte, le garant verse directement aux entreprises les sommes dont il est redevable au titre du paragraphe I du présent article.

En cas de défaillance du constructeur, le garant est en droit d'exiger de percevoir directement les sommes correspondant aux travaux qu'il effectue ou fait effectuer dans les conditions prévues au e de l'article L. 231-2.

IV. — La garantie cesse lorsque la réception des travaux a été constatée par écrit et, le cas échéant, à l'expiration du délai de huit jours prévu à l'article L. 231-8 pour dénoncer les vices apparents ou, si des réserves ont été formulées, lorsque celles-ci ont été levées.

**Art. L231-7**

I. — Dans le cas prévu au d de l'article L. 231-2, le constructeur est tenu d'exécuter ou de faire exécuter les travaux dont le maître de l'ouvrage s'est réservé l'exécution aux prix et conditions mentionnés au contrat si le maître de l'ouvrage lui en fait la demande dans les quatre mois qui suivent la signature du contrat.

II. — Est réputé non écrit tout mandat donné par le maître de l'ouvrage au constructeur ou à un de ses préposés aux fins de percevoir tout ou partie d'un prêt destiné au financement de la construction.

III. — Les paiements intervenant aux différents stades de la construction peuvent être effectués directement par le prêteur, sous réserve de l'accord écrit du maître de l'ouvrage à chaque échéance et de l'information du garant.

A défaut d'accord écrit du maître de l'ouvrage à chaque échéance, le prêteur est responsable des conséquences préjudiciables des paiements qu'il effectue aux différents stades de la construction.

**Art. L231-8**

Le maître de l'ouvrage peut, par lettre recommandée avec accusé de réception dans les huit jours qui suivent la remise des clefs consécutive à la réception, dénoncer les vices apparents qu'il n'avait pas signalés lors de la réception afin qu'il y soit remédié dans le cadre de l'exécution du contrat.

La disposition prévue à l'alinéa précédent ne s'applique pas quand le maître de l'ouvrage se fait assister, lors de la réception, par un professionnel habilité en application de la loi n° 77-2 du 3 janvier 1977 précitée ou des articles L. 125-1 et suivants ou par tout autre professionnel de la construction titulaire d'un contrat d'assurance couvrant les responsabilités pour ce type de mission.

**Art. L231-9**

Une notice d'information conforme à un modèle type agréé par arrêté conjoint des ministres chargés de la construction et de la consommation est jointe au contrat qui est adressé par le constructeur au maître de l'ouvrage par lettre recommandée avec avis de réception.

**Art. L231-10**

Aucun prêteur ne peut émettre une offre de prêt sans avoir vérifié que le contrat comporte celles des énonciations mentionnées à l'article L. 231-2 qui doivent y figurer au moment où l'acte lui est transmis et ne peut débloquer les fonds s'il n'a pas communication de l'attestation de garantie de livraison.

Dans les cas de défaillance du constructeur visés au paragraphe II de l'article L. 231-6 et nonobstant l'accord du maître de l'ouvrage prévu au premier alinéa du paragraphe III de l'article L. 231-7, le prêteur est responsable des conséquences préjudiciables d'un versement excédant le pourcentage maximum du prix total exigible aux différents stades de la construction d'après l'état d'avancement des travaux dès lors que ce versement résulte de l'exécution d'une clause irrégulière du contrat.

**Art. L231-11**

Au cas où le contrat défini à l'article L. 231-1 prévoit la révision du prix, celle-ci ne peut être calculée qu'en fonction de la variation d'un indice national du bâtiment tous corps d'état mesurant l'évolution du coût des facteurs de production dans le bâtiment, publié par l'autorité administrative, et, au choix des parties, selon l'une des deux modalités ci-après :

a) Révision du prix d'après la variation de l'indice entre la date de la signature du contrat et la date fixée à l'article L. 231-12, le prix ainsi révisé ne pouvant subir aucune variation après cette date ;

b) Révision sur chaque paiement dans une limite exprimée en pourcentage de la variation de l'indice défini ci-dessus entre la date de signature du contrat et la date de livraison prévue au contrat, aucune révision ne pouvant être effectuée au-delà d'une période de neuf mois suivant la date définie à l'article L. 231-12 lorsque la livraison prévue doit avoir lieu postérieurement à l'expiration de cette période.

Ces modalités doivent être portées, préalablement à la signature du contrat, à la connaissance du maître de l'ouvrage par la personne qui se charge de la construction. Elles doivent être reproduites dans le contrat, cet acte devant en outre porter, paraphée par le maître de l'ouvrage, une clause par laquelle celui-ci reconnaît en avoir été informé dans les conditions prévues ci-dessus.

La modalité choisie d'un commun accord par les parties doit figurer dans le contrat.

A défaut des mentions prévues aux deux alinéas précédents, le prix figurant au contrat n'est pas révisable.

L'indice et la limite prévus ci-dessus sont définis par décret en Conseil d'Etat. Cette limite, destinée à tenir compte des frais fixes, des approvisionnements constitués et des améliorations de productivité, doit être comprise entre 60 % et 80 % de la variation de l'indice.

L'indice servant de base pour le calcul de la révision est le dernier indice publié au jour de la signature du contrat. La variation prise en compte résulte de la comparaison de cet indice avec le dernier indice publié avant la date de chaque paiement ou avant celle prévue à l'article L. 231-12 selon le choix exprimé par les parties.

**Art. L231-12**

La date prévue pour l'application des deuxième (a) et troisième (b) alinéas de l'article L. 231-11 est celle de l'expiration d'un délai d'un mois qui suit la plus tardive des deux dates suivantes : a) La date de l'obtention, tacite ou expresse, des autorisations administratives nécessaires pour entreprendre la construction ; b) La date de la réalisation de la condition suspensive sous laquelle le contrat a été conclu ou est considéré comme conclu en application des articles L. 313-41 et L. 313-42 du code de la consommation.

**Art. L231-13**

Le constructeur est tenu de conclure par écrit les contrats de sous-traitance avant tout commencement d'exécution des travaux à la charge du sous-traitant. Ces contrats comportent les énonciations suivantes :

a) La désignation de la construction ainsi que les nom et adresse du maître de l'ouvrage et de l'établissement qui apporte la garantie prévue à l'article L. 231-6 ;

b) La description des travaux qui en font l'objet, conforme aux énonciations du contrat de construction ;

c) Le prix convenu et, s'il y a lieu, les modalités de sa révision ;

d) Le délai d'exécution des travaux et le montant des pénalités de retard ;

e) Les modalités de règlement du prix, qui ne peut dépasser un délai de trente jours à compter de la date du versement effectué au constructeur par le maître de l'ouvrage ou le prêteur, en règlement de travaux comprenant ceux effectués par le sous-traitant et acceptés par le constructeur ;

f) Le montant des pénalités dues par le constructeur en cas de retard de paiement ;

g) La justification de l'une ou l'autre des garanties de paiement prévues à l'article 14 de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance ou de toute autre garantie, délivrée par un établissement de crédit, une société de financement ou une entreprise d'assurance, de nature à garantir le paiement des sommes dues au titre du sous-traité.

Copie des contrats de sous-traitance est adressée par le constructeur à l'établissement qui apporte la garantie prévue à l'article L. 231-6.

##### Chapitre II : Contrat de construction d'une maison individuelle sans fourniture du plan.

**Art. L232-1**

Le contrat de louage d'ouvrage n'entrant pas dans le champ d'application de l'article L. 231-1 et ayant au moins pour objet l'exécution des travaux de gros oeuvre, de mise hors d'eau et hors d'air d'un immeuble à usage d'habitation ou d'un immeuble à usage professionnel et d'habitation, ne comportant pas plus de deux logements destinés au même maître de l'ouvrage, doit être rédigé par écrit et préciser :

a) La désignation du terrain ;

b) La consistance et les caractéristiques techniques de l'ouvrage à réaliser ;

c) Le prix convenu forfaitaire et définitif, sous réserve, s'il y a lieu, de sa révision dans les conditions et limites convenues, ainsi que les modalités de son règlement au fur et à mesure de l'exécution des travaux ;

d) Le délai d'exécution des travaux et les pénalités applicables en cas de retard de livraison ;

e) La référence de l'assurance de dommages souscrite par le maître de l'ouvrage en application de l'article L. 242-1 du code des assurances ;

f) L'indication que le maître de l'ouvrage pourra se faire assister par un professionnel habilité en application de la loi n° 77-2 du 3 janvier 1977 précitée ou des articles L. 125-1 et suivants lors de la réception ou par tout autre professionnel de la construction titulaire d'un contrat d'assurance couvrant les responsabilités pour ce type de mission ;

g) L'engagement de l'entrepreneur de fournir, au plus tard à la date d'ouverture du chantier, la justification de la garantie de livraison qu'il apporte au maître de l'ouvrage, l'attestation de cette garantie étant établie par le garant et annexée au contrat.

**Art. L232-2**

Les dispositions du dernier alinéa de l'article L. 231-2, de l'article L. 231-6, du paragraphe II de l'article L. 231-4, des articles L. 231-8, L. 231-9 et L. 231-13 sont applicables au contrat prévu au présent chapitre.

#### Titre IV : Dispositions communes diverses.

##### Chapitre Ier : Dispositions pénales.

**Art. L241-1**

Toute personne qui aura exigé ou accepté un versement, un dépôt de fonds, une souscription ou une acceptation d'effets de commerce en violation des dispositions des articles L. 212-10, L. 212-11, L. 213-9, L. 222-5 et du paragraphe II de l'article L. 231-4 sera punie d'un emprisonnement de deux ans et d'une amende de 9 000 euros ou de l'une de ces deux peines seulement.

**Art. L241-2**

Toute personne qui, ayant reçu ou accepté un ou plusieurs versements, dépôts, souscriptions d'effets de commerce, à l'occasion d'un contrat de société ou de promotion immobilière soumis aux dispositions des titres Ier et II du présent livre, aura détourné tout ou partie de ces sommes sera punie des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal.

**Art. L241-3**

Ne peuvent participer, en droit ou en fait, directement ou par personne interposée, à la fondation ou à la gestion des sociétés régies par le titre Ier du présent livre, d'une société régie par la loi n° 86-18 du 6 janvier 1986 relative aux sociétés d'attribution d'immeubles en jouissance à temps partagé ou d'une société de promotion immobilière ni à la conclusion d'un contrat de promotion immobilière ou de l'un des contrats régis par les articles L. 231-1 et L. 232-1 les personnes ayant fait l'objet de l'une des condamnations énumérées à l'article 1er de la loi n° 47-1435 du 30 août 1947 relative à l'assainissement des professions commerciales et industrielles ou d'une condamnation à une peine d'emprisonnement avec ou sans sursis pour l'une des infractions ci-après :

1° Faux et usage de faux en écriture privée, de commerce ou de banque, faux prévu par les articles 153 et 154 du code pénal ;

2° Vol, recel, escroquerie, abus de confiance, banqueroute, extorsion de fonds, valeurs ou signatures, délits punis des peines de l'escroquerie, de l'abus de confiance ou de la banqueroute ;

3° Emission de mauvaise foi de chèque sans provision, usure et délit réprimé par l'article 15 de la loi n° 66-1010 du 28 décembre 1966 relative à l'usure, aux prêts d'argent et à certaines opérations de démarchage et de publicité ;

4° Soustraction commise par dépositaire public, concussion commise par fonctionnaire public, corruption de fonctionnaires publics et d'employés des entreprises privées, communication de secrets de fabrique ;

5° Atteinte au crédit de l'Etat, organisation du refus collectif de l'impôt ;

6° Faux témoignage, faux serment, subornation de témoin ;

7° Proxénétisme ou délit puni des peines du proxénétisme ;

8° Délits prévus par les articles L. 241-1 à L. 241-4, L. 242-6, L. 242-17 et L. 242-27 du code de commerce ;

9° Délit prévu par l'article 13 de la loi n° 52-332 du 24 mars 1952 relative aux entreprises de crédit différé ;

10° Délit prévu par l'article 21 de la loi du 13 juin 1941 (1) sur l'exercice de la profession bancaire, délit prévu par le deuxième alinéa de l'article 6 de la loi du 14 juin 1941 (2) relative à la réglementation et à l'organisation des professions se rattachant à la profession de banquier ;

11° Délit prévu par l'article 4 de la loi n° 60-580 du 21 juin 1960 (3) interdisant certaines pratiques en matière de transactions portant sur des immeubles et des fonds de commerce, et par le a bis de l'article 14 et les articles 16,17 et 18 de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce ;

12° Délit prévu par les articles L. 241-1, L. 241-2, L. 241-5, L. 241-6, L. 263-1 et L. 263-2 ;

13° Délit prévu par l'article L. 311-13.

14° Délits prévus par les articles 22 et 31 de la loi n° 86-18 du 6 janvier 1986 précitée.

**Art. L241-4**

La même interdiction est encourue :

a) Par les faillis non réhabilités et par les personnes frappées soit de faillite personnelle, soit de l'une des interdictions de diriger, gérer, administrer ou contrôler toute entreprise commerciale prévue aux articles 108 et 109 de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;

b) Par les officiers publics et ministériels destitués ;

c) Par les agréés, syndics et administrateurs judiciaires révoqués ;

d) Par les membres radiés disciplinairement et à titre définitif, pour manquement à la probité, des professions constituées en ordres.

**Art. L241-5**

Toute personne qui contreviendra à l'interdiction résultant des articles L. 241-3 et L. 241-4 sera punie d'un emprisonnement de deux ans et d'une amende de 22 500 euros ou de l'une de ces deux peines seulement.

**Art. L241-6**

Seront punies d'un emprisonnement de cinq ans et d'une amende de 18 000 euros, ou de l'une de ces deux peines seulement, les infractions aux dispositions des articles L. 214-6 à L. 214-9.

Seront punis des mêmes peines :

1. Le fait soit d'avoir porté des indications volontairement inexactes ou incomplètes dans les contrats ou documents prévus par le décret n° 54-1123 du 10 novembre 1954, soit d'avoir, dans l'exécution desdits contrats ou documents, volontairement trompé ou tenté de tromper sur la qualité, la quantité ou les dimensions de la construction ou des matériaux, appareils ou produits employés ou fournis ;

2. Le fait de mettre obstacle à l'action des organes de contrôle prévus par ledit décret ;

3. Le fait pour une personne exerçant en droit ou en fait, directement ou par personne interposée, la gestion d'une société concernée par ces décrets d'avoir, de mauvaise foi, fait, des biens ou du crédit de la société ou des pouvoirs ou des voix dont elle disposait, un usage qu'elle savait contraire à l'intérêt de ladite société, dans un but personnel ou pour favoriser une autre société ou une entreprise quelconque dans laquelle elle était intéressée directement ou indirectement.

Seront punies des mêmes peines les tentatives d'infractions prévues au présent article.

**Art. L241-7**

I-Ne peuvent ni procéder habituellement à titre quelconque, directement ou par personne interposée, pour leur compte ou pour celui d'autrui aux opérations mentionnées au décret n° 54-1123 du 10 novembre 1954 présentement abrogé sauf en ses dispositions concernant le conseil de surveillance, reproduites aux articles L. 214-6 à L. 214-9, ni participer en droit ou en fait, directement ou par personne interposée, à la fondation ou à la gestion des sociétés ou autres organismes mentionnés audit décret :

1. Les personnes empêchées d'exercer un commerce en vertu du chapitre VIII du titre II du livre Ier du code de commerce, ainsi que les personnes condamnées en application soit du décret du 14 juin 1938 sur les entreprises d'assurances présentement repris par le code des assurances (livre III, titre II, chapitre VIII et livre V, titre Ier, chapitre IV, section IV), soit des lois des 13 et 14 juin 1941 relatives à la réglementation et à l'organisation de la profession bancaire et des professions qui s'y rattachent (1), soit de la loi n° 52-332 du 24 mars 1952 relative aux entreprises de crédit différé, soit de l'article L. 241-6 ;

2. Les personnes ayant fait l'objet d'une condamnation pour une des infractions suivantes : vol, abus de confiance, escroquerie, émission de chèques sans provision, soustraction commise par un dépositaire public, extorsion de fonds ou de valeurs, usure, atteinte au crédit de la nation ou recel de choses obtenues à l'aide de l'une de ces infractions.

Toute condamnation pour tentative ou complicité des infractions mentionnées aux deux alinéas qui précèdent entraîne la même interdiction.

II-Les infractions aux dispositions du paragraphe I du présent article sont punies des peines portées à l'article L. 241-6.

III-Les dispositions du présent article ne font pas obstacle à l'exécution des contrats en cours au 9 août 1957.

**Art. L241-8**

Sera puni d'un emprisonnement de deux ans et d'une amende 300 000 euros quiconque, tenu à la conclusion d'un contrat par application de l'article L. 231-1 ou de l'article L. 232-1, aura entrepris l'exécution des travaux sans avoir conclu un contrat écrit conforme aux dispositions des articles L. 231-1, L. 231-2, L. 231-3, L. 231-9, L. 232-1 et L. 232-2, ou sans avoir obtenu la garantie de livraison définie à l'article L. 231-6.

**Art. L241-9**

Sera puni d'un emprisonnement de deux ans et d'une amende de 18 000 euros, ou de l'une de ces deux peines seulement, quiconque, chargé de l'une des opérations mentionnées à l'article L. 241-8, n'aura pas conclu par écrit un contrat de sous-traitance avant l'exécution des travaux de chacun des lots de l'immeuble ou aura conclu un contrat ne comportant pas l'énonciation prévue à l'avant-dernier alinéa de l'article L. 231-13.

##### Chapitre II : Dispositions diverses.

**Art. L242-1**

Pour l'application des articles L. 212-10, L. 213-1 et L. 222-1, un immeuble collectif est considéré comme un immeuble à usage d'habitation ou à usage professionnel et d'habitation lorsque 10 % au moins de sa superficie est affectée à de tels usages. Un décret en Conseil d'Etat fixe les modalités selon lesquelles les locaux annexes sont décomptés pour l'appréciation de la condition définie ci-dessus.

**Art. L242-2**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les conditions et modalités d'application des titres précédents, et notamment :

Les modalités de règlement du prix à mesure de l'avancement des travaux mentionnés aux articles L. 213-8, b et L. 222-3, sixième alinéa, e et L. 232-1 ;

Pour l'application de l'article L. 231-2, e, le pourcentage maximum du prix total exigible aux différents stades de la construction d'après le pourcentage de dépenses normalement faites à chacun d'entre eux, tout en laissant, par dérogation à la loi n° 71-584 du 16 juillet 1971 tendant à réglementer les retenues de garantie en matière de marchés de travaux définis par l'article 1779-3° du code civil, un solde de garantie qui ne peut excéder 5 % du prix total au bénéfice du maître de l'ouvrage jusqu'à son entrée dans les lieux, sous réserve de la faculté pour celui-ci de consigner tout ou partie de ce solde de garantie en cas de litige ;

Pour l'application de l'antépénultième et de l'avant-dernier alinéas de l'article L. 231-2, les modalités selon lesquelles le maître de l'ouvrage est informé de l'achèvement et de la bonne exécution de la fabrication des éléments préfabriqués, ainsi que des modalités de règlement du prix compte tenu de l'avancement des travaux de construction et de l'achèvement de la fabrication des éléments préfabriqués.

Les conditions dans lesquelles l'exécution du contrat de promotion immobilière est réputée commencée ;

La nature des garanties énoncées à l'article L. 222-3, sixième alinéa, e ainsi que leurs modalités ;

Les conditions et modalités d'application des articles L. 231-1 à L. 231-13.

**Art. L242-3**

Le titre Ier et le titre II du décret n° 54-1123 du 10 novembre 1954 ainsi que l'article 80, alinéa 2, de la loi n° 53-80 du 7 février 1953 continuent à s'appliquer aux contrats conclus antérieurement au 31 décembre 1972.

Toutes références à l'article 80, alinéa 2, susvisé sont, en tant que de raison, réputées faites aux dispositions du chapitre III du titre Ier du présent livre.

**Art. L242-4**

I-Les dispositions des chapitres Ier, II et III du titre Ier, des titres II, III, et des articles L. 241-1 à L. 241-5 du présent livre entrent en vigueur le 31 décembre 1972.

II-Les dispositions des chapitres Ier et III du titre Ier du présent livre sont applicables, à compter de leur date d'entrée en vigueur, aux sociétés constituées antérieurement à ladite date. Toutefois, en ce qui concerne les programmes ayant fait l'objet du dépôt d'une demande de permis de construire ou de la déclaration préalable, prévue à l'ancien article L. 430-3 du code de l'urbanisme avant cette date, les sociétés coopératives de construction ne sont pas tenues de se conformer aux dispositions des articles L. 213-2 à L. 213-9.

#### Titre V :  Bail à construction, bail à réhabilitation, bail dans le cadre d'une convention d'usufruit, bail réel immobilier, bail réel solidaire et bail réel solidaire d'activité

##### Chapitre Ier : Bail à construction.

**Art. L251-1**

Constitue un bail à construction le bail par lequel le preneur s'engage, à titre principal, à édifier des constructions sur le terrain du bailleur et à les conserver en bon état d'entretien pendant toute la durée du bail.

Le bail à construction est consenti par ceux qui ont le droit d'aliéner et dans les mêmes conditions et formes.

Il est conclu pour une durée comprise entre dix-huit et quatre-vingt-dix-neuf ans. Il ne peut se prolonger par tacite reconduction.

Toutefois, lorsque le bail prévoit une possibilité d'achat du terrain par le preneur dans le cadre d'une opération d'accession sociale à la propriété dans les conditions prévues par la section 1 du chapitre III du titre IV du livre IV du présent code et que le preneur lève l'option, le bail prend fin à la date de la vente, nonobstant les dispositions du troisième alinéa.

**Art. L251-2**

Les parties conviennent de leurs droits respectifs de propriété sur les constructions existantes et sur les constructions édifiées. A défaut d'une telle convention, le bailleur en devient propriétaire en fin de bail et profite des améliorations.

**Art. L251-3**

Le bail à construction confère au preneur un droit réel immobilier.

Ce droit peut être hypothéqué, de même que les constructions édifiées sur le terrain loué ; il peut être saisi dans les formes prescrites pour la saisie immobilière.

Le preneur peut céder tout ou partie de ses droits ou les apporter en société. Les cessionnaires ou la société sont tenus des mêmes obligations que le cédant qui en reste garant jusqu'à l'achèvement de l'ensemble des constructions que le preneur s'est engagé à édifier en application de l'article L. 251-1.

Le preneur peut consentir les servitudes passives indispensables à la réalisation des constructions prévues au bail.

**Art. L251-4**

Le preneur est tenu de toutes les charges, taxes et impôts relatifs tant aux constructions qu'au terrain.

Il est tenu du maintien des constructions en bon état d'entretien et des réparations de toute nature. Il n'est pas obligé de reconstruire les bâtiments s'ils ont péri par cas fortuit ou force majeure ou, s'agissant des bâtiments existant au moment de la passation du bail, par un vice de construction antérieur audit bail. Il répond de l'incendie des bâtiments existants et de ceux qu'il a édifiés.

Sauf stipulation contraire du bail, il peut démolir, en vue de les reconstruire, les bâtiments existants.

**Art. L251-5**

Le prix du bail peut consister, en tout ou partie, dans la remise au bailleur, à des dates et dans des conditions convenues, d'immeubles ou de fractions d'immeubles ou de titres donnant vocation à la propriété ou à la jouissance de tels immeubles.

S'il est stipulé un loyer périodique payable en espèces, ce loyer est affecté d'un coefficient révisable par périodes triennales comptées à partir de l'achèvement des travaux. Toutefois, la première révision a lieu au plus tard dès l'expiration des six premières années du bail.

La variation du coefficient est proportionnelle à celle du revenu brut des immeubles. Le revenu pris pour base de la variation du coefficient est celui de la première année civile qui suit celle de l'achèvement des travaux.

Les contestations relatives à l'application des dispositions des deux précédents alinéas sont portées devant le président du tribunal judiciaire.

En cas de perte des bâtiments, le loyer est maintenu au taux qu'il avait atteint à la date de cette perte jusqu'à reconstruction éventuelle des bâtiments détruits.

**Art. L251-6**

Les servitudes passives, autres que celles mentionnées au quatrième alinéa de l'article L. 251-3, privilèges, hypothèques ou autres charges nées du chef du preneur et, notamment, les baux et titres d'occupation de toute nature portant sur les constructions, s'éteignent à l'expiration du bail sauf pour les contrats de bail de locaux d'habitation.

Cependant, lorsque le bail prévoit une possibilité d'achat du terrain par le preneur dans le cadre d'une opération d'accession sociale à la propriété et que le preneur lève l'option conformément au quatrième alinéa de l'article L. 251-1, les privilèges et hypothèques du chef du preneur inscrits avant la levée de l'option ne s'éteignent pas à l'expiration du bail mais conservent leurs effets, jusqu'à leur date d'extinction, sur l'immeuble devenu la propriété du constituant. Ils s'étendent de plein droit au terrain et peuvent garantir les prêts consentis pour l'acquisition dudit terrain.

Par ailleurs, si le bail prend fin par résiliation judiciaire ou amiable, les privilèges et hypothèques mentionnés au premier alinéa et inscrits, suivant le cas, avant la publication de la demande en justice tendant à obtenir cette résiliation ou avant la publication de l'acte ou de la convention la constatant, ne s'éteignent qu'à la date primitivement convenue pour l'expiration du bail.

**Art. L251-7**

Si pendant la durée du bail les constructions sont détruites par cas fortuit ou force majeure, la résiliation peut, à la demande de l'une ou l'autre partie, être prononcée par décision judiciaire, qui statue également sur les indemnités qui pourraient être dues.

**Art. L251-8**

Les dispositions des troisième et quatrième alinéas de l'article L. 251-3, ainsi que celles de l'avant dernier alinéa de l'article L. 251-5 sont d'ordre public.

**Art. L251-9**

Les dispositions des articles L. 251-1, alinéa 3, et L. 251-3, alinéa 3, dans leur rédaction issue des articles 47 et 48 de la loi n° 75-1328 du 31 décembre 1975 ne sont pas applicables aux baux à construction qui ont été conclus avant le 3 janvier 1976.

Les dispositions de l'alinéa 4 de l'article L. 251-5 relatives au cas où les revenus du preneur sont limités par l'effet de dispositions législatives s'appliquent aux baux en cours au 31 décembre 1977.

##### Chapitre II : Bail à réhabilitation.

**Art. L252-1**

Est qualifié de bail à réhabilitation et soumis aux dispositions du présent chapitre le contrat par lequel soit un organisme d'habitations à loyer modéré, soit une société d'économie mixte dont l'objet est de construire ou de donner à bail des logements, soit une collectivité territoriale, soit un organisme de foncier solidaire, soit un organisme bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 s'engage à réaliser dans un délai déterminé des travaux d'amélioration sur l'immeuble du bailleur et à le conserver en bon état d'entretien et de réparations de toute nature en vue de louer cet immeuble à usage d'habitation pendant la durée du bail.

Le contrat indique la nature des travaux, leurs caractéristiques techniques et le délai de leur exécution.

En fin de bail, les améliorations réalisées bénéficient au bailleur sans indemnisation.

Le bail à réhabilitation est consenti par ceux qui ont le droit d'aliéner et dans les mêmes conditions et formes que l'aliénation. Il est conclu pour une durée minimale de douze ans. Il ne peut se prolonger par tacite reconduction.

Le présent article s'applique aux immeubles soumis ou non au statut de la copropriété prévu par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. Dans le cas d'un immeuble soumis au statut de la copropriété, il peut s'appliquer à un ou plusieurs lots.

**Art. L252-1-1**

Par dérogation à l'article 23 de la loi n° 65-557 du 10 juillet 1965 précitée, si le bail à réhabilitation porte sur un ou plusieurs lots dépendant d'un immeuble soumis au statut de la copropriété, le preneur est de droit le mandataire commun prévu au second alinéa du même article. Par dérogation au troisième alinéa du I de l'article 22 de cette même loi, ce preneur peut recevoir plus de trois délégations de vote des bailleurs.

Le preneur du bail à réhabilitation supporte seul, pendant la durée du bail, toutes les provisions prévues aux articles 14-1 et 14-2-1 de ladite loi.

Le preneur mandataire commun doit disposer d'un mandat exprès du bailleur avant de voter sur les décisions relatives à des travaux de toute nature qui ne sont pas mis à la charge du preneur par le contrat de bail à réhabilitation et dont la prise en charge n'est pas prévue dans le bail à réhabilitation ou dont le paiement n'incombera pas à titre définitif au preneur.

Le bail à réhabilitation précise la répartition des charges en fin de bail et le sort des avances et provisions appelées pendant la durée du bail à réhabilitation ainsi que des régularisations de charges intervenant après la fin du bail. Ces clauses sont inopposables au syndicat des copropriétaires.

**Art. L252-2**

Le preneur est titulaire d'un droit réel immobilier. Ce droit peut être hypothéqué ; il peut être saisi dans les formes prescrites pour la saisie immobilière.

Ce droit est cessible nonobstant toute convention contraire. La cession ne peut être consentie qu'à l'un des organismes mentionnés au premier alinéa de l'article L. 252-1, avec l'accord du bailleur. Le droit ne peut être cédé que s'il porte sur la totalité de l'immeuble loué. Le cédant demeure garant de l'exécution du bail par le cessionnaire.

**Art. L252-3**

La prise d'effet du bail à réhabilitation est subordonnée à la conclusion par le preneur d'une convention prévue à l'article L. 831-1 dont la date d'expiration est identique à celle de ce bail.

Les articles L. 353-7 et L. 353-16 du présent code sont applicables aux occupants présents au moment de la conclusion du bail à réhabilitation.

**Art. L252-4**

I. — Un an avant l'expiration du bail à réhabilitation, le preneur rappelle au bailleur et au locataire les dispositions des II et III du présent article.

II. — Six mois avant l'expiration du bail à réhabilitation, le bailleur peut, s'il est occupant, par lettre recommandée avec demande d'avis de réception, informer le preneur de son intention de prolonger le bail à réhabilitation.

Dans le même délai, le bailleur qui n'est pas occupant peut proposer au locataire un nouveau bail prenant effet au terme du bail à réhabilitation.

La notification reproduit les dispositions du présent II et de l'article L. 252-5.

III. — Trois mois avant l'extinction du bail à réhabilitation, le preneur propose au locataire qui n'a pas conclu un nouveau bail avec le bailleur et qui remplit les conditions de ressources fixées par décret la location d'un logement correspondant à ses besoins et à ses possibilités.

Le non-respect de cette obligation par le preneur est inopposable au bailleur.

Au terme du bail à réhabilitation, le preneur est tenu de restituer au bailleur l'immeuble libre de location et d'occupation.

**Art. L252-5**

Le locataire qui n'a ni conclu le contrat de location proposé par le bailleur ni accepté l'offre de relogement faite par le preneur est déchu de tout titre d'occupation sur le logement à l'expiration du bail à réhabilitation.

**Art. L252-6**

Le présent chapitre est d'ordre public.

##### Chapitre III : Bail dans le cadre d'une convention d'usufruit.

**Art. L253-1**

L'usufruit d'un logement ou d'un ensemble de logements peut être établi par convention au profit d'une personne morale, pour une durée minimale de quinze années, en vue de la location de ce ou ces logements.

**Art. L253-1-1**

I. ― La convention d'usufruit précise la répartition des dépenses de l'immeuble entre nu-propriétaire et usufruitier. L'usufruitier supporte seul, pendant la durée de la convention, le paiement des provisions prévues aux articles 14-1 et 14-2-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis qui lui incombent au titre de la convention.

II. ― Par dérogation à l'article 23 de la loi n° 65-557 du 10 juillet 1965 précitée, si la convention d'usufruit porte sur un ou plusieurs lots dépendant d'un immeuble soumis au statut de la copropriété, l'usufruitier est de droit le mandataire commun prévu au second alinéa du même article. Il bénéficie d'une délégation de vote pour prendre les décisions mentionnées à l'article 24, et à l'article 25, à l'exclusion du n, et au c de l'article 26 de cette même loi et dont, au titre de la convention d'usufruit, il assume seul la charge financière définitive. Il doit obtenir un mandat exprès pour les autres décisions. Par dérogation au troisième alinéa du I de l'article 22 de ladite loi, il peut recevoir plus de trois délégations de vote des nus-propriétaires. Lorsque la convention d'usufruit porte sur l'intégralité des lots, l'usufruitier ne bénéficie pas de délégation de vote pour prendre la décision mentionnée au c de l'article 25.

III. ― La convention d'usufruit précise la répartition des charges à son expiration, le sort des avances et provisions appelées pendant la durée de la convention ainsi que les régularisations de charges intervenant après l'extinction de l'usufruit. Ces clauses sont inopposables au syndicat des copropriétaires.

**Art. L253-2**

Les logements dont l'usufruit est détenu par les bailleurs visés à l'article L. 253-1 peuvent être financés par des prêts aidés dans des conditions définies par décret.

Ils peuvent faire l'objet d'une convention mentionnée à l'article L. 831-1, conclue pour une durée identique à celle de l'usufruit.

Dans l'hypothèse où la convention mentionnée au deuxième alinéa du présent article est conclue, les articles L. 353-7 et L. 353-16 sont applicables aux locataires et occupants présents au moment de la conclusion de ladite convention.

**Art. L253-3**

Le bail doit expressément indiquer, de manière apparente, le statut juridique du logement, préciser le terme ultime du contrat tel que prévu à l'article L. 253-4 et reproduire les termes des articles L. 253-5 à L. 253-7.

**Art. L253-4**

Le bail conclu dans le cadre d'un usufruit prend fin de plein droit au plus tard à la date de l'extinction des droits d'usufruit sur le bien loué.

Les deuxième à quatrième alinéas de l'article 595 du code civil ne s'appliquent pas aux baux soumis au présent article.

**Art. L253-5**

Six mois avant l'extinction de l'usufruit, le nu-propriétaire, par lettre recommandée avec demande d'avis de réception, peut :

— soit, s'il est occupant, informer l'usufruitier de son intention de renouveler la convention d'usufruit ;

— soit proposer au locataire un nouveau bail prenant effet au terme de l'usufruit, conforme aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

— soit donner congé pour vendre ou pour occuper le bien selon les modalités prévues à l'article 15 de la loi n° 89-462 du 6 juillet 1989 précitée, avec effet au terme de l'usufruit. Le congé est dans ce cas valablement donné par le seul nu-propriétaire au locataire.

La notification reproduit les termes du II de l'article L. 253-6 et de l'article L. 253-7.

**Art. L253-6**

I. — Un an avant l'extinction de l'usufruit, le bailleur rappelle au nu-propriétaire et au locataire les dispositions de l'article L. 253-5.

II. — Trois mois avant l'extinction de l'usufruit, le bailleur propose au locataire qui n'a pas conclu un nouveau bail avec le nu-propriétaire et qui remplit les conditions de ressources fixées par décret la location d'un logement correspondant à ses besoins et à ses possibilités.

Le non-respect par l'usufruitier-bailleur de cette obligation est inopposable au nu-propriétaire.

**Art. L253-7**

Le locataire qui n'a pas conclu le contrat de location proposé par le nu-propriétaire ni accepté l'offre de relogement faite par l'usufruitier-bailleur est déchu de tout titre d'occupation sur le logement à l'expiration de l'usufruit.

**Art. L253-8**

Les dispositions du présent chapitre sont d'ordre public, dès lors que les logements concernés sont soit des logements locatifs sociaux définis à l'article L. 302-5, soit des logements locatifs intermédiaires tels que définis à l'article L. 302-16.

##### Chapitre IV : Bail réel immobilier

###### Section 1 : Définition

**Art. L254-1**

Constitue un contrat dénommé " bail réel immobilier " le bail par lequel un propriétaire personne physique ou personne morale de droit privé consent, pour une longue durée, à un preneur, avec obligation de construire ou de réhabiliter des constructions existantes, des droits réels en vue de la location ou de l'accession temporaire à la propriété de logements :

1° Destinés, pendant toute la durée du contrat, à être occupés, à titre de résidence principale, par des personnes physiques dont les ressources n'excèdent pas des plafonds, fixés par décret en fonction de la typologie du ménage, de la localisation et du mode d'occupation du logement, lesquels ne sauraient être inférieurs, pour les logements donnés en location, aux plafonds prévus au chapitre unique du titre III du livre III ;

2° Dont, pendant toute la durée du contrat, le prix d'acquisition ou, pour les logements donnés en location, le loyer n'excède pas des plafonds fixés par décret en fonction de la localisation du logement, de son type et, le cas échéant, de son mode de financement, lesquels ne sauraient être inférieurs, pour les logements donnés en location, aux plafonds prévus au chapitre unique du titre III du livre III.

Ce contrat peut également être conclu par les collectivités territoriales, leurs groupements, leurs établissements publics ainsi que par les établissements publics fonciers de l'Etat.

Il est régi par les dispositions du présent chapitre.

Le bail réel immobilier est consenti pour une durée de dix-huit à quatre-vingt-dix-neuf ans par les personnes qui ont le droit d'aliéner. Il ne peut prévoir aucune faculté de résiliation unilatérale ni faire l'objet d'une tacite reconduction.

Le bail réel immobilier oblige le preneur à effectuer les travaux mentionnés aux trois premiers alinéas sur l'immeuble objet du bail, dans le respect des règles applicables à de telles opérations. Le preneur ne peut, sauf stipulations contraires, exécuter d'autres ouvrages ou travaux que ceux prévus initialement.

Les constructions et améliorations réalisées par le preneur demeurent sa propriété en cours de bail et deviennent la propriété du bailleur à son expiration. A l'issue du bail, le preneur ne peut réclamer, sauf stipulations contraires, d'indemnité au regard des améliorations qu'il a effectuées.

Le contrat de bail détermine, le cas échéant, les activités accessoires qui pourront être exercées dans l'immeuble objet du bail et subordonne à l'accord du bailleur tout changement d'activité.

###### Section 2 : Droits et obligations des parties au contrat de bail

**Art. L254-2**

Le preneur ne peut effectuer aucun changement qui diminue la valeur de l'immeuble et ne peut, sauf stipulation contraire, démolir en vue de les reconstruire les ouvrages existants ou qu'il a édifiés.

Le preneur peut jouir librement des constructions de l'immeuble et des installations ou constructions qu'il a édifiées ou rénovées, dès lors qu'il n'est pas porté atteinte à la destination de l'immeuble telle qu'elle est mentionnée à l'article L. 254-1, ou à l'état dans lequel il a été convenu que ces constructions seraient remises en fin de bail.

Le preneur peut céder son propre droit au bail, céder son droit de propriété temporaire sur les constructions édifiées et librement consentir des baux sur l'immeuble, dans les conditions prévues aux articles L. 254-4 à L. 254-6. Les baux s'éteignent à l'expiration du bail réel immobilier, sauf si le contrat de bail réel immobilier en prévoit la continuation par le bailleur, et sous réserve des dispositions prévues au troisième alinéa de l'article L. 254-4. Le droit de propriété temporaire constitué s'éteint à l'expiration du bail réel immobilier.

Le preneur peut acquérir des servitudes actives et consentir les servitudes passives indispensables à la réalisation des constructions et ouvrages édifiés en application du contrat de bail. Sauf accord du bailleur, il ne peut constituer des servitudes passives au-delà de la durée du bail.

Il doit maintenir en bon état d'entretien et de réparations les constructions existant lors de la conclusion du bail et celles qu'il réalise pendant la durée de celui-ci. Il est tenu des réparations de toute nature en ce qui concerne les constructions existant au moment du bail et celles qui auront été élevées, mais il n'est pas obligé de les reconstruire s'il prouve qu'elles ont été détruites par cas fortuit, force majeure, ou qu'elles ont péri par le vice de la construction antérieure au bail.

Le preneur est tenu de toutes les charges, taxes et impôts relatifs tant à l'immeuble donné à bail qu'aux constructions réalisées.

**Art. L254-3**

Le preneur s'acquitte du paiement d'une redevance dont le montant tient compte des conditions d'occupation des logements, objet du bail réel immobilier. Il ne peut se libérer de la redevance, ni se soustraire à l'exécution des conditions du bail réel immobilier en délaissant l'immeuble.

Le bail réel immobilier peut prévoir l'obligation pour le preneur de se libérer, par avance, du paiement de la redevance, pour tout ou partie de la durée du bail.

A défaut pour le preneur d'exécuter ses obligations contractuelles, notamment en cas de défaut de paiement de la redevance non régularisé six mois après une mise en demeure signifiée par acte extrajudiciaire, le bailleur peut demander la résiliation par le juge du bail réel immobilier. En cas de résiliation amiable ou par le juge, les baux d'habitation conclus par le preneur sont transférés de plein droit au bailleur.

Le droit réel issu du bail réel immobilier ainsi que les constructions édifiées ou réhabilitées sur le terrain donné à bail peuvent être cédés dans les conditions prévues par l'article L. 254-2 et hypothéqués. Ce droit peut être saisi dans les formes prescrites pour la saisie immobilière. Les parties peuvent librement convenir de la date d'échéance des sûretés qu'elles constituent. A défaut, celles-ci prennent fin au moment de la résiliation du contrat de bail.

###### Section 3 : Location des logements et transmission des droits réels

**Art. L254-4**

Lorsque le titulaire des droits réels relatifs au logement, objet du bail réel immobilier, décide de le mettre en location, le contrat de location reproduit en caractères apparents, sous peine de nullité, les dispositions de l'article L. 254-1 et du troisième alinéa de l'article L. 254-2.

Dans les baux qu'il consent en application de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et des chapitres II et III du titre III du livre VI du présent code, le preneur mentionne, en caractères apparents, la date d'extinction du bail réel immobilier et son effet sur le contrat de bail en cours.

A défaut, et par dérogation aux dispositions du troisième alinéa de l'article L. 254-2, les bénéficiaires du droit au bail d'habitation consenti en application de la loi n° 89-462 du 16 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ont le droit de se maintenir dans les lieux pendant une durée de trente-six mois à compter de la date d'expiration du bail réel immobilier moyennant une indemnité d'occupation égale au dernier loyer d'habitation expiré et payable dans les mêmes conditions. Cette durée est réduite à douze mois pour les bénéficiaires de baux consentis en application des chapitres II et III du titre III du livre VI du présent code.

**Art. L254-5**

Pour tout projet de cession des droits réels afférents aux logements, objet du bail réel immobilier, l'acquéreur reçoit de la part du cédant une offre préalable d'acquisition mentionnant expressément, en caractères apparents, le caractère temporaire du droit réel, sa date d'extinction, et reproduisant en termes apparents les dispositions du présent chapitre.

Le cédant est tenu de maintenir son offre préalable pour une durée de trente jours minimum à compter de sa réception par l'acquéreur potentiel. Cette offre préalable ne peut être acceptée par l'acquéreur potentiel, par la signature d'une promesse de vente ou d'une vente, avant un délai de dix jours à compter de sa réception.

Les règles fixées aux alinéas précédents sont prescrites à peine de nullité de la vente.

La preuve du contenu et de la notification de l'offre pèse sur le cédant.

**Art. L254-6**

Les dispositions des articles L. 271-1 à L. 271-3 relatives à la protection de l'acquéreur sont applicables aux actes conclus en vue de l'acquisition des droits réels afférents aux logements, objet du bail réel immobilier.

**Art. L254-7**

Sans préjudice des articles 515-6, 763 et 764 du code civil et par dérogation à l'article L. 254-4, les conditions de ressources définies à l'article L. 302-16 ne sont applicables ni aux transmissions successorales des logements au conjoint survivant, quel que soit le régime matrimonial, ni au partenaire d'un pacte civil de solidarité, prévu aux articles 515-1 à 515-7-1 du code civil, quel que soit le régime de ce pacte, ni aux personnes mentionnées à l'article 14 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, ni au conjoint survivant cotitulaire du bail dans les conditions définies à l'article 1751 du code civil, lesquels pourront continuer à occuper les lieux.

###### Section 4 : Sanctions 

**Art. L254-8**

Les contrats de bail réel immobilier conclus en méconnaissance de l'article L. 254-1 sont frappés de nullité. Les titulaires et conditions d'exercice de l'action en nullité sont précisés par décret en Conseil d'Etat.

###### Section 5 : Dispositions générales

**Art. L254-9**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre, et notamment les modalités de contrôle de l'affectation des logements et les sanctions liées à la méconnaissance de cette affectation ainsi que la méthode de calcul de la valeur des droits réels afférents aux logements, objets du bail, appliquée à chaque cession de ces droits.

##### Chapitre V : Bail réel solidaire

###### Section 1 : Définition

**Art. L255-1**

Constitue un contrat dénommé “bail réel solidaire” le bail par lequel un organisme de foncier solidaire consent à un preneur, dans les conditions prévues à l'article L. 329-1 du code de l'urbanisme et pour une durée comprise entre dix-huit et quatre-vingt-dix-neuf ans, des droits réels en vue de la location ou de l'accession à la propriété de logements, avec s'il y a lieu obligation pour ce dernier de construire ou réhabiliter des constructions existantes.

Ces logements sont destinés, pendant toute la durée du contrat, à être occupés à titre de résidence principale.

**Art. L255-2**

Le bail réel solidaire peut être consenti à un preneur qui occupe le logement. Les plafonds de prix de cession des droits réels et de ressources du preneur sont fixés par décret en Conseil d'Etat.

L'organisme de foncier solidaire peut, en fonction de ses objectifs et des caractéristiques de chaque opération, appliquer des seuils inférieurs.

Le contrat de bail peut, en fonction de ses objectifs et des caractéristiques de chaque opération, prévoir que le preneur doit occuper le logement objet des droits réels sans pouvoir le louer.

**Art. L255-3**

Le bail réel solidaire peut être consenti à un opérateur qui, le cas échéant, construit ou réhabilite des logements et qui s'engage à vendre les droits réels immobiliers attachés à ces logements à des bénéficiaires répondant aux conditions de ressources fixées en application de l'article L. 255-2 et à un prix fixé en application du même article, ou à proposer la souscription de parts ou actions permettant la jouissance du bien par ces bénéficiaires, dans le respect des conditions prévues à l'article L. 255-2.

Dans le cas d'une vente, celle-ci se déroule dans les conditions et délais fixés aux articles L. 255-10-1, L. 255-11-1, L. 255-13 et L. 255-15.

La cession des droits réels immobiliers par l'opérateur à chaque preneur crée un lien direct et individuel entre l'organisme de foncier solidaire et chacun des preneurs et désolidarise les preneurs entre eux et chaque preneur de l'opérateur.

A l'issue de cette cession, le preneur est réputé être titulaire d'un bail réel solidaire portant sur son logement avec une date de prise d'effet au jour de la cession qui lui est propre.

**Art. L255-4**

Le bail réel solidaire peut être consenti à un opérateur qui, le cas échéant, construit ou réhabilite des logements et qui s'engage à les mettre en location.

Les plafonds du loyer applicable et des ressources du locataire sont fixés par décret en Conseil d'Etat.

L'organisme de foncier solidaire peut, en fonction de ses objectifs et des caractéristiques de chaque opération, imposer des seuils inférieurs.

**Art. L255-5**

En cas de mutation, le prix de vente ou la valeur maximale des droits réels immobiliers, parts et actions permettant la jouissance du bien sont limités à leur valeur initiale, actualisée selon des modalités définies par décret en Conseil d'Etat.

L'acquéreur, le donataire ou l'ayant droit de la succession des droits réels immobiliers ou de parts ou actions donnant droit à l'attribution en jouissance du bien doit répondre aux conditions définies aux articles L. 255-2, L. 255-3 ou L. 255-4.

**Art. L255-6**

Le bail réel solidaire ne peut prévoir aucune faculté de résiliation unilatérale de la part du bailleur en dehors des cas prévus au présent chapitre, ni faire l'objet d'une tacite reconduction.

###### Section 2 : Droits et obligations des parties au contrat de bail

**Art. L255-7**

Le bail réel solidaire oblige, s'il y a lieu, le preneur à effectuer des travaux de construction ou de réhabilitation. Le preneur ne peut, sauf stipulations contraires ou avenant au bail, exécuter d'autres ouvrages ou travaux que ceux prévus initialement, à l'exception de tous travaux nécessaires à la conservation du bien en état d'usage, conformément aux stipulations du bail.

Le preneur ne peut effectuer aucun changement qui diminue la valeur de l'immeuble et ne peut, sauf stipulation contraire du bail, démolir, même en vue de les reconstruire, les ouvrages existants ou qu'il a édifiés ou réhabilités.

Les constructions et améliorations réalisées par le preneur demeurent sa propriété en cours de bail et deviennent la propriété de l'organisme de foncier solidaire à l'expiration du bail.

Le preneur peut jouir librement des droits réels immobiliers et des installations ou constructions qu'il a édifiées, rénovées ou réhabilitées, dès lors qu'il n'est pas porté atteinte à la destination de l'immeuble, ou à l'état dans lequel il a été convenu que ces droits réels immobiliers seraient remis en fin de bail.

Le contrat de bail détermine, le cas échéant, les activités accessoires qui pourront être exercées dans le bien objet du bail et subordonne à l'accord de l'organisme de foncier solidaire tout changement d'activité ou d'affectation.

Le preneur peut acquérir des servitudes actives et consentir les servitudes passives indispensables à la réalisation des constructions et ouvrages édifiés ou à réhabiliter en application du contrat de bail. Sauf accord de l'organisme de foncier solidaire, il ne peut constituer des servitudes passives au-delà de la durée du bail.

Le preneur doit maintenir en bon état d'entretien et de réparations les constructions existantes lors de la conclusion du bail et celles qu'il réalise pendant la durée de celui-ci. Il est tenu des réparations de toute nature en ce qui concerne les constructions existantes au moment du bail et celles qui auront été édifiées, mais il n'est pas obligé de les reconstruire s'il prouve qu'elles ont été détruites par cas fortuit, force majeure, ou qu'elles ont péri par le vice de la construction antérieure au bail. En cas de sinistre entraînant résiliation du bail, le preneur est indemnisé de la valeur de ses droits réels, dans les conditions prévues par le bail.

Dans les immeubles en copropriété où l'ensemble des logements ou, à défaut, l'ensemble des logements d'un volume distinct font l'objet de baux réels solidaires auprès d'un même organisme de foncier solidaire, les titulaires de baux réels solidaires confèrent au syndicat des copropriétaires la gestion de leurs droits réels indivis, en complément des missions qui lui sont attribuées notamment par l'article 14 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. Le règlement de copropriété peut également prévoir un mandat de recouvrement des redevances au profit du syndic en application de l'article L. 255-8 du présent code.

**Art. L255-7-1**

Pour l'application de la loi n° 65-557 du 10 juillet 1965 fixant statut de la copropriété des immeubles bâtis, la signature d'un bail réel solidaire est assimilée à une mutation et le preneur est subrogé dans les droits et obligations du bailleur, sous réserve des dispositions suivantes :

1° Le preneur dispose du droit de vote pour toutes les décisions de l'assemblée générale des copropriétaires, à l'exception de décisions prises en application des d et n de l'article 25 et des a et b de l'article 26 de la même loi ou de décisions concernant la modification du règlement de copropriété, dans la mesure où il concerne les spécificités du bail réel solidaire. Le bailleur exerce également les actions qui ont pour objet de contester les décisions pour lesquelles il dispose du droit de vote. Aucune charge ne peut être appelée auprès du bailleur y compris pour des frais afférents aux décisions prises par lui ou pour son compte ;

2° Chacune des deux parties peut assister à l'assemblée générale des copropriétaires et y formuler toutes observations sur les questions pour lesquelles elle ne dispose pas du droit de vote.

**Art. L255-8**

Le preneur s'acquitte du paiement d'une redevance dont le montant tient compte des conditions d'acquisition du patrimoine par l'organisme de foncier solidaire et, le cas échéant, des conditions financières et techniques de l'opération de construction ou de réhabilitation des logements et des conditions d'occupation des logements, objet du bail réel solidaire. Il ne peut ni se libérer de la redevance, ni, s'il est l'opérateur mentionné aux articles L. 255-3 et L. 255-4, se soustraire à l'exécution des conditions du bail réel solidaire en délaissant l'immeuble.

A défaut pour le preneur d'exécuter ses obligations contractuelles, notamment en cas de défaut de paiement de la redevance, le bail est résilié, après indemnisation de la valeur des droits réels immobiliers tenant compte du manquement ayant entraîné la résiliation du bail, selon les modalités prévues au contrat.

**Art. L255-9**

Les droits réels issus du bail réel solidaire ainsi que les constructions édifiées, rénovées ou réhabilitées sur le terrain ou l'immeuble bâti donné à bail peuvent être saisis dans les formes prescrites pour la saisie immobilière.

Les parties peuvent librement convenir de la date d'échéance des sûretés qu'elles constituent. A défaut, celles-ci prennent fin en cas de résiliation du contrat de bail.

###### Section 3 : Transmission des droits réels immobiliers

**Art. L255-10**

Pour tout projet de cession ou donation des droits réels afférents au bien objet du bail réel solidaire, l'acquéreur ou donataire reçoit, de la part du cédant ou donateur, une offre préalable de cession ou de donation mentionnant expressément le caractère temporaire du droit réel, sa date d'extinction, la nouvelle durée du bail réel solidaire résultant de l'application de l'article L. 255-12 si l'organisme foncier solidaire agrée la transmission des droits réels dans les conditions prévues à l'article L. 255-11, les conditions de délivrance de cet agrément par l'organisme de foncier solidaire, les modalités de calcul du prix de vente ou de la valeur donnée, telles que prévues au bail. L'offre reproduit les dispositions du présent chapitre.

Le cédant ou donateur est tenu de maintenir son offre préalable pour une durée de trente jours minimum à compter de sa réception par l'acquéreur ou donataire potentiel. Cette offre ne peut être acceptée par l'acquéreur ou donataire potentiel avant un délai de dix jours à compter de sa réception.

Le cédant ou donateur informe l'organisme de foncier solidaire de son intention de céder les droits réels immobiliers qu'il tient de son bail réel solidaire, dans les trente jours qui suivent la réception par lui de l'acceptation de l'offre préalable de cession ou donation des droits réels et sollicite l'agrément de l'acquéreur ou donataire par l'organisme de foncier solidaire. Il joint à sa demande l'offre préalable de cession ou de donation, les pièces permettant d'établir l'éligibilité de l'acquéreur ou du donataire choisi par lui, ainsi que le dossier de diagnostic immobilier prévu à l'article L. 271-4 du code de la construction et de l'habitation.

**Art. L255-10-1**

Pour tout projet de vente des droits réels afférents au bien objet du bail réel solidaire au titre de l'article L. 255-3, l'avant-contrat mentionne expressément le caractère indissociable du contrat avec le bail réel solidaire signé avec l'organisme de foncier solidaire ainsi que le caractère temporaire du droit réel, la nouvelle durée du bail réel solidaire si l'organisme foncier solidaire agrée la transmission des droits réels, les conditions de délivrance de cet agrément par l'organisme de foncier solidaire, les modalités de calcul du prix de vente ou de la valeur donnée, telles que prévues au bail.

L'opérateur informe l'organisme de foncier solidaire de tout avant-contrat conclu dans les trente jours qui suivent sa signature. Il joint à sa demande l'avant-contrat et les pièces permettant d'établir l'éligibilité de l'acquéreur.

**Art. L255-11**

La vente ou la donation de droits réels afférents au bien objet du bail réel solidaire est subordonnée à l'agrément de l'acquéreur ou du donataire par l'organisme de foncier solidaire.

L'organisme de foncier solidaire dispose d'un délai de deux mois à compter de la date de transmission de l'offre préalable de cession ou de donation pour délivrer son agrément. Celui-ci est fondé sur la vérification du respect des conditions d'éligibilité de l'acquéreur ou du donataire à la conclusion d'un bail réel solidaire définies à l'article L. 255-2, L. 255-3 ou L. 255-4, de la conformité de l'offre préalable de cession ou de donation avec le bail en vigueur, notamment du respect des stipulations concernant les modalités de calcul du prix de vente ou de l'évaluation des droits réels appartenant au vendeur ou au donateur, et, le cas échéant, de la validité du plan de financement de l'acquisition.

Les règles fixées aux alinéas précédents sont prescrites à peine de nullité de la vente ou de la donation. La preuve du contenu et de la notification de l'offre préalable de vente ou de donation pèse sur le cédant ou le donateur.

**Art. L255-11-1**

Pour tout projet de vente des droits réels afférents au bien objet du bail réel solidaire au titre de l'article L. 255-3, l'organisme de foncier solidaire dispose d'un délai de deux mois à compter de la date de transmission de l'avant-contrat pour délivrer son agrément. Celui-ci est fondé sur la vérification du respect des conditions d'éligibilité de l'acquéreur à la conclusion d'un bail réel solidaire définies aux articles L. 255-2, L. 255-3 ou L. 255-4, de la conformité de l'avant-contrat avec le bail initial conclu entre l'opérateur et l'organisme de foncier solidaire, notamment du respect des stipulations concernant les modalités de calcul du prix de vente ou de l'évaluation des droits réels appartenant à l'opérateur et, le cas échéant, de la validité du plan de financement de l'acquisition.

Les règles fixées au premier alinéa du présent article sont prescrites à peine de nullité de la vente. La preuve du contenu et de la notification de l'offre préalable de vente pèse sur l'opérateur.

**Art. L255-12**

Si cet agrément est délivré, la durée du bail est de plein droit prorogée afin de permettre à tout nouveau preneur de bénéficier d'un droit réel d'une durée égale à celle prévue dans le contrat initial.

**Art. L255-13**

En cas de refus d'agrément lors d'une cession, le cédant peut demander à l'organisme de foncier solidaire de lui proposer un acquéreur répondant aux conditions d'éligibilité prévues à l'article L. 255-2, L. 255-3 ou L. 255-4. Les conditions d'acquisition respectent les modalités de calcul du prix de vente stipulées dans le bail. Dans le cas où l'organisme de foncier solidaire n'est pas en mesure de proposer un acquéreur dans les six mois suivant la demande du cédant ou en cas de refus d'agrément lors d'une donation des droits réels immobiliers, le bail réel solidaire peut être résilié conventionnellement et le preneur est indemnisé de la valeur de ses droits réels immobiliers, dans les conditions prévues par le bail.

**Art. L255-14**

En cas du décès du preneur, les droits réels afférents au bien objet du bail réel solidaire sont transmis à son ayant droit. Le bail fait l'objet de plein droit d'une prorogation de telle manière que l'ayant droit bénéficie d'un bail d'une durée identique à celle prévue dans le bail initial, s'il répond aux conditions d'éligibilité mentionnées à l'article L. 255-2, L. 255-3 ou L. 255-4.

Ces conditions d'éligibilité ne sont pas opposables au conjoint survivant, quel que soit le régime matrimonial, ou au partenaire de pacte civil de solidarité.

Si l'ayant droit ne satisfait pas aux conditions d'éligibilité, il dispose d'un délai de douze mois à compter du décès pour céder les droits réels afférents au bien objet du bail réel solidaire à un acquéreur répondant aux conditions d'éligibilité susmentionnées et agréé par l'organisme de foncier solidaire. Ce délai peut être prorogé par l'organisme de foncier solidaire pour une durée correspondant aux délais de la régularisation par acte notarié de la cession des droits réels immobiliers. A défaut de cession dans ces délais, le bail réel solidaire est résilié et l'ayant droit est indemnisé par l'organisme de foncier solidaire de la valeur de ses droits réels immobiliers, dans les conditions prévues par le bail.

**Art. L255-15**

L'organisme de foncier solidaire dispose d'un droit de préemption à son profit, mentionné dans le bail réel solidaire, à l'occasion de toute cession ou donation. Dans ce cas, il peut racheter les droits réels afférents au bien objet du bail réel solidaire ou les faire acquérir par un bénéficiaire répondant aux conditions d'éligibilité définies à l'article L. 255-2. L'organisme de foncier solidaire fait connaître sa décision d'exercer son droit de préemption dans un délai de deux mois à compter de la transmission de l'offre préalable de cession ou de donation. Ce délai est prorogé d'un mois en cas de refus de l'agrément.

Le preneur est indemnisé de la valeur de ses droits réels immobiliers dans le respect des modalités de calcul du prix de vente stipulées dans le bail et de la valeur maximale mentionnée à l'article L. 255-5.

**Art. L255-16**

A l'expiration du bail, les droits réels immobiliers du preneur deviennent la propriété de l'organisme de foncier solidaire après indemnisation de la valeur de ses droits réels immobiliers, dans les conditions prévues par le bail et dans la limite de la valeur maximale mentionnée à l'article L. 255-5.

Dans les baux qu'il consent, le preneur du bail réel solidaire mentionne, en caractères apparents, la date d'extinction du bail réel solidaire et son effet sur le contrat de bail en cours.

A défaut de cette mention, les bénéficiaires du droit au bail d'habitation ont le droit de se maintenir dans les lieux pendant une durée de trente-six mois à compter de la date d'expiration du bail réel solidaire moyennant une indemnité d'occupation égale au dernier loyer d'habitation expiré et payable dans les mêmes conditions. Cette durée est réduite à douze mois pour les bénéficiaires de baux consentis en application des chapitres II et III du titre III du livre VI du présent code.

###### Section 4 : Sanctions

**Art. L255-17**

Les baux réels solidaires conclus en méconnaissance de l'article L. 255-2, L. 255-3 ou L. 255-4 sont frappés de nullité.

######  Section 5 : Dispositions générales

**Art. L255-18**

Les dispositions des articles L. 271-1 et L. 271-2 relatives à la protection de l'acquéreur sont applicables aux actes conclus en vue de l'acquisition des droits réels afférents aux logements, objet du bail réel solidaire.

**Art. L255-19**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre VI : Bail réel solidaire d'activité

###### Section 1 : Définition

**Art. L256-1**

Constitue un contrat dénommé “ bail réel solidaire d'activité ” le bail par lequel un organisme de foncier solidaire consent à un preneur, dans les conditions prévues à l'article L. 329-1 du code de l'urbanisme et pour une durée comprise entre douze et quatre-vingt-dix-neuf ans, des droits réels en vue de la location ou de l'accession à la propriété de locaux à usage professionnel ou commercial, sous conditions de plafond de prix de cession et avec, s'il y a lieu, obligation pour le preneur de construire ou de réhabiliter des constructions existantes.

La méthode de fixation des plafonds de prix de cession des droits réels est définie par décret en Conseil d'Etat, en prenant notamment en considération les prix du marché constatés pour des biens comparables. L'organisme de foncier solidaire peut, en fonction de ses objectifs et des caractéristiques de chaque opération, appliquer des seuils inférieurs.

**Art. L256-2**

Sous réserve des dispositions des articles L. 256-3 et L. 256-4, le bail réel solidaire d'activité ne peut être consenti qu'à une microentreprise, au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises.

L'organisme de foncier solidaire peut fixer des critères d'éligibilité pour ces microentreprises, fondés notamment sur le chiffre d'affaires, le statut ou le type d'activité, dans des conditions prévues par décret en Conseil d'Etat.

Le preneur doit occuper le local objet des droits réels et ne peut le louer.

**Art. L256-3**

Le bail réel solidaire d'activité peut être consenti à un opérateur qui, le cas échéant, construit ou réhabilite des locaux à usage professionnel ou commercial et qui s'engage à les mettre en location à une microentreprise, au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises, répondant aux conditions d'éligibilité prévues à l'article L. 256-2 du présent code.

L'opérateur est un établissement public y ayant vocation ou une société mentionnée aux titres II, III ou IV du livre V de la première partie du code général des collectivités territoriales.

Tout contrat d'occupation conclu en vertu des dispositions précédentes reproduit les dispositions des articles L. 256-1 à L. 256-3 et mentionne la date du terme contractuel du bail réel solidaire d'activité et son effet sur le contrat d'occupation. Toute mention contraire à ces dispositions est réputée non écrite. A défaut, le cocontractant occupant peut solliciter l'annulation du contrat ou la réduction du loyer.

Le preneur transmet à l'occupant la copie du bail réel en cours.

L'occupant ne peut ni céder le contrat d'occupation, ni sous-louer le bien.

Le contrat d'occupation s'éteint de plein droit au terme du bail réel solidaire d'activité. L'occupant ne peut se prévaloir d'aucun droit à l'encontre du bailleur ni d'aucun titre d'occupation au terme du bail réel mentionné dans son contrat d'occupation.

Les modalités de fixation des plafonds et d'évolution des loyers applicables sont définies par décret en Conseil d'Etat. L'opérateur peut, en fonction de ses objectifs et des caractéristiques de chaque opération, fixer des seuils inférieurs. Il en informe l'organisme de foncier solidaire.

**Art. L256-4**

Le bail réel solidaire d'activité peut être consenti à un opérateur qui, le cas échéant, construit ou réhabilite des locaux à usage professionnel ou commercial et qui s'engage à vendre les droits réels immobiliers attachés à ces locaux à des bénéficiaires répondant aux conditions fixées en application de l'article L. 256-2 et à un prix fixé en application de l'article L. 256-1, ou à proposer la souscription de parts ou actions permettant la jouissance du bien par ces bénéficiaires, dans le respect des conditions prévues à l'article L. 256-2.

L'opérateur mentionné à l'alinéa précédent peut être celui mentionné à l'article L. 255-3 du présent code.

Dans le cas d'une vente, celle-ci se déroule dans les conditions et délais fixés à la section 3 du présent chapitre.

La cession des droits réels immobiliers par l'opérateur à chaque preneur crée un lien direct et individuel entre l'organisme de foncier solidaire et chacun des preneurs et désolidarise les preneurs entre eux et chaque preneur de l'opérateur.

A l'issue de cette cession, le preneur est réputé être titulaire d'un bail réel solidaire d'activité portant sur son local avec une date de prise d'effet au jour de la cession qui lui est propre.

**Art. L256-5**

Toute intention de proposer la conclusion d'un bail réel solidaire d'activité défini à l'article L. 256-1 fait l'objet d'une publicité préalable réalisée par l'organisme de foncier solidaire. Cette publicité préalable peut être réalisée, le cas échéant, par l'opérateur mentionné à l'article L. 256-4 dans des conditions déterminées avec l'organisme de foncier solidaire.

L'opérateur mentionné à l'article L. 256-3 procède également, le cas échéant, à une publicité préalable en vue de la mise en location du local dans des conditions déterminées avec l'organisme de foncier solidaire.

Un décret en Conseil d'Etat précise les délais et les formes de ces publicités préalables.

**Art. L256-6**

En cas de mutation, le prix de vente ou la valeur des droits réels immobiliers, parts et actions permettant la jouissance du bien sont limités à leur valeur initiale, actualisée selon des modalités définies par décret en Conseil d'Etat.

L'acquéreur, le donataire ou l'ayant droit des droits réels immobiliers ou de parts ou actions donnant droit à l'attribution en jouissance du bien doit répondre aux conditions définies aux articles L. 256-1, L. 256-2, L. 256-3 ou L. 256-4.

###### Section 2 :  Droits et obligations des parties au contrat de bail

**Art. L256-7**

Le bail réel solidaire d'activité précise la destination des lieux et la ou les activités autorisées et, le cas échéant, les activités accessoires qui peuvent être exercées. Tout changement de destination des lieux ou des activités est subordonné à l'accord préalable du bailleur, qui devra être sollicité dans un délai d'un mois avant ce changement.

Le bail oblige, s'il y a lieu, le preneur à effectuer des travaux de construction ou de réhabilitation. Le preneur ne peut, sauf stipulations contraires ou avenant au bail, exécuter d'autres ouvrages ou travaux que ceux prévus initialement, à l'exception de tous travaux nécessaires à la conservation du bien en état d'usage, conformément aux stipulations du bail.

Le preneur ne peut effectuer aucun changement qui diminue la valeur de l'immeuble et ne peut, sauf stipulation contraire du bail, démolir, même en vue de les reconstruire, les ouvrages existants ou qu'il a édifiés ou réhabilités.

Les constructions et améliorations réalisées par le preneur demeurent sa propriété en cours de bail et deviennent la propriété de l'organisme de foncier solidaire à l'expiration du bail.

Le preneur peut jouir librement des droits réels immobiliers et des installations ou constructions qu'il a édifiées, rénovées ou réhabilitées, dès lors qu'il n'est pas porté atteinte à la destination de l'immeuble, ou à l'état dans lequel il a été convenu que ces droits réels immobiliers seraient remis en fin de bail.

Le preneur peut acquérir des servitudes actives et consentir les servitudes passives indispensables à la réalisation des constructions et ouvrages édifiés ou à réhabiliter en application du contrat de bail. Sauf accord de l'organisme de foncier solidaire, il ne peut constituer des servitudes passives au-delà de la durée du bail.

Le preneur doit maintenir en bon état d'entretien et de réparations les constructions existantes lors de la conclusion du bail et celles qu'il réalise pendant la durée de celui-ci. Il est tenu des réparations de toute nature en ce qui concerne les constructions existantes au moment du bail et celles qui auront été édifiées, mais il n'est pas obligé de les reconstruire s'il prouve qu'elles ont été détruites par cas fortuit, force majeure, ou qu'elles ont péri par le vice de la construction antérieure au bail. En cas de sinistre entraînant résiliation du bail, le preneur est indemnisé de la valeur de ses droits réels immobiliers, dans les conditions prévues par le bail.

Dans les immeubles en copropriété où l'ensemble des locaux ou, à défaut, l'ensemble des locaux d'un volume distinct font l'objet de baux réels solidaires auprès d'un même organisme de foncier solidaire, les titulaires de baux réels solidaires d'activité confèrent au syndicat des copropriétaires la gestion de leurs droits réels indivis, en complément des missions qui lui sont attribuées notamment par l'article 14 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. Le règlement de copropriété peut également prévoir un mandat de recouvrement des redevances au profit du syndic en application de l'article L. 256-8 du présent code.

**Art. L256-8**

Le preneur s'acquitte du paiement d'une redevance selon les mêmes modalités que celles prévues à l'article L. 255-8.

La redevance tient également compte des avantages de toute nature procurés au preneur. Pour tenir compte des évolutions de la situation du preneur ou, le cas échéant, de celles du locataire dans le cadre d'un bail réel établi dans les conditions prévues à l'article L. 256-3, la redevance peut être composée d'une part fixe, le cas échéant indexée sur une référence de prix, et d'une part variable, définies dans le contrat de bail. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

Le preneur ne peut ni se libérer de la redevance, ni, s'il est l'opérateur mentionné aux articles L. 256-3 et L. 256-4, se soustraire à l'exécution des conditions du bail réel solidaire d'activité en délaissant l'immeuble.

###### Section 3 :  Transmission des droits réels immobiliers

**Art. L256-9**

Pour tout projet de cession ou donation des droits réels immobiliers afférents au bien objet du bail réel solidaire d'activité, l'acquéreur ou donataire reçoit, de la part du cédant ou donateur, une offre préalable de cession ou de donation mentionnant expressément le caractère temporaire du droit réel, sa date d'extinction, la nouvelle durée du bail réel solidaire d'activité résultant de l'application de l'article L. 256-12 si l'organisme foncier solidaire agrée la transmission des droits réels immobiliers dans les conditions prévues à l'article L. 256-11, les conditions de délivrance de cet agrément par l'organisme de foncier solidaire, les modalités de calcul du prix de vente ou de la valeur donnée, telles que prévues au bail. L'offre reproduit les dispositions du présent chapitre.

Le cédant ou donateur informe l'organisme de foncier solidaire de son intention de céder les droits réels immobiliers qu'il tient de son bail réel solidaire d'activité, dans les trente jours qui suivent la réception par lui de l'acceptation de l'offre préalable de cession ou donation des droits réels immobiliers et sollicite l'accord de l'acquéreur ou donataire par l'organisme de foncier solidaire. Il joint à sa demande l'offre préalable de cession ou de donation, les pièces permettant d'établir l'éligibilité de l'acquéreur ou du donataire choisi par lui, ainsi que le dossier de diagnostic immobilier prévu à l'article L. 271-4 et, le cas échéant, des informations relatives au fonds faisant l'objet de la même cession ou donation.

**Art. L256-10**

Pour tout projet de vente des droits réels immobiliers afférents au bien objet du bail réel solidaire d'activité au titre de l'article L. 256-4, l'avant-contrat mentionne expressément l'objet et le caractère indissociable du contrat avec le bail réel solidaire d'activité signé avec l'organisme de foncier solidaire ainsi que le caractère temporaire du droit réel immobilier, la nouvelle durée du bail réel solidaire d'activité si l'organisme foncier solidaire agrée la transmission des droits réels immobiliers, les conditions de délivrance de cet agrément par l'organisme de foncier solidaire, les modalités de calcul du prix de vente ou de la valeur donnée, telles que prévues au bail.

L'opérateur informe l'organisme de foncier solidaire de tout avant-contrat conclu dans les trente jours qui suivent sa signature. Il joint à sa demande l'avant-contrat et les pièces permettant d'établir l'éligibilité de l'acquéreur.

**Art. L256-11**

Tout projet de cession de droits réels immobiliers par le preneur fait l'objet d'une publicité préalable par l'organisme de foncier solidaire ou l'opérateur, selon les mêmes modalités que celles prévues à l'article L. 256-5.

**Art. L256-12**

La vente ou la donation de droits réels afférents au bien objet du bail réel solidaire d'activité est subordonnée à l'agrément de l'acquéreur ou du donataire par l'organisme de foncier solidaire.

L'organisme de foncier solidaire dispose d'un délai de deux mois à compter de la date de transmission de l'offre préalable de cession ou de donation pour délivrer son agrément. Celui-ci est fondé sur la vérification du respect des conditions prévues à la section 1 du présent chapitre, de la conformité de l'offre préalable de cession ou de donation avec le bail en vigueur, notamment du respect des stipulations concernant les modalités de calcul du prix de vente ou de l'évaluation des droits réels appartenant au vendeur ou au donateur et, le cas échéant, de l'équilibre du plan de financement de l'acquisition, qui peut ressortir notamment d'une offre de crédit.

Les règles fixées aux alinéas précédents sont prescrites à peine de nullité de la vente ou de la donation. La preuve du contenu et de la notification de l'offre préalable de vente ou de donation pèse sur le cédant ou le donateur.

**Art. L256-13**

Pour tout projet de vente des droits réels immobiliers afférents au bien objet du bail réel solidaire d'activité au titre de l'article L. 256-4, l'organisme de foncier solidaire dispose d'un délai de deux mois à compter de la date de transmission de l'avant-contrat pour délivrer son agrément. Celui-ci est fondé sur la vérification du respect des conditions définies à la section 1 du présent chapitre, de la conformité de l'avant-contrat avec le bail initial conclu entre l'opérateur et l'organisme de foncier solidaire, notamment du respect des stipulations concernant les modalités de calcul du prix de vente ou de l'évaluation des droits réels immobiliers appartenant à l'opérateur et, le cas échéant, de l'équilibre du plan de financement de l'acquisition, qui peut ressortir notamment d'une offre de crédit.

Les règles fixées au premier alinéa du présent article sont prescrites à peine de nullité de la vente. La preuve du contenu et de la notification de l'offre préalable de vente pèse sur l'opérateur.

**Art. L256-14**

Si cet agrément est délivré, la durée du bail est de plein droit prorogée afin de permettre à tout nouveau preneur de bénéficier d'un droit réel d'une durée égale à celle prévue dans le contrat initial.

**Art. L256-15**

En cas de refus d'agrément lors d'une cession ou d'une donation, l'organisme de foncier solidaire peut désigner un acquéreur répondant aux conditions prévues à la section 1 du présent chapitre.

Les conditions d'acquisition respectent les modalités de calcul du prix de vente stipulées dans le bail. Le cas échéant, l'acquéreur désigné par l'organisme de foncier solidaire doit également acquérir le fonds faisant l'objet de la même cession ou donation. En l'absence d'accord entre les parties au bail dans les six mois suivant la demande du cédant, le bail réel solidaire d'activité peut être résilié conventionnellement et le preneur est indemnisé de la valeur de ses droits réels immobiliers ainsi que le cas échéant du fonds existant et dans les conditions prévues par le bail.

L'indemnisation du fonds porte notamment sur sa valeur marchande, déterminée suivant les usages de la profession.

**Art. L256-16**

En cas de décès du preneur, en cas de transfert du patrimoine affecté d'une personne physique ou d'apport en société de celui-ci dans les conditions prévues à l'article L. 526-17 du code de commerce et en cas de transfert universel du patrimoine professionnel d'une personne physique dans les conditions prévues à la section 4 du chapitre VI du titre II du livre V du même code, les droits réels afférents au bien objet du bail réel solidaire sont transmis à l'ayant droit.

Il en est de même pour les personnes morales en cas de fusion ou de scission de sociétés, en cas de transmission universelle de patrimoine d'une société réalisée dans les conditions prévues à l'article 1844-5 du code civil, en cas d'apport d'une partie de l'actif d'une société réalisé dans les conditions prévues aux articles L. 236-6-1, L. 236-22 et L. 236-24 du code de commerce ou en cas de dissolution de sociétés à associé unique.

Si l'ayant droit ne satisfait pas aux conditions, il dispose d'un délai de douze mois à compter d'un des cas mentionnés aux deux précédents alinéas pour céder les droits réels afférents au bien objet du bail réel solidaire d'activité à un acquéreur répondant aux conditions susmentionnées et agréé par l'organisme de foncier solidaire. Ce délai peut être prorogé par l'organisme de foncier solidaire pour une durée correspondant aux délais de la régularisation par acte notarié de la cession des droits réels immobiliers. A défaut de cession dans ces délais, le bail réel solidaire d'activité est résilié et l'ayant droit est indemnisé par l'organisme de foncier solidaire de la valeur de ses droits réels immobiliers ainsi que, le cas échéant, du fonds existant, à hauteur du préjudice causé par le défaut d'agrément et dans les conditions prévues par le bail.

L'indemnisation du fonds porte notamment sur sa valeur marchande, déterminée suivant les usages de la profession.

**Art. L256-17**

L'organisme de foncier solidaire dispose d'un droit de préemption à son profit, mentionné dans le bail réel solidaire d'activité, à l'occasion de toute cession ou donation. Dans ce cas, il peut racheter les droits réels immobiliers afférents au bien objet du bail réel solidaire d'activité ou les faire acquérir par un bénéficiaire répondant aux conditions définies à la section 1 du présent chapitre. L'organisme de foncier solidaire fait connaître sa décision d'exercer son droit de préemption dans un délai de deux mois à compter de la transmission de l'offre préalable de cession ou de donation. Ce délai est prorogé d'un mois en cas de refus de l'agrément.

Le preneur est indemnisé de la valeur de ses droits réels immobiliers dans le respect des modalités de calcul du prix de vente stipulées dans le bail et de la valeur maximale mentionnée à l'article L. 256-6 ainsi que, le cas échéant, du fonds existant, à hauteur du préjudice causé par le défaut d'agrément et dans les conditions prévues par le bail.

L'indemnisation du fonds porte notamment sur sa valeur marchande, déterminée suivant les usages de la profession.

**Art. L256-18**

A l'expiration du bail, les droits réels immobiliers du preneur deviennent la propriété de l'organisme de foncier solidaire après indemnisation de la valeur de ses droits réels immobiliers, dans les conditions prévues par le bail et dans la limite de la valeur maximale mentionnée à l'article L. 256-6.

###### Section 4 :  Sanctions

**Art. L256-19**

Les baux réels solidaires d'activité conclus en méconnaissance des articles L. 256-1, L. 256-2, L. 256-3, L. 256-4, L. 256-6 et L. 256-7 sont frappés de nullité.

###### Section 5 :  Dispositions générales

**Art. L256-20**

Les dispositions des articles L. 255-6, L. 255-7-1 et L. 255-9 du présent code sont applicables au bail réel solidaire d'activité.

Dans ces articles, l'expression “ bail réel solidaire ” s'entend également, s'il y a lieu, comme “ bail réel solidaire d'activité ”, et l'expression “ logement ” comme “ local à usage commercial ou professionnel ”.

**Art. L256-21**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### Titre VI : Ventes d'immeubles à construire ou à rénover.

##### Chapitre Ier : Ventes d'immeubles à construire.

**Art. L261-1**

Ainsi qu'il est dit à l'article 1601-1 du code civil :

" La vente d'immeuble à construire est celle par laquelle le vendeur s'oblige à édifier un immeuble dans un délai déterminé par le contrat.

Elle peut être conclue à terme ou en l'état futur d'achèvement. "

**Art. L261-2**

Ainsi qu'il est dit à l'article 1601-2 du code civil :

" La vente à terme est le contrat par lequel le vendeur s'engage à livrer l'immeuble à son achèvement, l'acheteur s'engage à en prendre livraison et à en payer le prix à la date de livraison. Le transfert de propriété s'opère de plein droit par la constatation par acte authentique de l'achèvement de l'immeuble ; il produit ses effets rétroactivement au jour de la vente. "

**Art. L261-3**

Ainsi qu'il est dit à l'article 1601-3 du code civil :

" La vente en l'état futur d'achèvement est le contrat par lequel le vendeur transfère immédiatement à l'acquéreur ses droits sur le sol ainsi que la propriété des constructions existantes. Les ouvrages à venir deviennent la propriété de l'acquéreur au fur et à mesure de leur exécution ; l'acquéreur est tenu d'en payer le prix à mesure de l'avancement des travaux.

Le vendeur conserve les pouvoirs de maître de l'ouvrage jusqu'à la réception des travaux. "

**Art. L261-4**

Ainsi qu'il est dit à l'article 1601-4 du code civil :

"La cession par l'acquéreur des droits qu'il tient d'une vente d'immeubles à construire substitue de plein droit le cessionnaire dans les obligations de l'acquéreur envers le vendeur.

Si la vente a été assortie d'un mandat, celui-ci se poursuit entre le vendeur et le cessionnaire.

Ces dispositions s'appliquent à toute mutation entre vifs, volontaire ou forcée, ou à cause de mort."

**Art. L261-5**

Ainsi qu'il est dit à l'article 1642-1 du code civil :

" Le vendeur d'un immeuble à construire ne peut être déchargé, ni avant la réception des travaux, ni avant l'expiration d'un délai d'un mois après la prise de possession par l'acquéreur, des vices de construction ou des défauts de conformité alors apparents. Il n'y aura pas lieu à résolution du contrat ou à diminution du prix si le vendeur s'oblige à réparer."

**Art. L261-6**

Ainsi qu'il est dit à l'article 1646-1 du code civil :

" Le vendeur d'un immeuble à construire est tenu, à compter de la réception des travaux, des obligations dont les architectes, entrepreneurs et autres personnes liées au maître de l'ouvrage par un contrat de louage d'ouvrage sont eux-mêmes tenus en application des articles 1792, 1792-1, 1792-2 et 1792-3 du présent code.

Ces garanties bénéficient aux propriétaires successifs de l'immeuble.

Il n'y aura pas lieu à résolution de la vente ou à diminution du prix si le vendeur s'oblige à réparer les dommages définis aux articles 1792, 1792-1 et 1792-2 du présent code et à assumer la garantie prévue à l'article 1792-3. "

**Art. L261-7**

Ainsi qu'il est dit à l'article 1648 du code civil :

" L'action résultant des vices rédhibitoires doit être intentée par l'acquéreur dans un délai de deux ans à compter de la découverte du vice.

Dans le cas prévu par l'article 1642-1, l'action doit être introduite, à peine de forclusion, dans l'année qui suit la date à laquelle le vendeur peut être déchargé des vices ou des défauts de conformité apparents. "

**Art. L261-8**

Ainsi qu'il est dit à l'article 2380 du code civil :

"Dans le cas de vente d'un immeuble à construire conclue à terme conformément à l'article 1601-2, le privilège du vendeur ou celui du prêteur de deniers prend rang à la date de l'acte de vente si l'inscription est prise avant l'expiration d'un délai de deux mois à compter de la constatation par acte authentique de l'achèvement de l'immeuble."

**Art. L261-9**

Lorsque l'un quelconque des locaux composant un immeuble a été vendu à terme ou en l'état futur d'achèvement, la vente, après achèvement, d'un local compris dans cet immeuble est assujettie aux dispositions de l'article 1646-1 du code civil, reproduit à l'article L. 261-6 du présent code.

Toutefois, l'action éventuellement née en application dudit article ne peut être exercée par les acquéreurs successifs qu'à l'encontre du vendeur originaire.

**Art. L261-10**

Tout contrat ayant pour objet le transfert de propriété d'un immeuble ou d'une partie d'immeuble à usage d'habitation ou à usage professionnel et d'habitation et comportant l'obligation pour l'acheteur d'effectuer des versements ou des dépôts de fonds avant l'achèvement de la construction doit, à peine de nullité, revêtir la forme de l'un des contrats prévus aux articles 1601-2 et 1601-3 du code civil, reproduits aux articles L. 261-2 et L. 261-3 du présent code. Il doit, en outre, être conforme aux dispositions des articles L. 261-11 à L. 261-14 ci-dessous.

Celui qui s'oblige à édifier ou à faire édifier un immeuble ou une partie d'immeuble à usage d'habitation ou à usage professionnel et d'habitation, lorsqu'il procure directement ou indirectement le terrain ou le droit de construire sur le terrain à celui qui contracte l'obligation d'effectuer les versements ou les dépôts ci-dessus définis, doit conclure un contrat conforme aux dispositions de l'alinéa précédent, sauf si le terrain ou le droit est procuré à une société régie par les chapitres Ier, II (sections I et II) et III du titre Ier du présent livre, ou si celui qui les procure est un organisme d'habitations à loyer modéré agissant comme prestataire de service.

**Art. L261-10-1**

Avant la conclusion d'un contrat prévu à l'article L. 261-10, le vendeur souscrit une garantie financière de l'achèvement de l'immeuble ou une garantie financière du remboursement des versements effectués en cas de résolution du contrat à défaut d'achèvement.

La garantie financière d'achèvement peut être mise en œuvre par l'acquéreur en cas de défaillance financière du vendeur, caractérisée par une absence de disposition des fonds nécessaires à l'achèvement de l'immeuble.

Le garant financier de l'achèvement de l'immeuble peut faire désigner un administrateur ad hoc par ordonnance sur requête. L'administrateur ad hoc, qui dispose des pouvoirs du maître de l'ouvrage, a pour mission de faire réaliser les travaux nécessaires à l'achèvement de l'immeuble. Il peut réaliser toutes les opérations qui y concourent et procéder à la réception de l'ouvrage, au sens de l'article 1792-6 du code civil. Il est réputé constructeur au sens de l'article 1792-1 du même code et dispose, à ce titre, d'une assurance de responsabilité en application de l'article L. 241-2 du code des assurances. Sa rémunération est à la charge du garant.

Lorsque sa garantie est mise en œuvre, le garant financier de l'achèvement de l'immeuble est seul fondé à exiger de l'acquéreur le paiement du solde du prix de vente, même si le vendeur fait l'objet d'une procédure au titre du livre VI du code de commerce.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment la nature de la garantie financière d'achèvement ou de remboursement.

**Art. L261-11**

Le contrat doit être conclu par acte authentique et préciser :

a) La description de l'immeuble ou de la partie d'immeuble vendu ;

b) Son prix et les modalités de paiement de celui-ci ;

c) Le délai de livraison ;

d) Lorsqu'il revêt la forme prévue à l'article 1601-3 du code civil, reproduit à l'article L. 261-3 du présent code, la justification de la garantie financière prescrite à l'article L. 261-10-1, l'attestation de la garantie étant établie par le garant et annexée au contrat.

e) La description des travaux dont l'acquéreur se réserve l'exécution lorsque la vente est précédée d'un contrat préliminaire comportant la clause prévue au II de l'article L. 261-15 et dès lors que l'acquéreur n'a pas demandé au vendeur d'exécuter ou de faire exécuter les travaux dont il s'est réservé l'exécution.

Toutefois, lorsque la vente concerne une partie d'immeuble, le contrat peut ne comporter que les indications prévues aux a à d du présent article propres à cette partie, les précisions relatives aux parties d'immeuble non concernées par la vente doivent alors figurer, soit dans un document annexé à l'acte, soit dans un document déposé au rang des minutes d'un notaire et auquel l'acte fait référence.

Il doit également mentionner si le prix est ou non révisable et, dans l'affirmative, les modalités de sa révision.

Il doit, en outre, comporter en annexes, ou par référence à des documents déposés chez un notaire, les indications utiles relatives à la consistance et aux caractéristiques techniques de l'immeuble.

Le règlement de copropriété est remis à chaque acquéreur lors de la signature du contrat ; il doit lui être communiqué préalablement.

Lorsqu'avant la conclusion de la vente, le vendeur a obtenu le bénéfice d'un prêt spécial du Crédit foncier de France ou du Comptoir des entrepreneurs, le contrat doit mentionner que l'acheteur a été mis en état de prendre connaissance, dans des conditions fixées par décret, des documents relatifs à l'équilibre financier de l'opération, au vu desquels a été prise la décision de prêt. L'inobservation des dispositions du présent article entraîne la nullité du contrat. Cette nullité ne peut être invoquée que par l'acquéreur et avant l'achèvement des travaux.

**Art. L261-11-1**

Au cas où le contrat défini à l'article L. 261-11 prévoit la révision du prix, celle-ci ne peut être calculée qu'en fonction de la variation d'un indice national du bâtiment tous corps d'état mesurant l'évolution du coût des facteurs de production dans le bâtiment et publié par l'autorité administrative.

La révision ne peut être faite sur chaque paiement ou dépôt que dans une limite exprimée en pourcentage de la variation de cet indice.

L'indice et la limite prévus ci-dessus sont définis par décret en Conseil d'Etat. Cette limite, destinée à tenir compte des frais fixes, de la valeur du terrain et des améliorations de productivité, doit être comprise entre 60 p. 100 et 80 p. 100 de la variation de l'indice.

L'indice servant de base pour le calcul de la révision est le dernier indice publié au jour de la signature du contrat. La variation prise en compte résulte de la comparaison de cet indice avec le dernier indice publié avant la date de chaque paiement ou dépôt.

**Art. L261-12**

Dans le cas de vente en l'état futur d'achèvement, le vendeur ne peut exiger ni accepter aucun versement, aucun dépôt, aucune souscription ou acceptation d'effets de commerce avant la signature du contrat, ni avant la date à laquelle la créance est exigible.

Le contrat de vente à terme peut seulement stipuler que des dépôts de garantie seront faits, à mesure de l'avancement des travaux, à un compte spécial ouvert au nom de l'acquéreur par un organisme habilité à cet effet. Les fonds ainsi déposés sont incessibles, insaisissables et indisponibles dans la limite des sommes dues par l'acheteur, sauf pour le paiement du prix.

**Art. L261-13**

Nonobstant toutes stipulations contraires, les clauses de résolution de plein droit concernant les obligations de versement ou de dépôt prévues aux articles L. 261-10 à L. 261-12 ne produisent effet qu'un mois après la date de la sommation ou du commandement de payer demeuré infructueux.

Un délai peut être demandé pendant le mois ainsi imparti, conformément à l'article 1343-5 du code civil.

Les effets des clauses de résolution de plein droit sont suspendus pendant le cours des délais octroyés dans les conditions prévues à l'article 1343-5 du code civil. Ces clauses sont réputées n'avoir jamais joué si le débiteur se libère dans les conditions déterminées par le juge.

**Art. L261-14**

Le contrat ne peut stipuler forfaitairement, en cas de résolution, le paiement, par la partie à laquelle elle est imputable, d'une indemnité supérieure à 10 p. 100 du prix.

Toutefois, les parties conservent la faculté de demander la réparation du préjudice effectivement subi.

**Art. L261-15**

I. — La vente prévue à l'article L. 261-10 peut être précédée d'un contrat préliminaire par lequel, en contrepartie d'un dépôt de garantie effectué à un compte spécial, le vendeur s'engage à réserver à un acheteur un immeuble ou une partie d'immeuble.

Ce contrat doit comporter les indications essentielles relatives à la consistance de l'immeuble, à la qualité de la construction et aux délais d'exécution des travaux ainsi qu'à la consistance, à la situation et au prix du local réservé.

Les fonds déposés en garantie sont indisponibles, incessibles et insaisissables jusqu'à la conclusion du contrat de vente.

Ils sont restitués, dans le délai de trois mois, au déposant si le contrat n'est pas conclu du fait du vendeur, si la condition suspensive prévue à l'article L. 313-41 du code de la consommation n'est pas réalisée ou si le contrat proposé fait apparaître une différence anormale par rapport aux prévisions du contrat préliminaire.

II. — Le contrat préliminaire peut prévoir qu'en cas de conclusion de la vente, l'acquéreur se réserve l'exécution de travaux de finition ou d'installation d'équipements qu'il se procure par lui-même. Le contrat comporte alors une clause en caractères très apparents stipulant que l'acquéreur accepte la charge, le coût et les responsabilités qui résultent de ces travaux, qu'il réalise après la livraison de l'immeuble.

Dans ce cas, le contrat préliminaire précise :

1° Le prix du local réservé mentionné au deuxième alinéa du I, décomposé comme suit :

a) Le prix de vente convenu ;

b) Le coût des travaux dont l'acquéreur se réserve l'exécution, ceux-ci étant décrits et chiffrés par le vendeur ;

c) Le coût total de l'immeuble égal à la somme du prix convenu et du coût des travaux mentionnés aux a et b du présent 1° ;

2° Le délai dans lequel l'acquéreur peut revenir sur sa décision de se réserver l'exécution des travaux mentionnés au premier alinéa du présent II.

Si l'acquéreur exerce la faculté prévue au 2°, le vendeur est tenu d'exécuter ou de faire exécuter les travaux dont l'acquéreur s'est réservé l'exécution aux prix et conditions mentionnés au contrat préliminaire.

Un décret en Conseil d'Etat précise les conditions d'application du présent II, notamment la nature des travaux dont l'acquéreur peut se réserver l'exécution.

III. — Est nulle toute autre promesse d'achat ou de vente.

**Art. L261-16**

Toute clause contraire aux dispositions des articles L. 261-11 à L. 261-15 du présent code et à celles des articles 1642-1 et 1646-1 du code civil, reproduits aux articles L. 261-5 et L. 261-6 du présent code, est réputée non écrite.

**Art. L261-22**

Un décret en Conseil d'Etat fixe en tant que de besoin les modalités d'application du présent chapitre, et notamment les conditions dans lesquelles les personnes obligées à garantie par application des articles 1792 et 1792-4-1 du code civil et L. 261-5 et L. 261-6 du présent code peuvent être tenues de se prémunir contre les conséquences pécuniaires qui peuvent résulter de cette garantie.

##### Chapitre II : Ventes d'immeubles à rénover.

**Art. L262-1**

Toute personne qui vend un immeuble bâti ou une partie d'immeuble bâti, à usage d'habitation ou à usage professionnel et d'habitation, ou destiné après travaux à l'un de ces usages, qui s'engage, dans un délai déterminé par le contrat, à réaliser, directement ou indirectement, des travaux sur cet immeuble ou cette partie d'immeuble et qui perçoit des sommes d'argent de l'acquéreur avant la livraison des travaux doit conclure avec l'acquéreur un contrat soumis aux dispositions du présent chapitre.

Le vendeur transfère immédiatement à l'acquéreur ses droits sur le sol ainsi que la propriété des constructions existantes. Les ouvrages à venir deviennent la propriété de l'acquéreur au fur et à mesure de leur exécution. L'acquéreur est tenu d'en payer le prix à mesure de l'avancement des travaux.

Les dispositions du présent chapitre ne s'appliquent pas aux travaux d'agrandissement ou de restructuration complète de l'immeuble, assimilables à une reconstruction.

Le contrat mentionné au premier alinéa est soumis aux dispositions relatives à la vente d'immeubles existants, et notamment à celles du titre VI du livre III du code civil, sous réserve de l'application des articles L. 262-2 à L. 262-11 du présent code.

**Art. L262-2**

Le vendeur d'un immeuble à rénover demeure maître d'ouvrage jusqu'à la réception des travaux.

La réception des travaux est effectuée pour l'ensemble des travaux à une date unique qui constitue le point de départ des garanties mentionnées au dernier alinéa.

Le vendeur est tenu, pour les travaux mentionnés au premier alinéa de l'article L. 262-1, par les garanties prévues par les articles 1792, 1792-2 et 1792-3 du code civil, dès lors que les travaux entrent dans le champ d'application de ces articles.

**Art. L262-3**

La livraison résulte de l'établissement d'un procès-verbal établi entre le vendeur et l'acquéreur.

Les vices de construction ou les défauts de conformité apparents affectant les travaux mentionnés au premier alinéa de l'article L. 262-1 sont dénoncés dans l'acte de livraison des travaux ou dans un délai d'un mois après cette livraison. L'action en réparation des vices de construction ou des défauts de conformité ainsi dénoncés peut être intentée dans un délai d'un an après la livraison.

**Art. L262-4**

Tout contrat mentionné au premier alinéa de l'article L. 262-1 doit, à peine de nullité, être conclu par acte authentique.

Ce contrat précise :

a) La description, les caractéristiques de l'immeuble ou de la partie d'immeuble vendu et, le cas échéant, la superficie de la partie privative du lot ou de la fraction du lot en application de l'article 46 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

b) La description des travaux à réaliser précisant, le cas échéant, les travaux concernant les parties communes et ceux concernant les parties privatives ;

c) Le prix de l'immeuble ;

d) Le délai de réalisation des travaux ;

e) La justification de la garantie financière d'achèvement des travaux fournie par le vendeur ;

f) Les justifications des assurances de responsabilité et de dommages souscrites par le vendeur concernant les travaux lorsque ceux-ci relèvent des articles 1792-2 et 1792-3 du code civil, en application des articles L. 241-2 et L. 242-1 du code des assurances.

Le contrat doit en outre comporter en annexe, ou par référence à des documents déposés chez un notaire, les indications utiles relatives à la consistance et aux caractéristiques techniques des travaux.

Il doit également mentionner si le prix est ou non révisable et, dans l'affirmative, les modalités de sa révision.

Le règlement de copropriété est communiqué à chaque acquéreur préalablement à la signature du contrat. En tout état de cause, il est remis à chaque acquéreur lors de la signature du contrat.

En cas d'inobservation des dispositions du présent article, la nullité du contrat ne peut être invoquée que par l'acquéreur et avant la livraison.

**Art. L262-5**

Au cas où le contrat défini à l'article L. 262-1 prévoit la révision du prix, celle-ci ne peut être calculée qu'en fonction de la variation d'un indice national du bâtiment tous corps d'état mesurant l'évolution du coût des facteurs de production dans le bâtiment et publié par l'autorité administrative.

La révision ne peut être faite sur chaque paiement ou dépôt que dans une limite exprimée en pourcentage de la variation de cet indice.

L'indice et la limite prévus ci-dessus sont définis par décret en Conseil d'Etat.

L'indice servant de base au calcul de la révision est le dernier indice publié au jour de la signature du contrat. La variation prise en compte résulte de la comparaison de cet indice avec le dernier indice publié avant la date de chaque paiement ou dépôt.

**Art. L262-6**

La cession par l'acquéreur des droits qu'il tient d'une vente d'immeuble à rénover substitue de plein droit le cessionnaire dans les obligations de l'acquéreur envers le vendeur.

Si la vente a été assortie d'un mandat, celui-ci se poursuit entre le vendeur et le cessionnaire.

Les dispositions du présent article s'appliquent à toute mutation entre vifs, volontaire ou forcée, ou à cause de mort.

**Art. L262-7**

La garantie d'achèvement des travaux est constituée par une caution solidaire donnée par un établissement de crédit, une société de financement ou par une entreprise d'assurance agréée à cet effet.

La garantie d'achèvement est mise en œuvre dans les conditions prévues aux deuxième à avant-dernier alinéas de l'article L. 261-10-1.

**Art. L262-8**

L'acquéreur effectue le règlement du prix en fonction de l'état d'avancement des travaux.

Le vendeur ne peut exiger ou accepter aucun versement, aucun dépôt, aucune souscription ou acceptation d'effets de commerce avant la date à laquelle la créance est exigible.

**Art. L262-9**

Toute promesse de vente d'un bien immobilier soumis aux dispositions du premier alinéa de l'article L. 262-1 doit comporter, à peine de nullité, les indications essentielles relatives à ses caractéristiques, au descriptif et au délai de réalisation des travaux, à son prix, ainsi que l'engagement du vendeur de produire, lors de la signature de l'acte authentique de vente, les justifications de la garantie d'achèvement des travaux et des assurances, respectivement prévues aux e et f de l'article L. 262-4.

**Art. L262-10**

Les dispositions du présent chapitre sont d'ordre public.

**Art. L262-11**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### Chapitre III : Dispositions communes.

**Art. L263-1**

Toute personne qui exige ou accepte un versement en violation des dispositions des articles L. 261-12, L. 261-15 et L. 262-8 est punie d'un emprisonnement de deux ans et d'une amende de 9 000 euros ou de l'une de ces deux peines seulement.

Ne sont pas considérés comme des versements au sens du présent article les dépôts de fonds effectués sur un compte bancaire ouvert au nom du déposant et dont celui-ci peut à tout moment disposer sans restriction d'aucune sorte.

**Art. L263-2**

Toute personne qui, ayant reçu ou accepté un ou plusieurs versements, dépôts, souscriptions d'effets de commerce, à l'occasion d'une vente soumise aux dispositions du présent titre, détourne tout ou partie de ces sommes, est punie des peines prévues aux articles 314-1 et 314-10 du code pénal.

**Art. L263-3**

Ne peuvent procéder habituellement, à titre quelconque, directement ou par personne interposée, pour leur compte ou pour celui d'autrui, aux opérations soumises aux dispositions du présent chapitre les personnes condamnées en application des articles L. 263-1 et L. 263-2, ainsi que celles auxquelles, en application de l'article L. 241-7, il est interdit de procéder aux opérations mentionnées aux articles L. 214-6 à L. 214-9.

#### Titre VII : Protection de l'acquéreur immobilier.

##### Chapitre unique.

###### Section 1 : Dispositions générales.

**Art. L271-1**

Pour tout acte ayant pour objet la construction ou l'acquisition d'un immeuble à usage d'habitation, la souscription de parts donnant vocation à l'attribution en jouissance ou en propriété d'immeubles d'habitation ou la vente d'immeubles à construire ou de location-accession à la propriété immobilière, l'acquéreur non professionnel peut se rétracter dans un délai de dix jours à compter du lendemain de la première présentation de la lettre lui notifiant l'acte.

Cet acte est notifié à l'acquéreur par lettre recommandée avec demande d'avis de réception ou par tout autre moyen présentant des garanties équivalentes pour la détermination de la date de réception ou de remise. La faculté de rétractation est exercée dans ces mêmes formes.

Lorsque l'acte est conclu par l'intermédiaire d'un professionnel ayant reçu mandat pour prêter son concours à la vente, cet acte peut être remis directement au bénéficiaire du droit de rétractation. Dans ce cas, le délai de rétractation court à compter du lendemain de la remise de l'acte, qui doit être attestée selon des modalités fixées par décret.

Lorsque le contrat constatant ou réalisant la convention est précédé d'un contrat préliminaire ou d'une promesse synallagmatique ou unilatérale, les dispositions figurant aux trois alinéas précédents ne s'appliquent qu'à ce contrat ou à cette promesse.

Lorsque le contrat constatant ou réalisant la convention est dressé en la forme authentique et n'est pas précédé d'un contrat préliminaire ou d'une promesse synallagmatique ou unilatérale, l'acquéreur non professionnel dispose d'un délai de réflexion de dix jours à compter de la notification ou de la remise du projet d'acte selon les mêmes modalités que celles prévues pour le délai de rétractation mentionné aux premier et troisième alinéas. En aucun cas l'acte authentique ne peut être signé pendant ce délai de dix jours.

Les actes mentionnés au présent article indiquent, de manière lisible et compréhensible, les informations relatives aux conditions et aux modalités d'exercice du droit de rétractation ou de réflexion.

Tout manquement à l'obligation d'information mentionnée à l'avant-dernier alinéa est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L271-2**

Lors de la conclusion d'un acte mentionné à l'article L. 271-1, nul ne peut recevoir de l'acquéreur non professionnel, directement ou indirectement, aucun versement à quelque titre ou sous quelque forme que ce soit avant l'expiration du délai de rétractation, sauf dispositions législatives expresses contraires prévues notamment pour les contrats ayant pour objet l'acquisition ou la construction d'un immeuble neuf d'habitation, la souscription de parts donnant vocation à l'attribution en jouissance ou en propriété d'immeubles d'habitation et les contrats préliminaires de vente d'immeubles à construire ou de location-accession à la propriété immobilière. Si les parties conviennent d'un versement à une date postérieure à l'expiration de ce délai et dont elles fixent le montant, l'acte est conclu sous la condition suspensive de la remise desdites sommes à la date convenue.

Toutefois, lorsque l'un des actes mentionnés à l'alinéa précédent est conclu par l'intermédiaire d'un professionnel ayant reçu mandat pour prêter son concours à la vente, un versement peut être reçu de l'acquéreur s'il est effectué entre les mains d'un professionnel disposant d'une garantie financière affectée au remboursement des fonds déposés. Si l'acquéreur exerce sa faculté de rétractation, le professionnel dépositaire des fonds les lui restitue dans un délai de vingt et un jours à compter du lendemain de la date de cette rétractation.

Lorsque l'acte est dressé en la forme authentique, aucune somme ne peut être versée pendant le délai de réflexion de dix jours.

Est puni de 30 000 euros d'amende le fait d'exiger ou de recevoir un versement ou un engagement de versement en méconnaissance des alinéas ci-dessus.

**Art. L271-3**

Les dispositions de la présente section ne sont pas applicables aux ventes par adjudication réalisées en la forme authentique.

###### Section 2 : Dossier de diagnostic technique.

**Art. L271-4**

I. — En cas de vente de tout ou partie d'un immeuble bâti, un dossier de diagnostic technique, fourni par le vendeur, est annexé à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente. En cas de vente publique, le dossier de diagnostic technique est annexé au cahier des charges.

Le dossier de diagnostic technique comprend, dans les conditions définies par les dispositions qui les régissent, les documents suivants :

1° Le constat de risque d'exposition au plomb prévu aux articles L. 1334-5 et L. 1334-6 du code de la santé publique ;

2° L'état mentionnant la présence ou l'absence de matériaux ou produits contenant de l'amiante prévu à l'article L. 1334-13 du même code ;

3° L'état relatif à la présence de termites dans le bâtiment prévu à l'article L. 126-24 du présent code ;

4° L'état de l'installation intérieure de gaz prévu à l'article L. 134-9 du présent code ;

5° Dans les zones mentionnées au I de l'article L. 125-5 du code de l'environnement, l'état des risques prévu au I du même article ;

6° Le diagnostic de performance énergétique et, le cas échéant, l'audit énergétique prévus aux articles L. 126-26 et L. 126-28-1 du présent code ;

7° L'état de l'installation intérieure d'électricité prévu à l'article L. 134-7 ;

8° Le document établi à l'issue du contrôle des installations d'assainissement non collectif mentionné à l'article L. 1331-11-1 du code de la santé publique ou, sur les territoires dont les rejets d'eaux usées et pluviales ont une incidence sur la qualité de l'eau pour les épreuves olympiques de nage libre et de triathlon en Seine, le document établi à l'issue du contrôle du raccordement au réseau public de collecte des eaux usées mentionné au II de l'article L. 2224-8 du code général des collectivités territoriales ;

9° Dans les zones prévues à l'article L. 131-3 du présent code, l'information sur la présence d'un risque de mérule ;

10° Lorsque le bien est situé dans l'une des zones de bruit définies par un plan d'exposition au bruit des aérodromes prévu à l'article L. 112-6 du code de l'urbanisme, un document comportant l'indication claire et précise de cette zone ainsi que les autres informations prévues au I de l'article L. 112-11 du même code.

11° Lorsque le bien est situé dans le périmètre d'un plan de protection de l'atmosphère prévu à l'article L. 222-4 du code de l'environnement, un certificat attestant la conformité de l'appareil de chauffage au bois aux règles d'installation et d'émission fixées par le représentant de l'Etat dans le département.

Les documents mentionnés aux 1°, 4° et 7° du présent I ne sont requis que pour les immeubles ou parties d'immeuble à usage d'habitation.

Le document mentionné au 10° n'est requis que pour les immeubles ou parties d'immeubles à usage d'habitation ou à usage professionnel et d'habitation.

Les documents mentionnés au 6° ne sont pas requis en cas de vente d'un immeuble à construire visée à l'article L. 261-1.

Lorsque les locaux faisant l'objet de la vente sont soumis aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ou appartiennent à des personnes titulaires de droits réels immobiliers sur les locaux ou à des titulaires de parts donnant droit ou non à l'attribution ou à la jouissance en propriété des locaux, le document mentionné au 1° porte exclusivement sur la partie privative de l'immeuble affectée au logement et les documents mentionnés au 3°, 4° et 7° sur la partie privative du lot.

L'audit énergétique mentionné au 6° du présent I est remis par le vendeur ou son représentant à l'acquéreur potentiel lors de la première visite de l'immeuble ou de la partie d'immeuble faisant l'objet d'un tel audit. La remise peut être faite par tout moyen, y compris par voie électronique.

II. — En l'absence, lors de la signature de l'acte authentique de vente, d'un des documents mentionnés aux 1°, 2°, 3°, 4°, 7° et 8° du I en cours de validité, le vendeur ne peut pas s'exonérer de la garantie des vices cachés correspondante.

En l'absence, lors de la signature de l'acte authentique de vente, du document mentionné au 5° du I, l'acquéreur peut poursuivre la résolution du contrat ou demander au juge une diminution du prix.

En cas de non-conformité de l'installation d'assainissement non collectif lors de la signature de l'acte authentique de vente, l'acquéreur fait procéder aux travaux de mise en conformité dans un délai d'un an après l'acte de vente.

L'acquéreur ne peut se prévaloir à l'encontre du propriétaire des recommandations accompagnant le diagnostic de performance énergétique ainsi que le document relatif à la situation du bien dans une zone définie par un plan d'exposition au bruit des aérodromes, qui n'ont qu'une valeur indicative.

**Art. L271-5**

La durée de validité des documents prévus aux 1° à 4°, 6°, 7° et 8° du I de l'article L. 271-4 est fixée par décret en fonction de la nature du constat, de l'état ou du diagnostic.

Si l'un de ces documents produits lors de la signature de la promesse de vente n'est plus en cours de validité à la date de la signature de l'acte authentique de vente, il est remplacé par un nouveau document pour être annexé à l'acte authentique de vente.

Si le constat mentionné au 1° établit l'absence de revêtements contenant du plomb ou la présence de revêtements contenant du plomb à des concentrations inférieures aux seuils définis par arrêté des ministres chargés de la santé et de la construction, il n'y a pas lieu de faire établir un nouveau constat à chaque mutation, le constat initial étant joint au dossier de diagnostic technique.

Si, après la promesse de vente, la parcelle sur laquelle est implanté l'immeuble est inscrite dans une des zones mentionnées au I de l'article L. 125-5 du code de l'environnement ou si les documents à prendre en compte pour l'application du même I ont fait l'objet d'une mise à jour, le dossier de diagnostic technique est complété lors de la signature de l'acte authentique de vente par un état des risques ou par la mise à jour de l'état existant.

**Art. L271-6**

Les documents prévus aux 1° à 4°, 6° et 7° du I de l'article L. 271-4 ainsi qu'à l'article L. 126-26 sont établis par une personne présentant des garanties de compétence et disposant d'une organisation et de moyens appropriés.

Cette personne est tenue de souscrire une assurance permettant de couvrir les conséquences d'un engagement de sa responsabilité en raison de ses interventions.

Elle ne doit avoir aucun lien de nature à porter atteinte à son impartialité et à son indépendance ni avec le propriétaire ou son mandataire qui fait appel à elle, ni avec une entreprise pouvant réaliser des travaux sur les ouvrages, installations ou équipements pour lesquels il lui est demandé d'établir l'un des documents mentionnés au premier alinéa.

Le diagnostic de performance énergétique mentionné à l'article L. 126-30 affiché à l'intention du public peut être réalisé par un agent de la collectivité publique ou de la personne morale occupant le bâtiment, dans les conditions prévues au premier alinéa du présent article. Un décret définit les conditions et modalités d'application du présent article.

#### Titre VIII : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon.

##### Chapitre unique.

**Art. L281-1**

Les dispositions du présent livre ne s'appliquent pas à Saint-Pierre-et-Miquelon, à l'exception des articles L. 211-1 à L. 211-4, L. 221-1 à L. 221-6, L. 222-1 à L. 222-7 et L. 261-1 à L. 261-22.

**Art. L281-2**

Pour l'application du présent livre à Mayotte :

1° Les titres Ier à VI sont applicables à Mayotte à compter du 1er janvier 2013 ;

2° L'article L. 271-4 est applicable à Mayotte à compter du 1er janvier 2013 pour ce qui concerne l'état des risques naturels et technologiques mentionné au 5° de la section 1 et à compter du 1er janvier 2015 pour ce qui concerne les autres documents que comprend le dossier de diagnostic technique ;

3° A l'article L. 212-9, les mots : "La publication au fichier immobilier" sont remplacés par les mots : "L'inscription des droits au livre foncier" ;

4° A l'article L. 212-15, les mots : "publié au fichier immobilier" sont remplacé par les mots : "inscrit au livre foncier" ;

5° A l'article L. 213-11, les mots : "ont régulièrement publié ces sûretés" sont remplacés par les mots : "ont régulièrement fait inscrire au livre foncier ces sûretés" ;

6° A l'article L. 251-6, les mots : "avant la publication" sont remplacés par les mots : "avant l'inscription au livre foncier" ;

7° L'article L. 221-6 est complété par l'alinéa suivant :

"A Mayotte, les restrictions au droit de disposer s'entendent des actes entre vifs dressés distinctement pour constater des clauses d'inalinéabilité temporaire et toutes autres restrictions au droit de disposer, ainsi que des clauses susceptibles d'entraîner la résolution ou la révocation d'actes soumis à publicité et des décisions judiciaires constatant l'existence de telles clauses." ;

8° L'article L. 242-3 n'est pas applicable ;

9° Pour l'application à Mayotte de l'article L. 271-4, l'avant-dernier alinéa est ainsi rédigé :

"En cas de non-conformité de l'installation d'assainissement non collectif lors de la signature de l'acte authentique de vente, l'acquéreur fait procéder aux travaux de mise en conformité dans un délai de trois ans après l'acte de vente pour les ventes conclues avant le 31 décembre 2017, puis d'un an pour les ventes conclues après cette date."

#### Titre IX : Mesures de protection concernant certains vendeurs de biens immobiliers.

**Art. L290-1**

Toute promesse de vente ayant pour objet la cession d'un immeuble ou d'un droit réel immobilier, dont la validité est supérieure à dix-huit mois, ou toute prorogation d'une telle promesse portant sa durée totale à plus de dix-huit mois est nulle et de nul effet si elle n'est pas constatée par un acte authentique, lorsqu'elle est consentie par une personne physique.

**Art. L290-2**

La promesse unilatérale de vente mentionnée à l'article L. 290-1 prévoit, à peine de nullité, une indemnité d'immobilisation d'un montant minimal de 5 % du prix de vente, faisant l'objet d'un versement ou d'une caution déposés entre les mains du notaire.

#### Titre IX : Dispositions particulières à la Nouvelle-Calédonie

##### Chapitre unique

**Art. L291-1**

Sous réserve des modifications prévues par le présent article, les articles L. 251-1 à L. 251-8 sont applicables en Nouvelle-Calédonie.

1° Au quatrième alinéa de l'article L. 251-1, les mots : " dans le cadre d'une opération d'accession sociale à la propriété dans les conditions prévues par la section 1 du chapitre III du titre IV du livre IV du présent code " sont supprimés ;

2° Les alinéas 2,3 et 4 de l'article L. 251-5 sont remplacés par l'alinéa suivant :

S'il est stipulé un loyer périodique payable en espèces, ce loyer sera révisé dans les conditions prévues par les institutions compétentes de la Nouvelle-Calédonie. Les contestations relatives à la révision de ce loyer sont portées devant le président du tribunal de première instance.

**Art. L291-2**

Les articles L. 252-1, L. 252-2 et L. 252-4 sont applicables en Nouvelle-Calédonie sous réserve de la modification suivante :

Au premier alinéa de l'article L. 252-1, les mots : " par le représentant de l'Etat dans le département " sont remplacés par les mots : par les autorités compétentes de la Nouvelle-Calédonie ".

**Art. L291-3**

Les articles L. 261-10 à L. 261-16 sont applicables en Nouvelle-Calédonie, sous réserve des modifications suivantes :

1° Au premier alinéa de l'article L. 261-10, les mots : " reproduits aux articles L. 261-2 et L. 261-3 du présent code " sont supprimés ;

2° A l'article L. 261-11, les mots : " reproduit à l'article L. 261-3 du présent code " ainsi que la première phrase du dernier alinéa sont supprimés ;

3° Au quatrième alinéa de l'article L. 261-15, les mots : " prévue à l'article L. 312-16 du code de la consommation " (1) sont remplacés par les mots : " prévue à l'article 17 de la loi n° 79-596 du 13 juillet 1979 " ;

4° A l'article L. 261-16, les mots : " des articles 1642-1 et 1646-1 du code civil, reproduits aux articles L. 261-5 et L. 261-6 du présent code, " sont remplacés par les mots : " de l'article 1642-1 du code civil ".

**Art. L291-4**

Pour son application en Nouvelle-Calédonie, l'article L. 271-4 du code de la construction et de l'habitation est ainsi rédigé :

" Art. L. 271-4. — En l'absence, lors de la signature de l'acte authentique de vente, de l'état mentionnant la présence ou l'absence de matériaux ou produits contenant de l'amiante prévu dans la réglementation de Nouvelle-Calédonie, en cours de validité, le vendeur ne peut pas s'exonérer de la garantie des vices cachés correspondante. "

### Livre III : Aides diverses à la construction d'habitations et à l'amélioration de l'habitat - Aide personnalisée au logement

#### Titre préliminaire : Dispositions générales relatives aux politiques de l'habitat.

##### Chapitre préliminaire : Droit au logement.

**Art. L300-1**

Le droit à un logement décent et indépendant, mentionné à l'article 1er de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement, est garanti par l'Etat à toute personne qui, résidant sur le territoire français de façon régulière et dans des conditions de permanence définies par décret en Conseil d'Etat, n'est pas en mesure d'y accéder par ses propres moyens ou de s'y maintenir.

Ce droit s'exerce par un recours amiable puis, le cas échéant, par un recours contentieux dans les conditions et selon les modalités fixées par le présent article et les articles L. 441-2-3 et L. 441-2-3-1.

**Art. L300-2**

Un Fonds national d'accompagnement vers et dans le logement est institué pour le financement, d'une part, d'actions d'accompagnement personnalisé de personnes reconnues prioritaires et auxquelles un logement doit être attribué en urgence en application du cinquième alinéa du II de l'article L. 441-2-3 ainsi que de personnes ou familles mentionnées au II de l'article L. 301-1, et, d'autre part, d'actions de gestion locative adaptée de logements destinés à ces personnes, favorisant leur accès à un logement et leur maintien dans le logement. Il finance également les dépenses de gestion qui se rapportent à ces actions.

Le Fonds national d'accompagnement vers et dans le logement est administré par un comité de gestion, composé de représentants de l'Etat, qui fixe les orientations et répartit les crédits de ce fonds.

La gestion de ce fonds est assurée par la Caisse de garantie du logement locatif social. Celle-ci verse chaque année au fonds une subvention d'un montant de 25 millions d'euros.

Il est fait rapport une fois par an au ministre chargé du logement des actions financées par le fonds, en regard des moyens financiers engagés et des objectifs poursuivis.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment la composition et les modes de désignation des membres du comité de gestion ainsi que les modalités de fonctionnement du fonds.

**Art. L300-3**

Tous les deux ans, un rapport est présenté par le Gouvernement au Parlement sur la situation du logement en France. Ce rapport comprend notamment :

1° Une évaluation territorialisée de l'offre et des besoins en matière de logements ;

2° Des données sur l'évolution des loyers ;

3° Des données sur les révisions annuelles ou les modifications du barème visé à l'article L. 823-1, ainsi que sur leurs conséquences sur les bénéficiaires de l'aide personnelle au logement ;

4° Un bilan d'application du supplément de loyer de solidarité prévu à l'article L. 441-3 ;

5° Des informations sur l'occupation des logements d'habitations à loyer modéré visés au livre IV et sur son évolution ;

6° Des données sur le traitement des demandes de mutation et sur les parcours résidentiels des locataires des logements sociaux ;

7° Des données sur le nombre de rénovations énergétiques effectuées chaque année, notamment le nombre de rénovations énergétiques performantes et globales au sens du 17° bis de l'article L. 111-1.

##### Chapitre Ier : Politiques d'aide au logement.

**Art. L301-1**

I. — La politique d'aide au logement a pour objet de favoriser la satisfaction des besoins de logements, de promouvoir la décence du logement, la qualité de l'habitat, l'habitat durable et l'accessibilité aux personnes handicapées, d'améliorer l'habitat existant, de favoriser la rénovation énergétique des bâtiments et de prendre en charge une partie des dépenses de logement en tenant compte de la situation de famille et des ressources des occupants. Elle doit tendre à favoriser une offre de logements qui, par son importance, son insertion urbaine, sa diversité de statut d'occupation et de répartition spatiale, soit de nature à assurer la liberté de choix pour toute personne de son mode d'habitation.

II. — Toute personne ou famille éprouvant des difficultés particulières, en raison notamment de l'inadaptation de ses ressources ou de ses conditions d'existence, a droit à une aide de la collectivité pour accéder à un logement décent et indépendant ou s'y maintenir.

**Art. L301-2**

La politique d'aide au logement comprend notamment :

1° Des aides publiques à l'investissement en faveur du logement locatif, à la construction neuve de logements, à l'acquisition avec amélioration de logements existants et aux opérations de restructuration urbaine. Les aides sont majorées lorsque les logements servent à l'intégration de personnes rencontrant des difficultés sociales particulières, notamment pour tenir compte de la nécessité d'adapter la localisation, la taille, les caractéristiques techniques et la gestion de l'opération, tout en maîtrisant la dépense de logement ;

2° Des aides publiques, accordées sous condition de ressources, aux personnes accédant à la propriété de leur logement, sous la forme d'avances remboursables sans intérêt et de prêts d'accession sociale à taux réduit ;

3° Des aides publiques à l'investissement pour les travaux d'amélioration des logements existants réalisés par les propriétaires bailleurs, dans le parc locatif social et dans le parc privé, ainsi que par les propriétaires occupants sous condition de ressources ;

4° Des aides publiques à l'investissement pour les logements locatifs privés soumis en contrepartie à des conditions de loyer encadré et destinés à des personnes sous condition de ressources ;

5° Des aides personnelles au logement, dont l'aide personnalisée instituée au chapitre Ier du titre V du présent livre, qui sont versées aux locataires ou aux propriétaires accédants, sous condition de ressources.

**Art. L301-3**

L'attribution des aides publiques en faveur de la construction, de l'acquisition, de la réhabilitation et de la démolition des logements locatifs sociaux, de celles en faveur de la rénovation de l'habitat privé, de celles en faveur de la location-accession, de celles en faveur des logements intermédiaires définis à l'article L. 302-16, de celles en faveur des logements faisant l'objet d'une convention mentionnée à l'article L. 321-4 et de celles destinées à la création de places d'hébergement ainsi que, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, des aides directes en faveur de l'accession sociale à la propriété, peut être déléguée aux collectivités territoriales et à leurs groupements dans les conditions prévues au présent chapitre.

La dotation régionale pour le financement des aides, dont l'attribution est susceptible d'être déléguée, est notifiée au représentant de l'Etat dans la région. Son montant est déterminé en fonction, notamment, des données sociales et démographiques, de l'état du patrimoine de logements ainsi que de la situation du marché locatif.

Le représentant de l'Etat dans la région, après avis du comité régional de l'habitat et de l'hébergement ou, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin, du conseil départemental de l'habitat et de l'hébergement ou de l'organisme qui en exerce les attributions, répartit le montant des crédits publics qui lui sont notifiés entre les différents établissements publics de coopération intercommunale à fiscalité propre et, pour le reste du territoire, entre les départements. La participation à cette répartition est subordonnée à la conclusion d'une convention avec l'Etat définie aux articles L. 301-5-1 ou L. 301-5-2.

Lorsqu'un département n'a pas conclu de convention avec l'Etat, le représentant de l'Etat dans la région détermine le montant des crédits directement affectés, selon le cas, par le représentant de l'Etat dans le département ou l'Agence nationale de l'habitat, à des opérations situées en dehors du périmètre des établissements publics de coopération intercommunale ayant conclu la convention prévue à l'article L. 301-5-1. L'affectation de ces crédits tient compte du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et des programmes locaux de l'habitat.

Les établissements publics de coopération intercommunale et les départements qui ont signé une convention en application des articles L. 301-5-1 et L. 301-5-2 sont associés à la définition et à la mise en oeuvre locales des programmes visés aux articles 87 et 107 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale.

Lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, son président prononce l'agrément des opérations de logement social correspondant aux domaines mentionnés au premier alinéa du présent article.

Le Gouvernement présente, au moment du dépôt du projet de loi de finances, le tableau des dotations notifiées aux préfets de région et de leur répartition intrarégionale effectuée par les préfets.

**Art. L301-3-1**

Dans les communes où l'ensemble des logements locatifs sociaux, tels que définis à l'article L. 2334-17 du code général des collectivités territoriales, représente plus de 35% des résidences principales, la surface de plancher des logements locatifs bénéficiant au cours de l'année d'un concours financier de l'Etat, pour leur construction, ne peut excéder 80% de la surface de plancher des logements commencés l'année précédente dans la commune et ne bénéficiant d'aucun concours de l'Etat.

Il ne peut être dérogé aux dispositions de l'alinéa précédent que sur décision motivée du représentant de l'Etat dans le département, prise après avis du maire de la commune concernée.

**Art. L301-4**

Les communes, les établissements publics de coopération intercommunale, les départements, les régions définissent, dans le cadre de leurs compétences respectives, leurs priorités en matière d'habitat.

**Art. L301-4-1**

Toute commune ayant reçu la dénomination de " commune touristique " en application des articles L. 133-11, L. 133-12 et L. 151-3 du code du tourisme conclut avec l'Etat une convention pour le logement des travailleurs saisonniers.

Cette convention est élaborée en association avec l'établissement public de coopération intercommunale auquel appartient la commune, le département et la société mentionnée à l'article L. 313-19 du présent code. Elle peut aussi associer la Caisse des dépôts et consignations, les bailleurs sociaux et les organismes agréés en application de l'article L. 365-4 intervenant sur le territoire de la commune.

Cette convention comprend un diagnostic des besoins en logement des travailleurs saisonniers sur le territoire qu'elle couvre. Lorsque ce diagnostic conclut à la nécessité de mettre en œuvre une politique locale visant à mieux répondre à ces besoins, la convention fixe également les objectifs de cette politique et les moyens d'action à mettre en œuvre pour les atteindre dans un délai de trois ans à compter de sa signature.

L'obligation de conclure la convention prévue au premier alinéa du présent article s'applique dans les mêmes conditions à tout établissement public de coopération intercommunale dénommé " touristique " sur l'ensemble de son territoire ou sur une fraction de son territoire, dans les conditions prévues à l'article L. 134-3 du code du tourisme.

Quand elle est établie à l'échelle intercommunale, cette convention comporte une déclinaison des besoins, des objectifs et des moyens d'action par commune. Elle prend en compte les objectifs en faveur du logement des travailleurs saisonniers contenus dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et dans le programme local de l'habitat, quand le territoire couvert par la convention en est doté.

Dans les trois mois à compter de l'expiration du délai de trois ans prévu au troisième alinéa du présent article, la commune ou l'établissement public de coopération intercommunale ayant conclu la convention réalise un bilan de son application, qui est transmis au représentant de l'Etat dans le département. La commune ou l'établissement public de coopération intercommunale dispose d'un délai de trois mois à compter de la transmission de ce bilan pour étudier, en lien avec le représentant de l'Etat dans le département et les personnes associées mentionnées au deuxième alinéa, l'opportunité d'une adaptation du diagnostic des besoins, des objectifs et des moyens d'actions et pour renouveler la convention pour une nouvelle période de trois ans.

**Art. L301-4-2**

Si la commune ou l'établissement public de coopération intercommunale n'a pas conclu la convention prévue à l'article L. 301-4-1 dans un délai de trois ans à compter de la promulgation de la loi n° 2016-1888 du 28 décembre 2016 de modernisation, de développement et de protection des territoires de montagne, le représentant de l'Etat dans le département peut, par arrêté, suspendre, jusqu'à la signature de la convention, la reconnaissance de commune ou de groupement touristique accordée en application de l'article L. 133-12 du code du tourisme. La même sanction s'applique en cas de non-renouvellement de la convention, dans les conditions prévues au dernier alinéa de l'article L. 301-4-1 du présent code.

Si le bilan mentionné au même article L. 301-4-1 conclut que les objectifs fixés dans la convention n'ont pas été atteints et si le représentant de l'Etat dans le département estime qu'aucune difficulté particulière ne le justifie, ce dernier peut suspendre par arrêté, pour une durée maximale de trois ans, la reconnaissance de commune ou de groupement touristique accordée en application de l'article L. 133-12 du code du tourisme.

Avant de prononcer l'une ou l'autre de ces suspensions, le représentant de l'Etat dans le département informe de la sanction envisagée la commune ou l'établissement public, qui peut présenter ses observations.

**Art. L301-5**

Dans le cadre de ses compétences pour promouvoir le développement économique et social et l'aménagement de son territoire, la région définit des priorités en matière d'habitat, après consultation des départements et au vu, le cas échéant, des programmes locaux d'habitat qui lui sont adressés par les communes ou les établissements publics de coopération intercommunale compétents en matière de logement.

**Art. L301-5-1**

I. — Le présent article concerne les établissements publics de coopération intercommunale mentionnés à l'article L. 301-3 et disposant d'un programme local de l'habitat exécutoire, à l'exception, pour les II, IV et V, de la métropole du Grand Paris mentionnée à l'article L. 5219-1 du code général des collectivités territoriales.

Le présent article est applicable à la métropole de Lyon mentionnée à l'article L. 3611-1 du même code.

II. — Les établissements mentionnés au I peuvent demander à conclure une convention avec l'Etat, par laquelle celui-ci leur délègue les compétences mentionnées aux IV et V.

Le représentant de l'Etat dans le département, saisi d'une demande tendant à la conclusion d'une convention, notifie, dans un délai de trois mois, son accord ou son refus, qui est motivé.

Cette convention est conclue pour une durée de six ans renouvelable.

Au terme des six ans, elle peut être prorogée pour une durée d'un an, par avenant, si l'établissement public de coopération intercommunale dispose d'un programme local de l'habitat exécutoire ou, dans le cas contraire, s'il a pris une délibération engageant l'élaboration d'un programme local de l'habitat. Cette prorogation est renouvelable une fois dans les mêmes conditions.

La convention ne peut pas être conclue ou renouvelée avec un établissement public de coopération intercommunale lorsque le représentant de l'Etat dans le département estime que les demandes motivées de modifications émises en application des sixième et avant-dernier alinéas de l'article L. 302-2 du présent code ou, le cas échéant, en application de l'article L. 153-26 du code de l'urbanisme n'ont pas suffisamment été prises en compte par l'établissement public de coopération intercommunale.

Elle peut être dénoncée par le représentant de l'Etat dans le département, après avis du comité régional de l'habitat et de l'hébergement, s'il estime que les objectifs et engagements définis dans la convention et mentionnés au III du présent article sont insuffisamment atteints ou respectés, et en particulier lorsque les résultats du bilan triennal d'exécution du programme local de l'habitat mentionné au second alinéa de l'article L. 302-3 du présent code ou, le cas échéant, de l'article L. 153-29 du code de l'urbanisme sont manifestement insuffisants par rapport aux objectifs définis dans la convention.

III. — La convention précise, en application des plans départementaux d'action pour le logement et l'hébergement des personnes défavorisées et en tenant compte des programmes locaux de l'habitat et des actions de rénovation urbaine au sens de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, les objectifs poursuivis et les actions à mettre en œuvre en matière de réalisation, de réhabilitation et de démolition de logements locatifs sociaux, notamment de logements pour les personnes mentionnées au II de l'article L. 301-1 du présent code, et de places d'hébergement destinées à accueillir les personnes et les familles mentionnées au deuxième alinéa de l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, ainsi qu'en matière de rénovation de l'habitat privé, notamment dans le cadre d'opérations programmées d'amélioration de l'habitat.

Elle précise, par commune, les objectifs et les actions menées dans le cadre de la lutte contre l'habitat indigne.

Cette convention précise, le cas échéant, les conditions dans lesquelles l'établissement public de coopération intercommunale devient, sur son territoire, le garant du droit à un logement décent et indépendant.

Elle indique également les modalités de reprise par le délégataire, pour le compte de l'Etat ou de l'Agence nationale de l'habitat, des contrats ou accords spécifiques conclus entre ces derniers, d'une part, et l'établissement public de coopération intercommunale ou toute autre collectivité territoriale, d'autre part, relatifs à la mise en œuvre, sur le territoire du délégataire, de tout ou partie des compétences déléguées et mentionnées aux IV et V du présent article.

Le cas échéant, pour la compétence mentionnée au 3° du même V, la convention fixe notamment les modalités d'exercice sur le territoire de la veille sociale mentionnée à l'article L. 345-2 du code de l'action sociale et des familles et d'articulation avec le service intégré d'accueil et d'orientation mentionné à l'article L. 345-2-4 du même code. Elle prévoit également les modalités de transmission au représentant de l'Etat des informations et données nécessaires au suivi de la mise en œuvre de la délégation de compétences et à l'allocation des ressources, ainsi que des informations et données prévues par le décret mentionné au 3° de l'article L. 345-4 du même code.

IV. — Lorsqu'une convention de délégation est conclue, la délégation porte obligatoirement sur les compétences suivantes :

1° L'attribution des aides au logement locatif social, au logement intermédiaire et en faveur de la location-accession ainsi que la notification aux bénéficiaires et l'octroi des autorisations spécifiques prévues aux articles L. 441-2 et L. 631-12 ;

2° L'attribution des aides en faveur de l'habitat privé, ainsi que la signature des conventions mentionnés à l'article L. 321-4, par délégation de l'Agence nationale de l'habitat.

V. — La délégation peut également porter sur tout ou partie des compétences suivantes :

1° La garantie du droit à un logement décent et indépendant mentionné au présent titre ainsi qu'aux articles L. 441-2-3 et L. 441-2-3-1 et, pour exercer cette garantie, la délégation de tout ou partie des réservations de logements dont le représentant de l'Etat dans le département bénéficie en application de l'article L. 441-1, à l'exception des logements réservés au bénéfice des agents civils et militaires de l'Etat, ainsi que la compétence pour conclure l'accord mentionné au premier alinéa de l'article L. 313-26-2 en lieu et place du représentant de l'Etat ;

2° La mise en œuvre de la procédure de réquisition avec attributaire prévue aux articles L. 642-1 à L. 642-28 ;

3° La gestion de la veille sociale, de l'accueil, de l'hébergement et de l'accompagnement au logement de toute personne ou famille sans domicile ou éprouvant des difficultés particulières d'accès au logement en raison de l'inadaptation de ses ressources ou de ses conditions d'existence, dans le respect des articles L. 345-2-2 et L. 345-2-3 du code de l'action sociale et des familles, ainsi que le financement des organismes et dispositifs qui y contribuent, mentionnés au 8° du I de l'article L. 312-1 et aux articles L. 322-1 et L. 345-2 du même code et aux articles L. 365-1, L. 631-11 et L. 633-1 du présent code.

Les compétences déléguées en application du 1°, de même que celles déléguées en application du 3° du présent V relatives à l'aide sociale prévue à l'article L. 345-1 du code de l'action sociale et des familles pour l'accueil dans les organismes mentionnés au 8° du I de l'article L. 312-1 du même code, sont exercées par le président de l'établissement public de coopération intercommunale.

V bis. — Lorsqu'une convention de délégation est conclue par les métropoles, la métropole d'Aix-Marseille-Provence ou la métropole de Lyon, mentionnées respectivement aux articles L. 5217-1, L. 5218-1 et L. 3611-1 du code général des collectivités territoriales, la délégation peut également porter, à leur demande, sur la délivrance aux organismes d'habitations à loyer modéré des agréments d'aliénation de logements, prévue aux articles L. 443-7, L. 443-8 et L. 443-9 du présent code, et situés sur le territoire métropolitain.

VI. — La convention de délégation fixe, d'une part, dans la limite des dotations ouvertes en loi de finances, le montant des droits à engagement alloués à l'établissement public de coopération intercommunale et, d'autre part, le montant des crédits que celui-ci affecte sur son propre budget à la réalisation des objectifs de la convention. Elle précise annuellement, au sein des droits à engagement alloués, les parts affectées au logement social ou à l'hébergement, d'une part, et à l'habitat privé, d'autre part.

Elle définit les conditions d'attribution des aides au logement social et à l'hébergement dans la limite de la part correspondante des droits à engagement, ainsi que les conditions d'attribution des aides en faveur du logement intermédiaire et de la location-accession, ainsi que les conditions d'octroi des autorisations spécifiques prévues aux articles L. 441-2 et L. 631-12. La convention définit, en fonction de la nature et de la durée prévisionnelle de réalisation des opérations à programmer, l'échéancier prévisionnel et les modalités de versement des crédits correspondants à l'établissement public de coopération intercommunale. Elle précise les modalités du retrait éventuel des droits à engagement, susceptibles de ne pas être utilisés, ainsi que les conditions de reversement des crédits non consommés. Le montant des crédits de paiement est fixé chaque année en fonction de l'échéancier de versement des crédits, des engagements constatés les années précédentes et des engagements prévisionnels de l'année considérée.

Elle définit les conditions d'attribution des aides en faveur de l'habitat privé faisant l'objet de décisions prises par le président de l'établissement public de coopération intercommunale, par délégation de l'Agence nationale de l'habitat, dans la limite des droits à engagement correspondants, dans le cadre d'un programme d'action fixé après avis d'une commission locale d'amélioration de l'habitat. Elles donnent lieu à paiement par l'Agence nationale de l'habitat, dans des conditions fixées par la convention prévue à l'article L. 321-1-1. Toutefois, lorsque l'établissement public de coopération intercommunale demande à assurer le paiement direct des aides à leurs bénéficiaires, la convention précitée en prévoit les conditions et notamment les modalités de versement des crédits par l'agence à l'établissement public de coopération intercommunale.

Elle fixe, en accord avec la Caisse des dépôts et consignations, l'enveloppe de prêts que cet établissement peut affecter aux opérations définies dans la convention à partir des fonds d'épargne dont il assure la gestion en application de l'article L. 518-2 du code monétaire et financier.

Dans les limites fixées par décret en Conseil d'Etat, elle peut adapter les conditions d'octroi des aides de l'Etat, selon les secteurs géographiques et en raison des particularités locales et démographiques et de la situation du marché du logement.

Elle prévoit les conditions dans lesquelles les conventions mentionnées à l'article L. 353-2 ainsi que les décisions favorables mentionnées au 3° de l'article L. 831-1 sont signées par le président de l'établissement public de coopération intercommunale au nom de l'Etat.

Elle peut adapter, pour des secteurs géographiques déterminés, dans des limites fixées par décret en Conseil d'Etat, les plafonds de ressources mentionnés à l'article L. 441-1 pour l'attribution des logements locatifs sociaux.

Elle définit les conditions dans lesquelles une évaluation sera effectuée au terme de son application.

Elle précise également, le cas échéant, les modalités de mise en œuvre des dispositions de la section 2 du chapitre II du présent titre.

**Art. L301-5-1-1**

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre a signé avec l'Etat la convention mentionnée à l'article L. 301-5-1 et lorsqu'au moins l'un des maires des communes membres d'un établissement public de coopération intercommunale à fiscalité propre compétent en matière d'habitat a transféré ses prérogatives en matière de polices spéciales dans les conditions définies au dernier alinéa du A du I de l'article L. 5211-9-2 du code général des collectivités territoriales, le représentant de l'Etat dans le département peut, après avis du directeur général de l'agence régionale de santé, déléguer au président de l'établissement public de coopération intercommunale ses prérogatives en matière de police de santé publique définies aux articles L. 1311-4 et L. 1334-1 à L. 1334-12 du code de la santé publique et au 2° de l'article L. 511-4 du présent code.

Les conditions dans lesquelles le président de l'établissement public de coopération intercommunale exerce les prérogatives qui lui ont été transférées et déléguées font l'objet d'une convention signée, d'une part, avec les maires des communes membres de l'établissement public de coopération intercommunale concernées et, d'autre part, avec le représentant de l'Etat dans le département et le directeur général de l'agence régionale de santé. Cette convention, qui tient compte du programme local de l'habitat, du projet régional de santé et des contrats locaux de santé, précise notamment :

1° Les objectifs prioritaires de lutte contre l'habitat indigne dans le périmètre de l'établissement public ;

2° Les moyens humains et financiers prévisionnels affectés à cette mission, ainsi que la coordination des services locaux concernés ;

3° Les conditions dans lesquelles le président de l'établissement public de coopération intercommunale peut recourir aux services de l'Etat ou de ses établissements publics ;

4° Les conditions de mise en place de dispositifs d'observation de l'habitat indigne, des situations de péril ou d'exposition au risque d'incendie ;

5° Les conditions de son évaluation et les conditions dans lesquelles il est rendu compte annuellement de son exécution.

Les arrêtés pris en application du présent article et mesures sont notifiés au représentant de l'Etat dans le département ainsi qu'au directeur général de l'agence régionale de santé ou à son délégué.

En cas de carence du président de l'établissement public de coopération intercommunale dans l'exercice des compétences déléguées, le représentant de l'Etat dans le département se substitue à lui dans les conditions prévues à l'article L. 2122-34 du code général des collectivités territoriales.

Dans les cas mentionnés au présent article, le président de l'établissement public de coopération intercommunale, en cas de défaillance du propriétaire, procède à l'exécution d'office des mesures et travaux prescrits par l'arrêté et assure l'hébergement temporaire ou le relogement des occupants dans les cas et conditions précisés aux articles L. 521-1 et suivants du présent code.

Pour assurer l'hébergement temporaire ou le relogement des occupants, le président de l'établissement public de coopération intercommunale dispose des prérogatives précisées au troisième alinéa de l'article L. 521-3-3.

Les créances relatives aux travaux d'office, à l'hébergement ou au relogement des occupants sont recouvrées par l'établissement public de coopération intercommunale comme en matière de contributions directes et sont garanties par les dispositions prévues au 7° de l'article 2402 du code civil et aux articles L. 541-1 et suivants du présent code.

Dans les cas mentionnés au présent article, l'astreinte prévue à l'article L. 511-15 du code de la construction et de l'habitation est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de l'établissement public de coopération intercommunale concerné.

A défaut pour le président de l'établissement public de coopération intercommunale de liquider le produit de l'astreinte, de dresser l'état nécessaire à son recouvrement et de le faire parvenir au représentant de l'Etat dans le département dans le mois qui suit la demande émanant de celui-ci, la créance est liquidée et recouvrée par l'Etat. Après prélèvement de 4 % pour frais de recouvrement, les sommes perçues sont versées au budget de l'Agence nationale de l'habitat.

Le président de l'établissement public de coopération intercommunale auquel le représentant de l'Etat dans le département a délégué ses prérogatives en matière de polices spéciales exerce celles-ci dans le cadre d'un service intercommunal d'hygiène et de santé dédié à la lutte contre l'habitat indigne.

Sans préjudice des attributions du directeur général de l'agence régionale de santé ou des directeurs des services communaux d'hygiène et de santé situés dans le périmètre de l'établissement public de coopération intercommunale bénéficiaire de la délégation mentionné au présent article, le responsable du service intercommunal d'hygiène et de santé dédié à la lutte contre l'habitat indigne et les bâtiments dangereux mentionné à l'alinéa précédent est compétent pour établir le rapport motivé prévu à l'article L. 511-8 du code de la construction et de l'habitation. Il est également compétent, en application de l'article L. 1334-1 du même code, pour procéder, le cas échéant, à l'enquête sur l'environnement du mineur et pour faire réaliser le diagnostic portant sur les revêtements des immeubles ou parties d'immeubles. Le contrôle prévu à l'article L. 1334-3 dudit code peut également lui être confié. Il peut demander que lui soient communiqués les constats de risque d'exposition au plomb établis en application des articles L. 1334-8 et L. 1334-8-1 du même code et proposer au président de l'établissement public de coopération intercommunale de prendre les mesures conservatoires mentionnées à l'article L. 1334-11 du même code.

Pour l'application du présent article, les conventions de délégation de compétence en matière d'habitat, conclues par les métropoles sur le fondement du II ou du III de l'article L. 5217-2, du II ou du III de l'article L. 5218-2 ou du VI de l'article L. 5219-1 du code général des collectivités territoriales, tiennent lieu de convention mentionnée à l'article L. 301-5-1 du présent code.

Le présent article est applicable à la métropole de Lyon mentionnée au livre VI de la troisième partie du code général des collectivités territoriales lorsqu'elle a conclu avec l'Etat une convention de délégation de compétence en matière d'habitat sur le fondement de l'article L. 3641-5 du même code.

**Art. L301-5-1-2**

Sous réserve de l'article L. 5211-9-2 du code général des collectivités territoriales, le représentant de l'Etat dans le département peut, après avis du directeur général de l'agence régionale de santé, déléguer aux maires des communes membres d'un établissement public de coopération intercommunale et disposant d'un service communal d'hygiène et de santé mentionné au dernier alinéa de l'article L. 1422-1 du code de la santé publique et, à leur demande, les prérogatives qu'il exerce en application des articles L. 1311-4, L. 1334-1 à L. 1334-12 du même code et L. 511-4 2° du code de la construction et de l'habitation.

Le maire exerce ces prérogatives au nom et pour le compte de l'Etat, dans des conditions précisées par voie de convention signée avec le représentant de l'Etat dans le département et le directeur général de l'agence régionale de santé ou son délégué. Cette convention, qui tient compte du projet régional de santé, du programme local de l'habitat et du contrat local de santé, fixe :

1° Les objectifs prioritaires de lutte contre l'habitat indigne ;

2° Les moyens humains et financiers prévisionnels affectés à cette mission ;

3° Les conditions de mise en place de dispositifs d'observation de l'habitat indigne ;

4° Les conditions de son évaluation et celles dans lesquelles il est rendu compte annuellement de son exécution.

Les arrêtés pris en application du présent article sont notifiés au représentant de l'Etat dans le département ainsi qu'au directeur général de l'agence régionale de santé ou à son délégué.

Dans le cadre de cette délégation, le maire, en cas de défaillance du propriétaire, procède à l'exécution d'office des mesures et travaux prescrits par l'arrêté et assure l'hébergement temporaire ou le relogement des occupants dans les cas et conditions précisés aux articles L. 521-1 et suivants du présent code.

Pour assurer l'hébergement temporaire ou le relogement des occupants, le maire dispose des prérogatives précisées au troisième alinéa de l'article L. 521-3-3.

Les créances relatives aux travaux d'office, à l'hébergement ou au relogement des occupants sont recouvrées par la commune comme en matière de contributions directes et sont garanties par les dispositions prévues au 7° de l'article 2402 du code civil et aux articles L. 541-1 et suivants du présent code.

Dans les cas mentionnés au présent article, l'astreinte prévue à l'article L. 511-15 du code de la construction et de l'habitation est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune concernée.

A défaut pour le maire de liquider le produit de l'astreinte, de dresser l'état nécessaire à son recouvrement et de la faire parvenir au représentant de l'Etat dans le département dans le mois qui suit la demande émanant de celui-ci, la créance est liquidée et recouvrée par l'Etat. Après prélèvement de 4 % pour frais de recouvrement, les sommes perçues sont versées au budget de l'Agence nationale de l'habitat.

**Art. L301-5-1-3**

Un établissement public de coopération intercommunale à fiscalité propre peut être reconnu comme autorité organisatrice de l'habitat par arrêté du représentant de l'Etat dans la région, après avis du comité régional de l'habitat et de l'hébergement. L'établissement public de coopération intercommunale à fiscalité propre doit disposer d'un programme local de l'habitat exécutoire mentionné à l'article L. 302-1 et d'un plan local d'urbanisme intercommunal approuvé et doit avoir conclu une convention intercommunale d'attribution en application de l'article L. 441-1-6. Il doit avoir conclu une convention de délégation avec l'Etat en application de l'article L. 301-5-1.

Lorsqu'un établissement public de coopération intercommunale ne remplit plus l'une des obligations mentionnées au premier alinéa du présent article, il perd la qualité d'autorité organisatrice de l'habitat. Le représentant de l'Etat dans la région prononce le retrait de cette qualité par un arrêté pris dans les mêmes formes, dans un délai d'un an à compter de la date à laquelle il est constaté que les conditions mentionnées au même premier alinéa ne sont plus réunies.

A sa demande, l'autorité organisatrice de l'habitat est consultée sur les modifications des projets d'arrêté pris par les ministres chargés du logement et du budget en application du IV de l'article 199 novovicies du code général des impôts.

Lorsque l'autorité organisatrice de l'habitat est signataire d'une convention pluriannuelle mentionnée au premier alinéa du I de l'article 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, cette convention peut prévoir, nonobstant le deuxième alinéa du I de l'article 9-1 de la même loi, que la production de logements locatifs sociaux financée dans le cadre du nouveau programme national de renouvellement urbain s'effectue prioritairement dans une commune mentionnée à l'article L. 302-8 du présent code ou dans toute autre commune située en dehors de l'unité urbaine d'appartenance du quartier concerné par ledit programme, tout en étant membre de l'établissement public de coopération intercommunale reconnu autorité organisatrice de l'habitat, dès lors qu'il n'existe aucune commune mentionnée au même article L. 302-8 qui soit située à l'intérieur de cette unité urbaine.

**Art. L301-5-2**

Le département peut demander à conclure, pour une durée de six ans renouvelable, une convention avec l'Etat par laquelle celui-ci lui délègue la compétence pour décider de l'attribution des aides prévues à l'article L. 301-3 et procéder à leur notification aux bénéficiaires ainsi que pour signer les conventions mentionnées à l'article L. 321-4 par délégation de l'Agence nationale de l'habitat.

Hors du périmètre des établissements publics de coopération intercommunale ayant conclu une convention en application de l'article L. 301-5-1 du présent code, des VI et VII de l'article L. 5219-1, du II ou du III de l'article L. 5218-2 ou du II de l'article L. 5217-2 du code général des collectivités territoriales, et pour le département du Rhône, hors du périmètre de la métropole de Lyon si celle-ci a conclu une convention en application de l'article L. 3641-5 du même code, la convention conclue par le département définit les conditions de mise en place d'un dispositif d'observation de l'habitat et précise, en application du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et en tenant compte des programmes locaux de l'habitat et des actions de rénovation urbaine au sens de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, les objectifs poursuivis et les actions à mettre en oeuvre en matière de réalisation, de réhabilitation et démolition de logements locatifs sociaux, notamment pour les personnes mentionnées au II de l'article L. 301-1, et de places d'hébergement destinées à accueillir les personnes et les familles visées au deuxième alinéa de l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement, ainsi qu'en matière de rénovation de l'habitat privé, notamment dans le cadre d'opérations programmées d'amélioration de l'habitat. Elle définit les objectifs en matière de lutte contre l'habitat indigne et arrête, le cas échéant, les actions nécessaires à sa résorption. Ces objectifs et actions sont détaillés par zones géographiques.

La convention fixe, d'une part, dans la limite des dotations ouvertes en loi de finances, le montant des droits à engagement alloués au département et, d'autre part, le montant des crédits que celui-ci affecte sur son propre budget à la réalisation des objectifs de la convention. Elle fixe les conditions de l'octroi des autorisations spécifiques prévues aux articles L. 441-2 et L. 631-12. Elle fixe les conditions d'attribution des aides en faveur du logement intermédiaire et de la location-accession, ainsi que les conditions de la signature des conventions mentionnées à l'article L. 321-4. Elle précise annuellement, au sein des droits à engagement alloués, les parts affectées au logement social ou à l'hébergement d'une part, à l'habitat privé d'autre part.

Le département attribue les aides au logement social et à l'hébergement dans la limite de la part correspondante des droits à engagement. La convention définit, en fonction de la nature et de la durée prévisionnelle de réalisation des opérations à programmer, l'échéancier prévisionnel et les modalités de versement des crédits correspondants au département. La convention précise les modalités du retrait éventuel des droits à engagement susceptibles de ne pas être utilisés, ainsi que les conditions de reversement des crédits non consommés. Le montant des crédits de paiement est fixé chaque année en fonction de l'échéancier de versement des crédits, des engagements constatés les années précédentes et des engagements prévisionnels de l'année considérée.

Les décisions d'attribution des aides en faveur de l'habitat privé sont prises par le président du conseil général, par délégation de l'Agence nationale de l'habitat, dans la limite des droits à engagement correspondants, dans le cadre d'un programme d'action fixé après avis d'une commission locale d'amélioration de l'habitat. Elles donnent lieu à paiement par l'Agence nationale de l'habitat, dans des conditions fixées par la convention prévue à l'article L. 321-1-1. Toutefois, lorsque le département demande à assurer le paiement direct des aides à leurs bénéficiaires, la convention précitée en prévoit les conditions et notamment les modalités de versement des crédits par l'agence au département.

La convention fixe, en accord avec la Caisse des dépôts et consignations, l'enveloppe de prêts que cet établissement peut affecter aux opérations définies dans la convention à partir des fonds d'épargne dont il assure la gestion en application de l'article L. 518-2 du code monétaire et financier.

Dans les limites fixées par décret en Conseil d'Etat, la convention peut adapter les conditions d'octroi des aides de l'Etat, selon les secteurs géographiques et en raison des particularités locales, sociales et démographiques et de la situation du marché du logement.

La convention prévoit les conditions dans lesquelles les conventions mentionnées à l'article L. 353-2 ainsi que les décisions favorables mentionnées au 3° de l'article L. 351-2 sont signées par le président du conseil général au nom de l'Etat.

Elle peut adapter, pour des secteurs géographiques déterminés, dans des limites fixées par décret en Conseil d'Etat, les plafonds de ressources mentionnés à l'article L. 441-1 pour l'attribution des logements locatifs sociaux.

Elle définit les conditions dans lesquelles une évaluation sera effectuée au terme de son application.

Lorsqu'un établissement public de coopération intercommunale signe avec l'Etat une convention régie par l'article L. 301-5-1 du présent code, du VI de l'article L. 5219-1, du II ou du III de l'article L. 5218-2 ou du II de l'article L. 5217-2 du code général des collectivités territoriales, ou, pour le département du Rhône, lorsque la métropole de Lyon signe avec l'Etat une convention régie par l'article L. 3641-5 du même code, alors qu'une convention régie par le présent article est en cours d'exécution, cette convention fait l'objet d'un avenant pour en retrancher, à compter du 1er janvier de l'année suivante, les dispositions concernant l'établissement public.

**Art. L301-5-3**

Les dispositions de l'article L. 301-5-1, à l'exception du sixième alinéa de son VI, et celles de l'article L. 301-5-2, à l'exception de son huitième alinéa, sont applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin.

**Art. L301-5-4**

En Corse, la délégation de compétence prévue à l'article L. 301-5-2 s'exerce au profit de la collectivité territoriale de Corse.

**Art. L301-6**

L'octroi des aides de l'Etat en faveur de l'habitat est subordonné au respect des règles d'accessibilité fixées en application de l'article L. 111-7.

##### Chapitre II : Politique locale de l'habitat.

###### Section 1 : Programme local de l'habitat

**Art. L302-1**

I. — Le programme local de l'habitat est établi par un établissement public de coopération intercommunale pour l'ensemble de ses communes membres.

Pour les communes de Paris, Marseille et Lyon, les maires d'arrondissement ou leurs représentants participent à l'élaboration du programme local de l'habitat.

II. — Le programme local de l'habitat définit, pour une durée de six ans, les objectifs et les principes d'une politique visant à répondre aux besoins en logements et en hébergement, à favoriser le renouvellement urbain et la mixité sociale et à améliorer la performance énergétique de l'habitat et l'accessibilité du cadre bâti aux personnes handicapées en assurant entre les communes et entre les quartiers d'une même commune une répartition équilibrée et diversifiée de l'offre de logements.

Ces objectifs et ces principes tiennent compte de l'évolution démographique et économique, de l'évaluation des besoins des habitants actuels et futurs, de la desserte en transports, des équipements publics, de la nécessité de lutter contre l'étalement urbain et des options d'aménagement déterminées par le schéma de cohérence territoriale ou le schéma de secteur lorsqu'ils existent, ainsi que du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées, du schéma départemental d'accueil des gens du voyage et, le cas échéant, de l'accord collectif intercommunal défini à l'article L. 441-1-1.

III. — Le programme local de l'habitat comporte un diagnostic sur le fonctionnement des marchés du logement et sur la situation de l'hébergement, analysant les différents segments de l'offre de logements, privés et sociaux, individuels et collectifs, et de l'offre d'hébergement. Le diagnostic comporte notamment une analyse des marchés fonciers, de l'offre foncière et de son utilisation, de la mutabilité des terrains et de leur capacité à accueillir des logements. Ce diagnostic inclut un repérage des situations d'habitat indigne, au sens du premier alinéa de l'article 1er-1 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, et des copropriétés dégradées.

Le programme local de l'habitat définit les conditions de mise en place d'observatoires de l'habitat et du foncier sur son territoire.

Les observatoires de l'habitat et du foncier sont mis en place au plus tard trois ans après que le programme local de l'habitat a été rendu exécutoire. Ils ont notamment pour mission d'analyser la conjoncture des marchés foncier et immobilier ainsi que l'offre foncière disponible. Cette analyse s'appuie en particulier sur un recensement :

1° Des friches constructibles ;

2° Des locaux vacants ;

3° Des secteurs où la densité de la construction reste inférieure au seuil résultant de l'application des règles des documents d'urbanisme ou peut être optimisée en application de l'article L. 152-6 du code de l'urbanisme ;

4° Dans des secteurs à enjeux préalablement définis par les établissements publics de coopération intercommunale, des surfaces potentiellement réalisables par surélévation des constructions existantes ;

5° Dans des secteurs urbanisés, des surfaces non imperméabilisées ou éco-aménageables et, dans les zones urbaines, des espaces non bâtis nécessaires au maintien des continuités écologiques.

L'analyse prend également en compte les inventaires des zones d'activité économique prévus à l'article L. 318-8-2 du même code.

Les observatoires de l'habitat et du foncier rendent compte annuellement du nombre de logements construits sur des espaces déjà urbanisés et sur des zones ouvertes à l'urbanisation.

Les communes ou les établissements publics de coopération intercommunale qui ne sont pas couverts par un plan local de l'habitat et qui sont dans l'incapacité de mettre en place un dispositif d'observation de l'habitat et du foncier peuvent conclure une convention avec l'établissement public de coopération intercommunale compétent en matière de plan local de l'habitat le plus proche, dans les conditions qu'ils déterminent.

Un décret en Conseil d'Etat détermine les modalités d'application du présent III, notamment pour préciser les analyses, les suivis et les recensements assurés par les observatoires de l'habitat et du foncier.

IV. — Le programme local de l'habitat indique les moyens à mettre en oeuvre pour satisfaire les besoins en logements et en places d'hébergement, dans le respect du droit au logement et de la mixité sociale et en assurant une répartition équilibrée et diversifiée de l'offre de logements, en précisant :

— les objectifs d'offre nouvelle ;

— les actions à mener en vue de l'amélioration et de la réhabilitation, notamment énergétique, du parc existant, qu'il soit public ou privé, et les actions à destination des copropriétés en difficulté, notamment les actions de prévention et d'accompagnement. A cette fin, il précise les opérations programmées d'amélioration de l'habitat, le cas échéant, les opérations de requalification des copropriétés dégradées et les actions de lutte contre l'habitat indigne ;

— les actions et opérations de requalification des quartiers anciens dégradés au sens de l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion ;

— les actions et opérations de rénovation urbaine et de renouvellement urbain, notamment celles mentionnées par la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, impliquant la démolition et la reconstruction de logements sociaux, la démolition de logements situés dans des copropriétés dégradées, assorties d'un plan de revalorisation du patrimoine conservé et des mesures envisagées pour améliorer la qualité urbaine des quartiers intéressés et des services offerts aux habitants ainsi que de la prise en compte du relogement des habitants et des objectifs des politiques de peuplement ;

— les actions à mener en matière de politique foncière permettant la réalisation du programme ;

— la typologie des logements à réaliser ou à mobiliser au regard d'une évaluation de la situation économique et sociale des habitants et futurs habitants et de son évolution prévisible. Cette typologie doit notamment préciser l'offre de logements locatifs sociaux (prêts locatifs sociaux et prêts locatifs à usage social) et très sociaux (prêts locatifs aidés d'intégration) ainsi que l'offre locative privée dans le cadre d'une convention avec l'Agence nationale de l'habitat au titre de l'article L. 321-8 ou issue d'un dispositif d'intermédiation locative et de gestion locative sociale. Cette typologie peut également préciser l'offre de logements intermédiaires définis au 1° du I de l'article L. 302-16. Pour les programmes couvrant les communes appartenant aux zones mentionnées à l'article 232 du code général des impôts dont la liste est fixée par décret, cette typologie précise l'offre de logements intermédiaires. Pour l'application de cette disposition, les logements appartenant à un organisme d'habitation à loyer modéré ou à une société d'économie mixte mentionnée à l'article L. 481-1 dont le loyer prévu au bail est au plus égal aux plafonds fixés au titre IX du livre III, et destinés à des personnes de revenu intermédiaire dont les ressources ne dépassent pas les plafonds fixés au titre IX du livre III, ainsi que les logements financés à l'aide d'un prêt mentionné à ce même titre IX, sont assimilés à des logements intermédiaires au sens de l'article L. 302-16 lorsqu'ils ont été achevés ou ont fait l'objet d'une demande de permis de construire déposée avant le 1er mars 2014 ;

— les actions et opérations d'accueil et d'habitat destinées aux personnes dites gens du voyage ;

— les réponses apportées aux besoins particuliers des personnes mal logées, défavorisées ou présentant des difficultés particulières ;

— les réponses apportées aux besoins particuliers des étudiants ;

— les réponses apportées aux besoins particuliers des personnes en situation de perte d'autonomie liée à l'age ou au handicap, par le développement d'une offre nouvelle d'habitat inclusif défini à l'article L. 281-1 du code de l'action sociale et des familles et l'adaptation des logements existants.

Le programme local de l'habitat comprend un programme d'actions détaillé par commune et, le cas échéant, par secteur géographique. Le programme d'actions détaillé indique pour chaque commune ou secteur :

— le nombre et les types de logements à réaliser ;

— le nombre et les types de logements locatifs privés à mobiliser, dans le respect du IV de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ;

— les moyens, notamment fonciers, à mettre en œuvre pour atteindre les objectifs et principes fixés ;

— l'échéancier prévisionnel de réalisation de logements et du lancement d'opérations d'aménagement de compétence communautaire ;

— les orientations relatives à l'application des 2° et 4° de l'article L. 151-28 et du 4° de l'article L. 151-41 du code de l'urbanisme.

Un programme local de l'habitat est élaboré dans les communautés de communes compétentes en matière d'habitat de plus de 30 000 habitants comprenant au moins une commune de plus de 10 000 habitants, dans les communautés d'agglomération, dans les métropoles et dans les communautés urbaines.

**Art. L302-2**

Dans un délai de trois mois à compter de la transmission de la délibération engageant la procédure d'élaboration du programme local de l'habitat, le représentant de l'Etat porte à la connaissance de l'établissement public de coopération intercommunale toutes informations utiles ainsi que les objectifs locaux à prendre en compte, sur le territoire de l'établissement public de coopération intercommunale, en matière de diversité de l'habitat, de répartition équilibrée des différents types de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement, nécessaires pour l'application du second alinéa du II de l'article L. 302-1.

L'établissement public de coopération intercommunale associe à l'élaboration du programme local de l'habitat l'Etat, le cas échéant, le président de l'établissement public prévu à l'article L. 143-16 du code de l'urbanisme, les communes et établissements publics compétents en matière de plan local d'urbanisme directement concernés ainsi que le représentant des organismes mentionnés à l'article L. 411-2 du présent code et des sociétés d'économie mixte agréées en application de l'article L. 481-1 qui sont propriétaires ou gestionnaires de logements situés sur le territoire couvert par le programme local de l'habitat, désigné par les associations placées sous le régime de la loi du 1er juillet 1901 relative au contrat d'association qui les regroupent et toute autre personne morale qu'il juge utile.

Pendant toute la durée de son élaboration, le programme local de l'habitat peut faire l'objet d'une concertation associant les habitants et les associations locales. Dans ce cas, les objectifs poursuivis et les modalités de la concertation sont précisés par l'organe délibérant de l'établissement public de coopération intercommunale. A l'issue de la concertation, l'organe délibérant de l'établissement public de coopération intercommunale en arrête le bilan, qui est joint au projet de programme local de l'habitat.

Le projet de programme local de l'habitat, arrêté par l'organe délibérant de l'établissement public de coopération intercommunale, est transmis aux communes et établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme mentionnés au deuxième alinéa, qui disposent d'un délai de deux mois pour faire connaître leur avis.

Au vu de ces avis, l'organe délibérant de l'établissement public de coopération intercommunale délibère à nouveau sur le projet et le transmet au représentant de l'Etat. Celui-ci le soumet pour avis, dans un délai de deux mois, au comité régional de l'habitat et de l'hébergement.

Le représentant de l'Etat, s'il estime que le projet de programme local de l'habitat ne répond pas aux objectifs de répartition équilibrée et diversifiée de l'offre de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement nécessaires, adresse, dans un délai d'un mois, des demandes motivées de modifications à l'établissement public de coopération intercommunale, qui en délibère.

En cas d'avis défavorable ou de réserves émises par le comité régional de l'habitat et de l'hébergement sur le projet de programme local de l'habitat, le représentant de l'Etat peut adresser, dans un délai d'un mois suivant cet avis, des demandes motivées de modifications à l'établissement public de coopération intercommunale, qui en délibère.

L'établissement public adopte le programme local de l'habitat. La délibération publiée approuvant le programme devient exécutoire deux mois après sa transmission au représentant de l'Etat. Si, dans ce délai, le représentant de l'Etat notifie au président de l'établissement public de coopération intercommunale les demandes de modifications mentionnées aux deux alinéas précédents qu'il estime nécessaire d'apporter au programme, le programme local de l'habitat ne devient exécutoire qu'à compter de la publication et de la transmission au représentant de l'Etat de la délibération apportant les modifications demandées.

**Art. L302-2-1**

Le département peut proposer une assistance technique aux communautés de communes qui ne disposent pas des moyens suffisants pour élaborer un programme local de l'habitat, dans des conditions déterminées par une convention.

Un établissement public de coopération intercommunale à fiscalité propre peut proposer aux communautés de communes membres d'un même établissement public mentionné aux articles L. 5731-1 ou L. 5741-1 du code général des collectivités territoriales une assistance technique pour élaborer un programme local de l'habitat, dès lors qu'elles ne disposent pas des moyens suffisants pour élaborer ce document, dans des conditions déterminées par une convention.

**Art. L302-3**

L'établissement public de coopération intercommunale délibère au moins une fois par an sur l'état de réalisation du programme local de l'habitat et son adaptation à l'évolution de la situation sociale ou démographique, en s'appuyant notamment sur les observatoires prévus au III de l'article L. 302-1. Ce bilan annuel comporte, pour chacune des communes, la comparaison entre les objectifs annualisés du programme local de l'habitat mentionnés au même article L. 302-1 et les résultats de l'exercice écoulé.

L'établissement public de coopération intercommunale communique pour avis au représentant de l'Etat et au comité régional de l'habitat et de l'hébergement un bilan de la réalisation du programme local de l'habitat et de l'hébergement trois ans après son adoption ainsi qu'à l'issue de la période mentionnée au premier alinéa du II de l'article L. 302-1.

**Art. L302-4**

I. — Le programme local de l'habitat peut être modifié par l'organe délibérant de l'établissement public de coopération intercommunale à condition qu'il ne soit pas porté atteinte à son économie générale :

a) Pour être mis en conformité avec les dispositions législatives et réglementaires relatives à la politique du logement entrées en vigueur après son adoption ;

b) Pour tenir compte des évolutions du contexte démographique, économique et social ;

c) Pour prendre en compte les objectifs des projets de rénovation urbaine et de renouvellement urbain mentionnés par la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

Lorsque le périmètre de l'établissement public de coopération intercommunale est étendu à une ou plusieurs communes, le programme local de l'habitat peut faire l'objet d'une modification, si les communes concernées représentent moins du cinquième de la population totale de l'établissement au terme de cette extension de périmètre.

Le projet de modification est transmis pour avis au représentant de l'Etat dans le département ainsi qu'aux personnes morales associées en application de l'article L. 302-2. Leur avis est réputé donné s'il n'est pas rendu dans un délai de deux mois à compter de la transmission du projet.

Le projet de modification est approuvé par l'organe délibérant de l'établissement public de coopération intercommunale.

Le programme local de l'habitat peut également être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

II. — Par dérogation au I du présent article, le programme local de l'habitat fait obligatoirement l'objet, dans un délai de deux ans, d'une modification pour prendre en compte de nouvelles obligations applicables aux communes de son territoire en application des articles L. 302-5 et suivants.

Le projet de modification élaboré par l'établissement public de coopération intercommunale est transmis pour avis au représentant de l'Etat dans le département ainsi qu'aux personnes morales associées en application de l'article L. 302-2. Leur avis est réputé favorable s'il n'est pas rendu dans un délai de deux mois à compter de la transmission du projet.

Le représentant de l'Etat, s'il estime que le projet de modification ne prend pas ou prend insuffisamment en compte les obligations applicables aux communes mentionnées au premier alinéa du présent II, adresse, dans le délai fixé au deuxième alinéa du présent II, des demandes motivées de modifications à l'établissement public de coopération intercommunale, qui en délibère.

Le projet de modification est approuvé par l'organe délibérant de l'établissement public de coopération intercommunale. La délibération publiée approuvant la modification devient exécutoire deux mois après sa transmission au représentant de l'Etat, sauf si, dans ce délai, le représentant de l'Etat a constaté et notifié à l'établissement public de coopération intercommunale que les demandes mentionnées au troisième alinéa du présent II n'ont pas été prises en compte.

Lorsque, dans le délai mentionné au premier alinéa du présent II, l'établissement public de coopération intercommunale n'a pas modifié le programme local de l'habitat, ou lorsqu'il a explicitement notifié au représentant de l'Etat sa volonté de ne pas procéder à la modification du programme local de l'habitat, les prélèvements opérés sur les communes de son territoire en application du premier alinéa de l'article L. 302-7 sont versés, par dérogation au septième alinéa du même article L. 302-7, à l'établissement public foncier mentionné aux huitième ou neuvième alinéas dudit article L. 302-7 ou, en Corse, à l'office foncier de la Corse mentionné à l'article L. 4424-26-1 du code général des collectivités territoriales, ou, à défaut, au fonds national mentionné à l'article L. 435-1 du présent code.

**Art. L302-4-1**

Les articles L. 302-1, L. 302-2, L. 302-3 et L. 302-4, à l'exception de son quatrième alinéa, sont applicables aux communes de plus de 20 000 habitants qui ne sont pas membres d'un établissement public de coopération intercommunale mentionné au dernier alinéa du IV de l'article L. 302-1.

**Art. L302-4-2**

I. — Au terme des six ans, le programme local de l'habitat peut être prorogé pour une durée maximale de deux ans par délibération de l'organe délibérant de l'établissement public de coopération intercommunale, après accord du représentant de l'Etat dans le département, lorsque l'établissement public de coopération intercommunale a pris une délibération engageant l'élaboration d'un nouveau programme local de l'habitat.

II. — En cas de modification du périmètre d'un établissement public de coopération intercommunale ou de création d'un nouvel établissement public de coopération intercommunale par fusion de plusieurs établissements publics de coopération intercommunale, les dispositions des programmes locaux de l'habitat exécutoires préexistants demeurent applicables. Cet établissement public de coopération intercommunale est considéré, pendant une durée maximale de deux ans, et dans l'attente de l'entrée en vigueur d'un programme local de l'habitat exécutoire couvrant l'ensemble de son périmètre, comme doté d'un programme local de l'habitat exécutoire reprenant les orientations et le programme d'action de ce ou ces programmes locaux de l'habitat préexistants.

III. — Lorsqu'une convention de délégation a été conclue par un établissement public de coopération intercommunale dans les conditions de l'article L. 301-5-1 du présent code, des VI et VII de l'article L. 5219-1, du II ou du III de l'article L. 5218-2 ou du II de l'article L. 5217-2 du code général des collectivités territoriales, ou, pour le département du Rhône, lorsque la métropole de Lyon signe avec l'Etat une convention de délégation régie par l'article L. 3641-5 du même code, sur la base d'un programme local exécutoire prorogé dans les conditions du I du présent article ou résultant de l'application des dispositions du II, cette convention peut être dénoncée par le représentant de l'Etat dans le département, après avis du comité régional de l'habitat et de l'hébergement, si le délégataire ne s'est pas doté d'un nouveau programme local de l'habitat exécutoire sur l'ensemble de son périmètre, dans le délai maximal de deux ans mentionné aux I et II du présent article.

###### Section 2 : Dispositions particulières à certaines agglomérations.

**Art. L302-5**

I. – Les dispositions de la présente section s'appliquent aux communes dont la population est au moins égale à 1 500 habitants dans l'unité urbaine de Paris et 3 500 habitants sur le reste du territoire qui sont comprises, au sens du recensement de la population, dans une agglomération ou un établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants comprenant au moins une commune de plus de 15 000 habitants, et dans lesquelles le nombre total de logements locatifs sociaux représente, au 1er janvier de l'année précédente, moins de 25 % des résidences principales.

II. – Le taux mentionné au I est fixé à 20 % pour toutes les communes mentionnées au même I appartenant à une agglomération ou à un établissement public de coopération intercommunale à fiscalité propre, pour lesquels le parc de logements existant ne justifie pas un effort de production supplémentaire pour répondre à la demande et aux capacités à se loger des personnes à revenus modestes et des personnes défavorisées. Un décret fixe, au moins au début de chacune des périodes triennales mentionnées au I de l'article L. 302-8, la liste des agglomérations ou des établissements publics de coopération intercommunale à fiscalité propre concernés, déterminée en fonction du nombre de demandes de logements sociaux par rapport au nombre d'emménagements annuels, hors mutations internes, dans le parc locatif social des agglomérations et des établissements publics de coopération intercommunale à fiscalité propre mentionnés au I du présent article.

Par dérogation, le taux de 25 % mentionné au I s'applique aux communes mentionnées à la première phrase du premier alinéa du présent II, dès lors qu'elles appartiennent également à une agglomération ou à un établissement public de coopération intercommunale à fiscalité propre parmi ceux mentionnés au même I, qui n'apparaît pas dans la liste annexée au décret mentionné au même premier alinéa du présent II.

Ce taux est également fixé à 20 % pour les communes de plus de 15 000 habitants dont le nombre d'habitants a crû dans des conditions et sur une durée fixées par décret et qui n'appartiennent pas à une agglomération ou à un établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants comportant une commune de plus de 15 000 habitants, lorsque leur parc de logements existant justifie un effort de production pour répondre à la demande des personnes mentionnées à l'article L. 411. Un décret fixe, au moins au début de chacune des périodes triennales mentionnées au I de l'article L. 302-8, la liste de ces communes en prenant en compte le nombre de demandes de logements sociaux par rapport au nombre d'emménagements annuels, hors mutations internes, dans le parc locatif social de la commune.

III. – Un décret fixe, au moins au début de chacune des périodes triennales mentionnées au I de l'article L. 302-8, la liste des communes appartenant aux agglomérations ou aux établissements publics de coopération intercommunale à fiscalité propre mentionnés au I du présent article, pour lesquelles la présente section n'est pas applicable.

La liste de ces communes est arrêtée sur proposition des établissements publics de coopération intercommunale dont elles sont membres, après avis du représentant de l'Etat dans le département et dans la région et de la commission nationale mentionnée à l'article L. 302-9-1-1. Cette liste ne peut comprendre que des communes entrant dans l'une de ces catégories :

1° Les communes qui ne sont pas situées dans une agglomération de plus de 30 000 habitants et dont l'isolement ou les difficultés d'accès aux bassins de vie et d'emplois environnants les rendent faiblement attractives, définies dans des conditions précisées par décret en Conseil d'Etat ;

2° Les communes situées dans une agglomération ou un établissement public de coopération intercommunale mentionnés au I du présent article dans lesquels le nombre de demandes de logements sociaux par rapport au nombre d'emménagements annuels, hors mutations internes dans le parc locatif social, est inférieur au seuil fixé par le décret mentionné au premier alinéa du II.

III bis. — La présente section n'est pas applicable aux communes dont plus de la moitié du territoire urbanisé est soumise à une interdiction de construire des bâtiments à usage d'habitation résultant de l'application :

1° Du classement en zone A, B ou C d'un plan d'exposition au bruit approuvé en application de l'article L. 112-6 du code de l'urbanisme ;

2° D'une servitude de protection instituée en application des articles L. 515-8 à L. 515-11 du code de l'environnement ;

3° Du règlement d'un plan de prévention des risques technologiques ou d'un plan de prévention des risques naturels prévisibles définis respectivement aux articles L. 515-15 et L. 562-1 du même code ou d'un plan de prévention des risques miniers ;

4° Des dispositions de l'article L. 121-22-4 du code de l'urbanisme applicables aux zones exposées au recul du trait de côte définies au 1° de l'article L. 121-22-2 du même code ;

5° Des dispositions relatives aux périmètres de protection immédiate des points de captage délimités en application de l'article L. 1321-2 du code de la santé publique.

Un arrêté pris par le représentant de l'Etat dans le département fixe, une fois au moins au début de chacune des périodes triennales mentionnées au I de l'article L. 302-8 du présent code, la liste des communes appartenant aux agglomérations ou aux établissements publics de coopération intercommunale à fiscalité propre mentionnés au I du présent article qui remplissent les conditions mentionnées au premier alinéa du présent III bis.

III ter. — Dans les communes remplissant les conditions fixées au III bis qui ne sont pas situées dans une agglomération ou un établissement public mentionnés au 2° du III, pour toute opération de construction d'immeubles collectifs de plus de douze logements ou de plus de 800 mètres carrés de surface de plancher, au moins 25 % des logements familiaux sont des logements locatifs sociaux définis au IV. Le représentant de l'Etat dans le département, sur demande motivée de la commune, peut accorder une dérogation à cette obligation pour tenir compte de la typologie des logements situés à proximité de l'opération.

L'obligation prévue au présent III ter n'est pas opposable aux opérations soumises à autorisation d'urbanisme tendant à la réalisation, sur des terrains affectés aux besoins du ministère de la défense, de logements destinés à ses agents.

IV. – Les logements locatifs sociaux retenus pour l'application du présent article sont :

1° Les logements locatifs appartenant aux organismes d'habitation à loyer modéré, à l'exception, en métropole, de ceux construits, ou acquis et améliorés à compter du 5 janvier 1977 et ne faisant pas l'objet d'une convention définie à l'article L. 831-1 ;

2° Les autres logements conventionnés dans les conditions définies à l'article L. 831-1 et dont l'accès est soumis à des conditions de ressources ;

3° Les logements appartenant aux sociétés d'économie mixte des départements d'outre-mer, les logements appartenant à l'Entreprise minière et chimique et aux sociétés à participation majoritaire de l'Entreprise minière et chimique, les logements appartenant aux houillères de bassin, aux sociétés à participation majoritaire des houillères de bassin ainsi qu'aux sociétés à participation majoritaire des Charbonnages de France et, jusqu'au 31 décembre 2016, à la société de gestion du patrimoine immobilier des houillères du bassin du Nord et du Pas-de-Calais ;

4° Les logements ou les lits des logements-foyers de personnes âgées, de personnes handicapées, de jeunes travailleurs, de travailleurs migrants et des logements-foyers dénommés résidences sociales, conventionnés dans les conditions définies au 5° de l'article L. 831-1 ainsi que les places des centres d'hébergement et de réinsertion sociale et des centres d'accueil pour demandeurs d'asile mentionnés, respectivement, aux articles L. 345-1 et L. 348-1 du code de l'action sociale et des familles. Les lits des logements-foyers et les places des centres d'hébergement et de réinsertion sociale et des centres d'accueil pour demandeurs d'asile sont pris en compte dans des conditions fixées par décret. Dans les foyers d'hébergement et les foyers de vie destinés aux personnes handicapées mentales, les chambres occupées par ces personnes sont comptabilisées comme autant de logements locatifs sociaux dès lors qu'elles disposent d'un élément de vie indépendante défini par décret ;

5° Les terrains locatifs familiaux en état de service, dans des conditions fixées par décret, destinés à l'installation prolongée de résidences mobiles dont la réalisation est prévue au schéma départemental d'accueil des gens du voyage et qui sont aménagés et implantés dans les conditions prévues à l'article L. 444-1 du code de l'urbanisme ;

6° Les logements du parc privé faisant l'objet d'un dispositif d'intermédiation locative qui sont loués à un organisme agréé en application de l'article L. 365-4 du présent code pour exercer des activités d'intermédiation locative et de gestion locative sociale en vue de leur sous-location, meublée ou non, à des personnes mentionnées au II de l'article L. 301-1, sous réserve que le loyer pratiqué au mètre carré par l'association soit inférieur ou égal à un montant défini par arrêté du ministre chargé du logement.

Sont décomptés, pendant une période de cinq ans à l'expiration de la convention visée à l'article L. 831-1, les logements dont la convention est venue à échéance.

Sont décomptés, pendant une période de dix ans à compter de leur vente, les logements qui sont vendus à leurs locataires en application de l'article L. 443-7.

Sont considérés comme logements locatifs sociaux au sens du présent IV ceux financés par l'Etat ou les collectivités locales occupés à titre gratuit, à l'exception des logements de fonction, ou donnés à leur occupant ou acquis par d'anciens supplétifs de l'armée française en Algérie ou assimilés, grâce à une subvention accordée par l'Etat au titre des lois d'indemnisation les concernant.

Les résidences principales retenues pour l'application du présent article sont celles qui figurent dans la liste transmise par l'administration fiscale principalement issue de la déclaration des propriétaires prévue à l'article 1418 du code général des impôts, déduction faite des logements concédés par nécessité absolue de service en application de l'article L. 4145-2 du code de la défense et de ceux concédés à des militaires des armées dans des immeubles dépendant du domaine de l'Etat.

Sont assimilés aux logements sociaux mentionnés au présent article, à compter de la signature du contrat de location-accession intervenue après la publication de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique et pendant les cinq années suivant la levée d'option, les logements occupés par des titulaires de contrats de location-accession conclus dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière qui font l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département.

A compter du 1er janvier 2019, sont assimilés aux logements sociaux mentionnés au présent article les logements faisant l'objet d'un bail réel solidaire défini à l'article L. 255-1.

**Art. L302-6**

Dans les communes dont la population est au moins égale à 1 500 habitants dans l'unité urbaine de Paris et à 3 500 habitants sur le reste du territoire, situées dans les agglomérations ou les établissements publics de coopération intercommunale à fiscalité propre mentionnés au I de l'article L. 302-5, ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique mentionnées au dernier alinéa du II du même article L. 302-5, les personnes morales, propriétaires ou gestionnaires de logements sociaux au sens du IV de l'article L. 302-5, sont tenues de fournir au représentant de l'Etat dans le département, chaque année avant le 1er juillet, un inventaire par commune des logements sociaux dont elles sont propriétaires ou gestionnaires au 1er janvier de l'année en cours.

Elles fournissent également, dans les mêmes conditions que celles mentionnées au premier alinéa, un inventaire complémentaire qui établit le mode de financement des logements mis en service à partir du 1er janvier 2002.

Le défaut de production des inventaires mentionnés ci-dessus, ou la production d'un inventaire manifestement erroné donne lieu à l'application d'une amende de 1 500 euros recouvrée comme en matière de taxe sur les salaires.

Le représentant de l'Etat dans le département communique chaque année à chaque commune susceptible d'être visée à l'article L. 302-5, avant le 1er septembre, les inventaires la concernant assortis du nombre de logements sociaux décomptés en application de l'article L. 302-5 sur son territoire au 1er janvier de l'année en cours, lorsque le nombre de logements sociaux décomptés représente moins que le taux mentionné, selon le cas, aux I ou II dudit article L. 302-5. La commune dispose de deux mois pour présenter ses observations.

Après examen de ces observations, le représentant de l'Etat dans le département notifie avant le 31 décembre le nombre de logements sociaux retenus pour l'application de l'article L. 302-5.

Un décret en Conseil d'Etat fixe le contenu de l'inventaire visé au premier alinéa, permettant notamment de localiser les logements sociaux décomptés.

**Art. L302-7**

Il est effectué chaque année un prélèvement sur les ressources fiscales des communes visées à l'article L. 302-5, à l'exception de celles qui bénéficient de la dotation de solidarité urbaine et de cohésion sociale prévue par l'article L. 2334-15 du code général des collectivités territoriales et de celles qui bénéficient de la troisième fraction de la dotation de solidarité rurale prévue à l'article L. 2334-22-1 du même code, lorsque le nombre des logements sociaux y excède 20 % des résidences principales pour les communes mentionnées au I du même article L. 302-5, ou 15 % pour les communes mentionnées aux premier et dernier alinéas du II dudit article L. 302-5. A compter du 1er janvier 2015, toute commune soumise pour la première fois à l'application des I ou II de l'article L. 302-5 est exonérée de ce prélèvement pendant les trois premières années.

Ce prélèvement est fixé à 25 % du potentiel fiscal par habitant défini à l'article L. 2334-4 du code général des collectivités territoriales multipliés par la différence entre 25 % ou 20 % des résidences principales, selon que les communes relèvent des I ou II de l'article L. 302-5, et le nombre de logements sociaux existant dans la commune l'année précédente, comme il est dit à l'article L. 302-5, sans pouvoir excéder 5 % du montant des dépenses réelles de fonctionnement de la commune constatées dans le compte administratif afférent au pénultième exercice.

Le prélèvement n'est pas effectué s'il est inférieur à la somme de 4 000 €.

Le prélèvement est diminué du montant des dépenses exposées par la commune, et le cas échéant, uniquement pour l'année 2012, de celles exposées sur le territoire de cette commune par l'établissement public de coopération intercommunale auquel elle appartient, pendant le pénultième exercice, au titre des subventions foncières mentionnées à l'article L. 2254-1 du code général des collectivités territoriales, des travaux de viabilisation, de dépollution, de démolition, de désamiantage ou de fouilles archéologiques ainsi que des coûts d'éviction des terrains ou des biens immobiliers mis ensuite à disposition pour la réalisation de logements sociaux ou de terrains familiaux décomptés en application du 5° du IV de l'article L. 302-5 du présent code, des dépenses engagées pour financer des dispositifs d'intermédiation locative dans le parc privé permettant de loger des personnes mentionnées au II de l'article L. 301-1 soit dans des logements loués à des organismes bénéficiant de l'agrément mentionné à l'article L. 365-4 en vue de leur sous-location à ces personnes, dans les conditions prévues au 6° du IV de l'article L. 302-5 ou à l'article L. 321-10, soit dans des logements conventionnés en application des articles L. 321-4 ou L. 321-8 dont la gestion a été confiée par mandat par le propriétaire à un de ces organismes ou pour favoriser la signature de conventions mentionnées aux mêmes articles L. 321-4 ou L. 321-8 si elles sont destinées au logement de personnes mentionnées au II de l'article L. 301-1 dans la limite d'un plafond fixé, selon la localisation de la commune et sans pouvoir être supérieur à 10 000 € par logement et par an, par décret en Conseil d'Etat, des moins-values correspondant à la différence entre le prix de cession de terrains ou de biens immobiliers donnant lieu à la réalisation effective de logements sociaux et leur valeur vénale estimée par le service des domaines et de la création d'emplacements d'aire permanente d'accueil ou de grand passage des gens du voyage, aménagée en application de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage. Dans le cas de mise à disposition par bail emphytéotique, bail à construction ou bail à réhabilitation de terrains ou d'immeubles à un maître d'ouvrage pour la réalisation de logements locatifs sociaux, le montant éventuellement pris en compte est égal à la différence entre les montants capitalisés du loyer pratiqué pour le terrain ou l'immeuble donné à bail et ceux du loyer estimé par le service des domaines.

Si le montant de ces dépenses et moins-values de cession est supérieur au prélèvement d'une année, le surplus peut être déduit du prélèvement des deux années suivantes. Dans des conditions définies par décret en Conseil d'Etat, ces dépenses sont déductibles les années suivantes au prorata du nombre de logements locatifs sociaux qu'elles permettent de réaliser au regard des obligations triennales définies à l'article L. 302-8. Un décret en Conseil d'Etat précise la nature des dépenses déductibles et les modalités de déclarations de ces dépenses par les communes.

Le produit de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la cotisation foncière des entreprises inscrit à la section de fonctionnement du budget des communes soumises au prélèvement institué au présent article est diminué du montant de ce prélèvement. Celui-ci est imputé sur les attributions mentionnées au premier alinéa de l'article L. 2332-2 du code général des collectivités territoriales.

Lorsque la commune appartient à un établissement public de coopération intercommunale à fiscalité propre ayant conclu une convention mentionnée au II de l'article L. 301-5-1 du présent code, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, ou lorsque la commune appartient à la métropole de Lyon ayant conclu une convention mentionnée à l'article L. 3641-5 du même code, la somme correspondante est versée respectivement à l'établissement public de coopération intercommunale ou à la métropole de Lyon ; en sont déduites les dépenses définies au quatrième alinéa et effectivement exposées par la commune pour la réalisation de logements sociaux. Elle est utilisée pour financer des acquisitions foncières et immobilières en vue de la réalisation de logements locatifs sociaux.

A défaut, et hors Ile-de-France, elle est versée à l'établissement public foncier créé en application de l'article L. 324-1 du code de l'urbanisme ou, en Corse, à l'office foncier de la Corse mentionné à l'article L. 4424-26-1 du code général des collectivités territoriales, si la commune appartient à un tel établissement.

A défaut, elle est versée à l'établissement public foncier créé en application de l'article L. 321-1 du code de l'urbanisme si la commune est située dans le périmètre de compétence d'un tel établissement.

A défaut, en métropole, elle est versée au fonds national mentionné à l'article L. 435-1. Dans les départements d'outre-mer, elle est versée aux fonds régionaux d'aménagement foncier et urbain prévus à l'article L. 340-2 du code de l'urbanisme.

**Art. L302-7-1**

Les établissements publics fonciers, l'office foncier de la Corse et les établissements publics de coopération intercommunale à fiscalité propre mentionnés aux septième à neuvième alinéas de l'article L. 302-7 transmettent, avant le 31 mars, au représentant de l'Etat dans le département un rapport sur l'utilisation des sommes qui leur ont été reversées en application du même article L. 302-7 ainsi que sur les perspectives d'utilisation des sommes non utilisées.

Lorsque le représentant de l'Etat dans le département constate une utilisation des sommes précitées non conforme au présent article par un bénéficiaire mentionné au septième alinéa de l'article L. 302-7, il informe de ses constats, dans un délai d'un mois à compter de la réception du rapport, le président de l'établissement public de coopération intercommunale à fiscalité propre ou de la métropole de Lyon et l'invite à présenter ses observations dans un délai de deux mois.

Si, à l'expiration de ce délai, les indications fournies par le bénéficiaire du prélèvement ne permettent pas de justifier les faits constatés, le représentant de l'Etat dans le département peut, par un arrêté motivé, suspendre, pour une durée limitée à douze mois, le versement des sommes précitées au bénéficiaire concerné. Cet arrêté indique le montant des sommes qui ne seront pas versées au bénéficiaire ainsi que la durée correspondante. Ce montant ne peut excéder le montant des sommes dont l'utilisation a été considérée comme non conforme à la loi. Pendant la durée prévue par l'arrêté précité, les prélèvements sont versés, par dérogation au même septième alinéa, à l'établissement public foncier mentionné aux huitième ou neuvième alinéas du même article L. 302-7 ou, en Corse, à l'office foncier de la Corse mentionné à l'article L. 4424-26-1 du code général des collectivités territoriales ou, à défaut, au fonds national mentionné à l'article L. 435-1 du présent code.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L302-8**

I. — Pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5, le représentant de l'Etat dans le département notifie à la commune un objectif de réalisation de logements locatifs sociaux par période triennale, défini selon les modalités prévues aux VII à X du présent article.

Pour l'application du présent article, les périodes triennales s'entendent par tranche de trois ans, à compter du 1er janvier 2002.

II. — L'objectif de réalisation de logements locatifs sociaux défini au I précise la typologie des logements à financer telle que prévue au septième alinéa du IV de l'article L. 302-1.

III. — Pour atteindre l'objectif défini au I, la part des logements financés en prêts locatifs sociaux ne peut être supérieure à 30 % des logements locatifs sociaux à produire et celle des logements financés en prêts locatifs aidés d'intégration est au moins égale à 30 %. Si la part des logements locatifs sociaux sur la commune est inférieure à 10 % du total des résidences principales et que la commune n'est pas couverte par un programme local de l'habitat, la part des logements financés en prêts locatifs sociaux ne peut être supérieure à 20 % des logements locatifs sociaux à réaliser.

IV. — Tout programme local de l'habitat ou document en tenant lieu comportant au moins une commune soumise aux I ou II de l'article L. 302-5 prend en compte les objectifs quantitatifs et de typologie définis aux I et III du présent article, sur le territoire des communes concernées.

V. — A Paris, Lyon et Marseille, le programme local de l'habitat fixe, de façon à favoriser la mixité sociale en assurant entre les arrondissements une répartition équilibrée et diversifiée de l'offre de logements, l'objectif de réalisation de logements sociaux sur le territoire de l'arrondissement de manière à accroître la part des logements par rapport au nombre de résidences principales.

VI. — Les programmes locaux de l'habitat précisent l'échéancier annuel et les conditions de réalisation, ainsi que la répartition équilibrée de la taille, des logements sociaux soit par des constructions neuves, soit par l'acquisition de bâtiments existants, par période triennale. Ils définissent également un plan de revalorisation de l'habitat locatif social existant, de façon à préserver partout la mixité sociale sans créer de nouvelles ségrégations. A défaut de programme local de l'habitat adopté, la commune prend, sur son territoire, les dispositions nécessaires pour permettre la réalisation du nombre de logements locatifs sociaux prévus aux I et III. Les périodes triennales visées au présent alinéa débutent le 1er janvier 2002.

VII. — L'objectif de réalisation par période triennale mentionné au I est fixé à 33 % du nombre de logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5.

Cet objectif de réalisation est porté :

1° A 50 % pour les communes dont le taux de logement social au 1er janvier de l'année précédant la période triennale présente un écart compris entre deux et quatre points avec le taux mentionné, selon le cas, aux mêmes I et II ;

2° A 100 % pour les communes dont le taux de logement social au 1er janvier de l'année précédant la période triennale présente un écart inférieur à deux points avec le taux mentionné, selon le cas, auxdits I et II.

Le représentant de l'Etat dans le département peut, si le fonctionnement des marchés locaux de l'habitat le permet et après accord du maire, rehausser l'objectif de réalisation précité.

Cet objectif est recalculé à l'issue de chaque période triennale.

VIII. — Par dérogation au VII, pour les communes nouvellement soumises à la présente section, l'objectif de réalisation mentionné au I est fixé, pour la première période triennale pleine, à 15 % du nombre des logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5. Cet objectif de réalisation est porté à 25 % pour la deuxième période triennale. A compter de la troisième période triennale, l'objectif de réalisation est défini dans les conditions prévues aux VII, IX et X du présent article.

Quand une commune mentionnée au premier alinéa du présent VIII est nouvellement soumise à la présente section en cours de période triennale, l'objectif de réalisation mentionné au I du présent article pour la durée restante de la première période triennale est fixé à 10 % du nombre de logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5.

Le représentant de l'Etat dans le département peut, si le fonctionnement des marchés locaux de l'habitat le permet et après accord du maire, rehausser l'objectif de réalisation précité.

Le présent VIII n'est pas applicable à une commune nouvelle résultant d'une fusion de communes, soumise à la présente section, qui compte au moins une commune préexistante ayant déjà été soumise à la présente section.

IX. — Par dérogation au VII, le contrat de mixité sociale adopté en application de l'article L. 302-8-1 peut fixer l'objectif de réalisation mentionné au I du présent article, pour une durée maximale de trois périodes triennales consécutives, sans que l'objectif ainsi fixé puisse être inférieur :

1° Pour les communes dont l'objectif de réalisation est défini au premier alinéa du VII, à 25 % du nombre de logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5 ;

2° Pour les communes mentionnées au 1° du VII du présent article, à 40 % du nombre de logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5 ;

3° Pour les communes mentionnées au 2° du VII du présent article, à 80 % du nombre de logements sociaux à réaliser pour atteindre le taux mentionné, selon le cas, aux I ou II de l'article L. 302-5.

Le représentant de l'Etat dans le département peut, sur demande motivée d'une commune, déroger à la limitation de la durée maximale du contrat de mixité sociale fixée au premier alinéa du présent IX lorsque cette commune compte une population inférieure à 5 000 habitants ou présente un taux d'inconstructibilité, défini en application du III bis de l'article L. 302-5, compris entre 30 % et 50 % de son territoire urbanisé.

X. — Par dérogation au VII du présent article, dans un objectif de mutualisation intercommunale, le contrat de mixité sociale, adopté dans les conditions prévues à l'article L. 302-8-1, peut fixer les objectifs de réalisation de logements locatifs sociaux à atteindre pour chacune des communes soumises au prélèvement mentionné au premier alinéa de l'article L. 302-7, après avis de la commission mentionnée à l'article L. 302-9-1-1. Pour une même commune, l'objectif mentionné au VII du présent article ne peut être abaissé pour plus de deux périodes triennales consécutives.

Pour la ou les périodes triennales concernées, l'objectif assigné aux communes concernées ne peut être inférieur à la moitié de l'objectif de réalisation mentionné au même VII.

Pour chaque période triennale, l'objectif de réalisation de logements locatifs sociaux fixé par le contrat de mixité sociale, pour l'ensemble des communes de l'établissement public de coopération intercommunale soumises au prélèvement mentionné au premier alinéa de l'article L. 302-7, ne peut être inférieur au nombre total de logements locatifs sociaux à atteindre par les communes concernées en application du VII du présent article.

L'accord des communes est requis pour la fixation d'objectifs de réalisation de logements locatifs sociaux supplémentaires dans le cadre du contrat de mixité sociale.

Seul un établissement public de coopération intercommunale à fiscalité propre couvert par un programme local de l'habitat ou un document exécutoire en tenant lieu peut conclure un contrat de mixité sociale permettant de réduire l'objectif défini en application du présent X.

**Art. L302-8-1**

I. — Le contrat de mixité sociale constitue un cadre d'engagement de moyens permettant à une commune d'atteindre les objectifs mentionnés au I de l'article L. 302-8 et conclu, pour une durée de trois ans renouvelable, entre une commune, l'Etat, l'établissement public de coopération intercommunale à fiscalité propre dont la commune est membre et, dans le périmètre de la métropole du Grand Paris, l'établissement public territorial dont la commune est membre.

Le contrat de mixité sociale peut être signé par toute personne morale susceptible, par son action, de contribuer aux objectifs mentionnés au même I.

Un contrat de mixité sociale unique peut être conclu à l'échelle du territoire d'un établissement public de coopération intercommunale à fiscalité propre ou, dans la métropole du Grand Paris, sur le périmètre de chaque établissement public territorial. A Paris, Lyon et Marseille, le contrat de mixité sociale détermine, pour chacune des périodes triennales qu'il couvre et pour chacun des arrondissements, des objectifs et engagements de façon à favoriser la mixité sociale et à assurer entre les arrondissements une répartition équilibrée et diversifiée de l'offre de logements. Il précise qu'une part de la production de logements locatifs sociaux est prioritairement orientée vers les arrondissements disposant de moins de 15 % de logements sociaux.

Le contrat de mixité sociale détermine notamment, pour chacune des périodes triennales qu'il couvre et pour chacune des communes signataires, les objectifs de réalisation de logements locatifs sociaux à atteindre ainsi que les engagements pris, notamment en matière d'action foncière, d'urbanisme, de programmation et de financement des logements mentionnés au IV de l'article L. 302-5 et d'attributions de logements locatifs aux publics prioritaires, définis à l'article L. 441-1. Le contrat de mixité sociale facilite la réalisation d'objectifs de répartition équilibrée des logements locatifs sociaux pour chaque commune.

Lorsque le représentant de l'Etat dans le département a constaté la carence d'une commune dans les conditions prévues à l'article L. 302-9-1, il propose à celle-ci d'élaborer un contrat de mixité sociale, dans les conditions définies au présent article.

II. — Lorsqu'une commune estime ne pas pouvoir atteindre les objectifs mentionnés au VII de l'article L. 302-8, elle peut demander au représentant de l'Etat dans le département la conclusion d'un contrat de mixité sociale prévoyant une adaptation des objectifs dans les conditions définies au IX du même article L. 302-8.

Après examen des difficultés rencontrées et des besoins spécifiques d'intérêt général identifiés par la commune lors des périodes triennales échues ou celles envisagées sur les périodes triennales suivantes, le représentant de l'Etat dans le département, s'il parvient aux mêmes conclusions que la commune, engage l'élaboration du contrat de mixité sociale.

Le contrat de mixité sociale est annexé au programme local de l'habitat, après délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre concerné.

**Art. L302-9**

La collectivité ou l'établissement public de coopération intercommunale ayant approuvé le programme local de l'habitat établit, au terme de chaque période triennale, un bilan portant en particulier sur le respect des engagements en matière de mixité sociale. Celui-ci est communiqué au comité régional de l'habitat et de l'hébergement et est rendu public par le représentant de l'Etat dans le département.

Tous les trois ans, le Gouvernement transmet au Parlement un rapport faisant le bilan du respect par les communes visées à l'article L. 302-5 de leurs obligations en matière de réalisation de logements locatifs sociaux.

**Art. L302-9-1**

Lorsque, dans les communes soumises aux obligations définies aux I et II de l'article L. 302-5, au terme de la période triennale échue, le nombre de logements locatifs sociaux à réaliser à l'échelle communale en application du I de l'article L. 302-8 n'a pas été atteint ou lorsque la typologie de financement définie au III du même article L. 302-8 n'a pas été respectée, le représentant de l'Etat dans le département informe le maire de la commune de son intention d'engager la procédure de constat de carence. Il lui précise les faits qui motivent l'engagement de la procédure et l'invite à présenter ses observations dans un délai au plus de deux mois.

En tenant compte de l'importance de l'écart entre les objectifs et les réalisations constatées au cours de la période triennale échue, des difficultés rencontrées le cas échéant par la commune et des projets de logements sociaux en cours de réalisation, le représentant de l'Etat dans le département peut, par un arrêté motivé pris après avis du comité régional de l'habitat et de l'hébergement et, le cas échéant, après avis de la commission mentionnée à l'article L. 302-9-1-1, prononcer la carence de la commune. Cet arrêté peut aussi prévoir les secteurs dans lesquels le représentant de l'Etat dans le département est compétent pour délivrer les autorisations d'utilisation et d'occupation du sol pour des catégories de constructions ou d'aménagements à usage de logements listées dans l'arrêté. Par le même arrêté et en fonction des mêmes critères, il fixe, pour une durée maximale de trois ans à compter du 1er janvier de l'année suivant sa signature, la majoration du prélèvement défini à l'article L. 302-7. Le taux de majoration du prélèvement ne peut être inférieur au rapport entre le nombre de logements sociaux non réalisés et l'objectif total de logements mentionné au I de l'article L. 302-8. Le prélèvement majoré ne peut être supérieur à cinq fois le prélèvement mentionné à l'article L. 302-7. Le prélèvement majoré ne peut excéder 5 % du montant des dépenses réelles de fonctionnement de la commune figurant dans le compte administratif établi au titre du pénultième exercice. Ce plafond est porté à 7,5 % pour les communes dont le potentiel fiscal par habitant est supérieur ou égal à 150 % du potentiel fiscal médian par habitant sur l'ensemble des communes soumises au prélèvement défini à l'article L. 302-7 au 1er janvier de l'année précédente.

Les dépenses déductibles mentionnées au quatrième alinéa de l'article L. 302-7 qui n'ont pas été déduites du prélèvement viennent en déduction de la majoration du prélèvement.

La majoration du prélèvement est versée au fonds national mentionné à l'article L. 435-1.

L'arrêté du représentant de l'Etat dans le département peut faire l'objet d'un recours de pleine juridiction.

Lorsqu'il a constaté la carence d'une commune en application du présent article, le représentant de l'Etat dans le département peut conclure une convention avec un organisme en vue de la construction ou l'acquisition des logements sociaux nécessaires à la réalisation des objectifs fixés dans le programme local de l'habitat ou déterminés en application du I de l'article L. 302-8.

La commune contribue obligatoirement au financement des opérations faisant l'objet de la convention mentionnée au sixième alinéa du présent article, à hauteur d'un montant dont les modalités de calcul sont définies par décret en Conseil d'Etat, dans la limite de 50 000 € par logement construit ou acquis en Ile-de-France et en Provence-Alpes-Côte d'Azur, et de 30 000 € par logement construit ou acquis sur le reste du territoire. Cette limite peut être dépassée avec l'accord de la commune. La contribution communale obligatoire est versée directement à l'organisme mentionné au même sixième alinéa, dans les conditions et selon un échéancier prévus par la convention mentionnée audit alinéa.

Si la commune ne s'acquitte pas d'un versement dû en application des dispositions de la convention et de l'échéancier mentionnés au septième alinéa, le représentant de l'Etat dans le département met la commune en demeure de respecter ses obligations. A l'issue d'un délai de deux mois suivant la mise en demeure, si la commune ne s'est toujours pas acquittée du versement dû, le représentant de l'Etat dans le département le recouvre par voie de titre de perception émis auprès de la commune, au profit de l'organisme mentionné au sixième alinéa, dans des conditions définies par décret. Dans ce cas, la somme recouvrée ne peut être déduite du prélèvement opéré sur les ressources fiscales de la commune en application de l'article L. 302-7.

Lorsqu'il a constaté la carence d'une commune en application du présent article, le représentant de l'Etat dans le département peut, après avoir recueilli l'avis de la commune, conclure une convention avec un ou plusieurs organismes bénéficiant de l'agrément mentionné à l'article L. 365-4 afin de mettre en œuvre sur le territoire de la commune, au sein du parc privé, un dispositif d'intermédiation locative permettant de loger des personnes mentionnées au II de l'article L. 301-1 soit dans des logements loués à des organismes bénéficiant de l'agrément mentionné à l'article L. 365-4 en vue de leur sous-location à ces personnes, dans les conditions prévues au 6° du IV de l'article L. 302-5 ou à l'article L. 321-10, soit dans des logements conventionnés en application des articles L. 321-4 ou L. 321-8 dont la gestion a été confiée par mandat par le propriétaire à un de ces organismes. Cette convention prévoit une contribution financière obligatoire de la commune, qui est déduite du prélèvement défini à l'article L. 302-7, dans la limite du plafond mentionné au quatrième alinéa du même article L. 302-7. La contribution volontaire de la commune à l'opération peut dépasser cette limite. La contribution communale obligatoire est versée directement à l'organisme, dans les conditions et selon un échéancier prévus par la convention.

Si la commune ne s'acquitte pas d'un versement dû en application des dispositions de la convention et de l'échéancier mentionnés au neuvième alinéa du présent article, le représentant de l'Etat dans le département met la commune en demeure de respecter ses obligations. A l'issue d'un délai de deux mois à compter de la mise en demeure, si la commune ne s'est toujours pas acquittée du versement dû, le fonds mentionné à l'article L. 435-1 se substitue à la commune et procède au paiement correspondant à l'organisme mentionné au neuvième alinéa du présent article. Dans le même temps, le représentant de l'Etat dans le département recouvre la somme ainsi liquidée par voie de titre de perception émis auprès de la commune, et au profit du fonds mentionné à l'article L. 435-1, dans des conditions définies par décret. Dans ce cas, la somme recouvrée ne peut être déduite du prélèvement opéré sur les ressources fiscales de la commune en application de l'article L. 302-7.

Les conventions mentionnées au présent article sont notifiées à la commune par le représentant de l'Etat dans le département.

**Art. L302-9-1-1**

I. — Une commission nationale est placée auprès du ministre chargé du logement. Présidée par une personnalité qualifiée désignée par le ministre chargé du logement, elle est composée de deux députés et de deux sénateurs, d'un membre de la juridiction administrative, d'un magistrat de la Cour des comptes ou d'un magistrat des chambres régionales des comptes, en activité ou honoraire, d'un agent exerçant des fonctions d'inspection générale au sein de l'inspection générale de l'environnement et du développement durable, de représentants des associations nationales représentatives des élus locaux, de l'Union nationale des fédérations d'organismes d'habitations à loyer modéré et du Haut Comité pour le logement des personnes défavorisées et le suivi du droit au logement opposable ainsi que de représentants des associations et organisations œuvrant dans le domaine du logement des personnes défavorisées désignés par le Conseil national de l'habitat.

Les avis de la commission sont motivés et rendus publics.

II. — Préalablement à la signature par les représentants de l'Etat dans les départements des arrêtés de carence dans les conditions définies à l'article L. 302-9-1, dans le cadre de la procédure de bilan triennal, la commission nationale peut se faire communiquer tous les documents utiles et solliciter les avis qu'elle juge nécessaires à son appréciation de la pertinence d'un projet d'arrêté de carence, de l'absence de projet d'arrêté de carence et de la bonne prise en compte des orientations nationales définies par le ministre chargé du logement. Elle peut, dans ce cadre, de sa propre initiative ou sur saisine du comité régional de l'habitat et de l'hébergement, émettre des avis et des recommandations aux représentants de l'Etat dans les départements. Elle transmet ses avis au ministre chargé du logement.

Préalablement à l'avis rendu sur l'exemption d'une commune des dispositions de la présente section, en application du second alinéa du III de l'article L. 302-5, la commission nationale peut se faire communiquer tous les documents utiles et solliciter les avis qu'elle juge nécessaires à son appréciation. Elle transmet ses avis au ministre chargé du logement.

Préalablement à la conclusion des contrats de mixité sociale dans les conditions prévues à l'article L. 302-8-1, la commission nationale peut se faire communiquer tous les documents utiles et solliciter les avis qu'elle juge nécessaires à son appréciation. Elle transmet ses avis au ministre chargé du logement.

III. — Un décret en Conseil d'Etat définit la composition de la commission prévue au présent article.

**Art. L302-9-1-2**

Dans les communes faisant l'objet d'un arrêté au titre de l'article L. 302-9-1, dans toute opération de construction d'immeubles collectifs de plus de douze logements ou de plus de 800 mètres carrés de surface de plancher, au moins 30 % des logements familiaux sont des logements locatifs sociaux définis à l'article L. 302-5, hors logements financés avec un prêt locatif social. Le représentant de l'Etat, sur demande motivée de la commune, peut déroger à cette obligation pour tenir compte de la typologie des logements situés à proximité de l'opération.

L'obligation prévue au premier alinéa du présent article n'est pas opposable aux opérations soumises à autorisation d'urbanisme tendant à la réalisation, sur des terrains affectés aux besoins du ministère de la défense, de logements destinés à ses agents.

**Art. L302-9-2**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent chapitre, notamment celles nécessitées par la situation particulière de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

###### Section 3 : Plan départemental de l'habitat.

**Art. L302-10**

Un plan départemental de l'habitat est élaboré dans chaque département afin d'assurer la cohérence entre les politiques d'habitat menées dans les territoires couverts par un programme local de l'habitat et celles menées dans le reste du département.

Ce plan définit des orientations conformes à celles qui résultent des schémas de cohérence territoriale et des programmes locaux de l'habitat. Le plan prend également en compte les besoins définis par le plan départemental d'actions pour le logement des personnes défavorisées et ceux résultant des sorties des établissements d'hébergement ou services figurant au schéma départemental d'organisation sociale et médico-sociale défini à l'article L. 312-4 du code de l'action sociale et des familles.

Ce plan comporte un diagnostic sur le fonctionnement des marchés du logement et définit les conditions de mise en place d'un dispositif d'observation de l'habitat dans le département.

**Art. L302-11**

Le plan départemental de l'habitat est élaboré conjointement, pour une durée de six ans, par l'Etat, le département et les établissements publics de coopération intercommunale ayant adopté un programme local de l'habitat ou ayant délibéré pour engager la procédure d'élaboration d'un tel programme.

**Art. L302-12**

Les concertations en vue de l'élaboration du plan départemental de l'habitat et de l'hébergement sont menées par une section départementale du comité régional de l'habitat et de l'hébergement visé à l'article L. 364-1. Cette section est présidée conjointement par le représentant de l'Etat dans le département et par le président du conseil départemental, ou, en Corse, par le représentant de l'Etat dans le département et par le président du conseil exécutif.

###### Section 4 : Schéma régional de l'habitat et de l'hébergement en Ile-de-France

**Art. L302-13**

I. — A compter du 1er juillet 2014, le comité régional de l'habitat et de l'hébergement d'Ile-de-France est chargé d'assurer la cohérence des politiques de l'habitat et de l'hébergement en Ile-de-France. Le comité régional de l'habitat et de l'hébergement d'Ile-de-France est composé de cinq collèges comprenant, respectivement :

1° Des représentants de l'Etat ;

2° Des représentants de la région d'Ile-de-France et des départements franciliens ;

3° Des représentants de la métropole du Grand Paris, ou des communes et groupements de communes de son territoire dans l'attente de sa création, et des groupements de communes présents hors du périmètre de la métropole ;

4° Des professionnels et des représentants des associations intervenant dans les domaines du logement, de l'immobilier, de la construction ou de la mise en œuvre des moyens financiers correspondants ;

5° Des représentants d'organismes intervenant dans le domaine de l'accueil, du soutien, de l'hébergement, de l'accompagnement, de l'insertion ou de la défense des personnes en situation d'exclusion, d'organisations d'usagers, des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement, de bailleurs privés, des partenaires sociaux associés à la gestion de la participation des employeurs à l'effort de construction et de personnalités qualifiées.

La présidence du comité régional de l'habitat et de l'hébergement d'Ile-de-France est assurée par le représentant de l'Etat dans la région et par le président du conseil régional d'Ile-de-France ou son représentant.

Un décret en Conseil d'Etat précise la composition du comité régional de l'habitat et de l'hébergement d'Ile-de-France, les modalités de désignation de ses membres et ses règles de fonctionnement.

II. — Sur la base d'un diagnostic du logement et de l'habitat, le comité régional de l'habitat et de l'hébergement d'Ile-de-France élabore un schéma régional de l'habitat et de l'hébergement. En cohérence avec l'objectif fixé à l'article 1er de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, ce schéma fixe, pour une durée de six ans, les objectifs globaux et, dans le respect des orientations du schéma directeur de la région d'Ile-de-France, leurs déclinaisons territoriales au niveau de chaque établissement public de coopération intercommunale, en matière de construction et de rénovation de logements, de construction et d'amélioration des structures d'hébergement, de développement équilibré du parc de logements sociaux, de rénovation thermique des logements, d'actions en faveur des populations défavorisées, de rénovation urbaine, de requalification des quartiers anciens dégradés et de lutte contre l'habitat indigne.

Il prévoit des critères, des indicateurs et des modalités permettant de suivre l'application de ses dispositions et leurs incidences. Il indique, en prenant en compte les actions de rénovation urbaine au sens de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, les objectifs à atteindre pour satisfaire les besoins en logements et en places d'hébergement, en précisant notamment :

1° L'offre nouvelle et la typologie des logements à construire au regard d'une évaluation des besoins. Cette typologie doit notamment préciser l'offre de logements locatifs sociaux ;

2° Les actions à mener en vue de l'amélioration et de la réhabilitation du parc de logements existant, privé et public ;

3° Les réponses apportées aux besoins particuliers des personnes en situation d'exclusion, défavorisées ou présentant des difficultés particulières ;

4° Les réponses apportées aux besoins particuliers des jeunes et des étudiants.

III. — Après avis du comité régional de l'habitat et de l'hébergement d'Ile-de-France, l'Etat peut déléguer aux établissements publics de coopération intercommunale d'Ile-de-France l'attribution des aides à la pierre dans les conditions prévues à l'article L. 301-5-1.

**Art. L302-14**

I. ― Dans un délai de trois mois à compter de la transmission de la décision du comité régional de l'habitat et de l'hébergement d'Ile-de-France engageant la procédure d'élaboration du schéma régional de l'habitat et de l'hébergement, le représentant de l'Etat dans la région porte à sa connaissance toutes les informations utiles ainsi que les objectifs à prendre en compte en matière de diversité de l'habitat, de répartition équilibrée des différents types de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement.

Le projet de schéma élaboré par le comité régional de l'habitat et de l'hébergement d'Ile-de-France est soumis pour avis au conseil régional d'Ile-de-France, aux départements, à la métropole du Grand Paris, aux établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat ainsi qu'aux communes n'appartenant pas à de tels établissements publics, qui disposent d'un délai de trois mois, à compter de la notification, pour faire connaître leur avis.

Au vu de ces avis, le comité régional de l'habitat et de l'hébergement délibère sur un nouveau projet de schéma. Il le soumet pour avis, dans les conditions prévues au deuxième alinéa du présent I, au représentant de l'Etat dans la région.

Le projet de schéma, amendé pour tenir compte des demandes de modification adressées, le cas échéant, par le représentant de l'Etat dans la région, est approuvé par le comité régional de l'habitat et de l'hébergement.

Le projet de schéma approuvé par le comité régional de l'habitat et de l'hébergement est arrêté par le représentant de l'Etat dans la région.

II. — Les contrats de développement territorial, le plan métropolitain de l'habitat et de l'hébergement et les programmes locaux de l'habitat prennent en compte le schéma régional de l'habitat et de l'hébergement lors de leur élaboration ou de leur révision.

III. — Le schéma peut être révisé selon les modalités prévues pour son élaboration au I du présent article.

**Art. L302-15**

Le représentant de l'Etat dans la région établit chaque année un bilan de la programmation des aides au logement dans la région d'Ile-de-France. Sur la base de ce bilan, le comité régional de l'habitat et de l'hébergement d'Ile-de-France coordonne les interventions de l'Etat, de la région d'Ile-de-France, des départements, de la métropole du Grand Paris et des établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat pour favoriser la mise en œuvre du schéma régional de l'habitat et de l'hébergement.

###### Section 5 : Logements intermédiaires

**Art. L302-16**

Les logements intermédiaires s'entendent, à l'exclusion des logements locatifs sociaux définis à l'article L. 302-5, des logements :

1° Faisant l'objet d'une aide directe ou indirecte, sous quelque forme que ce soit, accordée par l'Etat, une collectivité locale ou l'un de ses groupements, ou par toute autre personne morale et conditionnée au respect, pendant une certaine durée, des conditions prévues aux 2° et 3° ;

2° Destinés à être occupés, à titre de résidence principale, pendant la durée fixée lors de l'attribution de l'aide mentionnée au 1°, par des personnes physiques dont les ressources n'excèdent pas des plafonds, fixés par décret en fonction de la typologie du ménage, de la localisation et du mode d'occupation du logement, lesquels ne sauraient être inférieurs, pour les logements donnés en location, aux plafonds prévus au chapitre unique du titre III du livre III ;

3° Dont le prix d'acquisition ou, pour les logements donnés en location, dont le loyer, n'excède pas, pendant la durée mentionnée au 2°, des plafonds fixés par décret en fonction de la localisation du logement, de son type et, le cas échéant, de son mode de financement, lesquels ne sauraient être inférieurs, pour les logements donnés en location, aux plafonds prévus au chapitre unique du titre III du livre III.

**Art. L302-16-1**

La production et la mise en location de logements intermédiaires dont la livraison relève de l'article 279-0 bis A du code général des impôts font l'objet d'une information de l'administration à partir du dépôt de la demande de permis de construire ou, en cas de vente en l'état futur d'achèvement, de l'acquisition, jusqu'à l'expiration de la durée au cours de laquelle un complément de taxe est susceptible d'être dû conformément au II de l'article 284 du même code.

Un décret précise :

1° La personne morale à laquelle s'impose cette obligation d'information parmi les personnes suivantes : celle pour le compte de laquelle la production du logement est réalisée, le propriétaire du logement ou le gestionnaire du logement ;

2° La périodicité selon laquelle cette information est réalisée et les conditions dans lesquelles l'administration peut demander des éléments complémentaires ;

3° Le contenu de cette information ;

4° Les modalités selon lesquelles elle est réalisée, notamment s'agissant du format et des conditions de transmission.

**Art. L302-16-2**

Les manquements à l'article L. 302-16-1 entraînent l'application des amendes suivantes, appréciées pour chaque ensemble immobilier :

1° 1 500 € pour les manquements suivants :

a) Information non communiquée ou communiquée au delà du premier jour du deuxième mois qui suit l'échéance définie par le décret mentionné au même article L. 302-16-1 ;

b) Inexactitude ou omission en cas de manquement délibéré ou de manœuvres frauduleuses ;

2° 500 € en cas de défaut de production de l'information à l'échéance prévue dans les situations autres que celles mentionnées au a du 1° du présent article.

Ces amendes sont recouvrées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur les salaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

Les services chargés de la réception de l'information prévue à l'article L. 302-16-1 du présent code communiquent à l'administration fiscale tout élément utile pour le contrôle de l'application des articles 279-0 bis A et 1384-0 A du code général des impôts.

###### Section 6 : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin

**Art. L302-17**

Chaque commune dispose d'un plan local de lutte contre l'habitat indigne élaboré soit à son initiative, soit à celle de l'établissement public de coopération intercommunale dont elle est membre lorsque celui-ci est tenu à l'élaboration d'un programme local de l'habitat en application de l'article L. 302-1. Le volet relatif à l'habitat indigne du programme local de l'habitat prévu au III du même article L. 302-1 comprend les éléments prévus à l'article L. 302-18.

Le plan local de lutte contre l'habitat indigne définit, pour une durée de six ans, à partir d'un diagnostic portant sur les différentes formes d'habitat indigne et informel mentionnées à l'article 1er-1 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, les objectifs et les actions prioritaires nécessaires à la résorption de ces habitats.

Lorsqu'une commune, membre d'un établissement public de coopération intercommunale compétent en matière de programme local de l'habitat, a élaboré un plan communal de lutte contre l'habitat indigne, celui-ci est intégré dans ce programme et en constitue le volet relatif à l'habitat indigne pour la commune considérée.

Nonobstant la section 1 du présent chapitre, un établissement public de coopération intercommunale peut engager et approuver un plan intercommunal de lutte contre l'habitat indigne, qui est intégré au programme local de l'habitat lors de la finalisation de celui-ci.

**Art. L302-18**

Le plan local de lutte contre l'habitat indigne comporte les éléments suivants :

1° Un repérage exhaustif des différentes formes d'habitat indigne et informel présentes sur le territoire de la commune ou des différentes communes incluses dans le périmètre de l'établissement public de coopération intercommunale, comprenant l'indication de l'état technique et sanitaire des locaux d'habitation ainsi que, le cas échéant, la mention de la situation des constructions au regard de la propriété du terrain d'assiette, ainsi que leur localisation au regard des risques naturels ;

2° La définition des objectifs quantitatifs et qualitatifs du traitement de l'habitat indigne et informel, tant en matière de politique urbaine que de politique sociale, au vu des différentes situations analysées ;

3° L'affichage des priorités d'action pour la durée du programme, résultant de l'analyse des urgences sur les plans sanitaire et social, en incluant les situations de grave exposition aux risques naturels, accompagné d'un calendrier prévisionnel ;

4° L'affichage des moyens techniques, humains et financiers à mettre en œuvre ainsi que la programmation des procédures juridiques et opérationnelles à engager pour traiter les urgences repérées ;

5° L'indication des modes de mise en œuvre du programme, de son pilotage et de son évaluation.

La mise en œuvre du plan local de lutte contre l'habitat indigne fait l'objet d'un protocole d'accord signé entre les communes ou l'établissement public de coopération intercommunale concerné et l'Etat, associant, le cas échéant, d'autres collectivités ou organismes publics. Ce protocole d'accord précise les objectifs et actions à engager pendant la durée du plan.

**Art. L302-19**

Lorsqu'une commune ou un établissement public de coopération intercommunale engage un plan communal ou intercommunal de lutte contre l'habitat indigne, indépendamment de l'élaboration d'un programme local de l'habitat, les dispositions de l'article L. 302-2 relatives aux modalités d'élaboration, d'association des personnes publiques et d'approbation du programme sont applicables.

##### Chapitre III : Opérations programmées d'amélioration de l'habitat et opérations de revitalisation de territoire

**Art. L303-1**

Les opérations programmées d'amélioration de l'habitat ont pour objet la réhabilitation du parc immobilier bâti. Elles tendent à améliorer l'offre de logements, en particulier locatifs, ainsi qu'à maintenir ou à développer les services de voisinage. Elles sont mises en oeuvre dans le respect des équilibres sociaux, de la sauvegarde du droit des occupants et des objectifs du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées ainsi que, s'il existe, du programme local de l'habitat. Ces opérations donnent lieu à une convention entre la commune ou l'établissement public de coopération intercommunale compétent en matière d'habitat ou le syndicat mixte qui aurait reçu mandat de ces derniers, l'Agence nationale de l'habitat et l'Etat.

Cette convention précise :

a) Le périmètre de l'opération ;

b) Le montant total des aides susceptibles d'être accordées par l'Agence nationale de l'habitat, l'Etat et, le cas échéant, la commune ou l'établissement public de coopération intercommunale ou d'autres personnes publiques ou privées, pour l'amélioration de l'habitat, la construction de logements sociaux, l'acquisition de logements en vue de leur amélioration pour un usage locatif social, les baux à réhabilitation et les actions d'accompagnement prévues ;

c) Les actions d'accompagnement et d'amélioration du cadre de vie prévues par l'Etat, la commune ou l'établissement public de coopération intercommunale ;

d) Les actions destinées à assurer le respect de la diversité de la population dans les quartiers, à maintenir le caractère social de l'occupation des logements et à favoriser le maintien sur place des occupants ;

e) Les actions destinées à assurer le maintien ou l'implantation de services ou d'équipements commerciaux ou artisanaux de proximité.

Avant sa signature, le projet de convention est mis à disposition du public pendant un mois.

Après sa signature, la convention peut être consultée en mairie pendant sa durée de validité.

Lorsqu'un département ou un établissement public de coopération intercommunale a conclu une convention avec l'Etat en application des articles L. 301-5-1 ou L. 301-5-2, son représentant signe en lieu et place du représentant de l'Etat et de l'Agence nationale de l'habitat, dans les conditions prévues dans les conventions susmentionnées, les conventions prévues au présent article.

**Art. L303-2**

I. — Les opérations de revitalisation de territoire ont pour objet la mise en œuvre d'un projet global de territoire destiné à adapter et moderniser le parc de logements et de locaux commerciaux et artisanaux ainsi que le tissu urbain de ce territoire pour améliorer son attractivité, lutter contre la vacance des logements et des locaux commerciaux et artisanaux ainsi que contre l'habitat indigne, réhabiliter l'immobilier de loisir, valoriser le patrimoine bâti et réhabiliter les friches urbaines, dans une perspective de mixité sociale, d'innovation et de développement durable.

Ces opérations donnent lieu à une convention entre l'Etat, ses établissements publics intéressés, un établissement public de coopération intercommunale à fiscalité propre et tout ou partie de ses communes membres, ainsi que toute personne publique ou tout acteur privé susceptible d'apporter un soutien ou de prendre part à la réalisation des opérations prévues par la convention.

La possibilité pour une des entités mentionnées au deuxième alinéa du présent article d'être signataire de la convention est subordonnée à la condition que cette adhésion ne soit pas susceptible de la mettre ultérieurement en situation de conflit d'intérêts.

II. — La convention définit le projet urbain, économique et social de revitalisation de territoire concerné, favorisant la mixité sociale, le développement durable, la valorisation du patrimoine et l'innovation. Elle délimite le périmètre des secteurs d'intervention, parmi lesquels figure nécessairement le centre-ville de la ville principale du territoire de l'établissement public de coopération intercommunale à fiscalité propre signataire. Ce périmètre peut également inclure un ou plusieurs centres-villes d'autres communes membres de cet établissement et des parties déjà urbanisées de toute commune membre de cet établissement.

La convention précise sa durée, le calendrier, le plan de financement des actions prévues et leur répartition dans les secteurs d'intervention délimités. Elle prévoit également les conditions dans lesquelles ces actions peuvent être déléguées à des opérateurs.

Le cas échéant, une concertation publique est engagée à l'initiative de l'établissement public de coopération intercommunale à fiscalité propre concerné préalablement à la signature de la convention mentionnée au deuxième alinéa du I du présent article.

III. — Une convention d'opération de revitalisation de territoire comprend tout ou partie des actions d'amélioration de l'habitat prévues à l'article L. 303-1. Lorsqu'elle comprend l'ensemble des dispositions mentionnées aux a à e du même article L. 303-1, elle tient lieu de convention d'opération programmée d'amélioration de l'habitat au sens dudit article L. 303-1.

La convention d'opération de revitalisation de territoire prévoit également tout ou partie des actions suivantes :

1° Un dispositif d'intervention immobilière et foncière contribuant à la revalorisation des îlots d'habitat vacant ou dégradé et incluant notamment des actions d'acquisition, de travaux et de portage de lots de copropriété ;

2° Un plan de relogement et d'accompagnement social des occupants, avec pour objectif prioritaire leur maintien au sein du même quartier requalifié ;

3° L'utilisation des dispositifs coercitifs de lutte contre l'habitat indigne ;

4° Des actions en faveur de la transition énergétique du territoire, notamment de l'amélioration de la performance énergétique du parc immobilier et de la végétalisation urbaine et des bâtiments ;

5° Un projet social, comportant notamment des actions en faveur de la mixité sociale et d'adaptation de l'offre de logement, de services publics et de services de santé aux personnes en perte d'autonomie ;

6° Des actions ou opérations d'aménagement, au sens de l'article L. 300-1 du code de l'urbanisme, contribuant à l'aménagement des espaces et des équipements publics de proximité et prenant en compte les problèmes d'accessibilité, de desserte des commerces et des locaux artisanaux de centre-ville et de mobilité ainsi que l'objectif de localisation des commerces en centre-ville ;

7° Des dispositifs d'intervention immobilière et foncière visant la reconversion ou la réhabilitation des sites industriels et commerciaux vacants ainsi que des sites administratifs et militaires déclassés ;

8° Des actions destinées à moderniser ou à créer des activités ou des animations économiques, commerciales, artisanales, touristiques ou culturelles, sous la responsabilité d'un opérateur ;

9° Des actions ou opérations favorisant, en particulier en centre-ville, la création, l'extension, la transformation ou la reconversion de surfaces commerciales ou artisanales ;

10° Un engagement de la ou des autorités compétentes en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu ou de carte communale de procéder aux modifications des documents d'urbanisme, approuvés ou en cours d'approbation, nécessaires à la mise en œuvre des plans, projets ou actions prévus par la convention. En cas de transfert de cette compétence à l'établissement public de coopération intercommunale, en application de l'avant-dernier alinéa de l'article L. 5211-17 du code général des collectivités territoriales, l'établissement public de coopération intercommunale se substitue à la ou aux communes concernées par cet engagement.

Par dérogation aux dispositions du chapitre V du titre IV du livre Ier du code de commerce, la convention peut également prévoir que, dans les centres-villes mentionnés au II du présent article :

a) Les baux relatifs à un local commercial conclus postérieurement à la signature de la convention ne peuvent porter que sur ce local dans les immeubles qui abritent à la fois un ou plusieurs locaux commerciaux ainsi que des locaux destinés à l'habitation, à l'exception des locaux destinés au fonctionnement des activités commerciales ou artisanales et du local destiné à l'habitation occupé par le commerçant ou l'artisan qui exerce son activité professionnelle en rez-de-chaussée ;

b) Sont interdits, postérieurement à la signature de la convention, les travaux qui conduisent, dans un même immeuble, à la condamnation de l'accès indépendant aux locaux ayant une destination distincte de l'activité commerciale ou artisanale.

L'opération de revitalisation de territoire peut donner lieu à l'instauration du droit de préemption urbain renforcé prévu à l'article L. 211-4 du code de l'urbanisme et à l'instauration du droit de préemption sur les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial prévu à l'article L. 214-1 du même code. Le droit de préemption urbain, y compris le droit de préemption urbain renforcé dans les conditions prévues à l'article L. 211-4 dudit code, et le droit de préemption sur les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial peuvent être délégués dans les conditions prévues aux articles L. 211-2-3 et L. 214-1-1 du même code.

Par dérogation à l'article L. 442-1 du code de l'urbanisme, la mise en œuvre des actions mentionnées dans une convention d'opération de revitalisation de territoire prévue au présent article peut donner lieu à la délivrance d'un permis d'aménager portant sur des unités foncières non contiguës, lorsque l'opération d'aménagement garantit l'unité architecturale et paysagère des sites concernés. La totalité des voies et des espaces communs inclus dans le permis d'aménager peut faire l'objet d'une convention de transfert au profit de la commune ou de l'établissement public de coopération intercommunale compétent.

Les actions prévues dans une convention de revitalisation de territoire peuvent figurer parmi les actions inscrites dans les contrats de plan prévus à l'article 11 de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification.

Un bilan annuel et une évaluation tous les cinq ans des actions entreprises dans le cadre de l'opération de revitalisation de territoire et de leurs incidences financières sont présentés aux conseils municipaux des communes et à l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre signataires de la convention.

**Art. L303-3**

Une opération de revitalisation de territoire peut être conclue sur le périmètre d'une ou de plusieurs communes membres d'un établissement public de coopération intercommunale à fiscalité propre, sans intégrer la ville principale de cet établissement, au sens de l'article L. 303-2, par dérogation accordée par le représentant de l'Etat dans le département, et sous réserve de répondre aux deux conditions suivantes :

1° Présenter une situation de discontinuité territoriale ou d'éloignement par rapport à la ville principale de l'établissement public de coopération intercommunale à fiscalité propre ;

2° Identifier en son sein une ou des villes présentant des caractéristiques de centralité appréciées notamment au regard de la diversité des fonctions urbaines exercées en matière d'équipements et de services vis-à-vis des communes alentour.

La convention d'opération de revitalisation de territoire est signée par l'établissement public de coopération intercommunale à fiscalité propre, la commune concernée et l'Etat. La convention peut être signée par toute autre commune de cet établissement public de coopération intercommunale à fiscalité propre ou par des organismes publics ou privés susceptibles d'apporter un soutien ou de prendre part à la réalisation de l'opération de revitalisation.

#### Titre Ier : Mesures tendant à favoriser la construction et l'amélioration d'habitations.

##### Chapitre Ier : Primes et prêts à la construction.

###### Section 1 : Primes.

**Art. L311-1**

Les primes à la construction d'habitations ne sont pas accordées pour les logements dont le titre d'occupation est un accessoire du contrat de travail sauf en ce qui concerne les collectivités locales et les établissements publics qui bénéficient des primes pour tout logement à usage d'habitation construit ou aménagé par leurs soins et pour lequel il ne leur est versé aucune subvention de l'Etat.

Les conditions dans lesquelles certains logements destinés à des salariés agricoles peuvent échapper à cette règle sont fixées par décret.

**Art. L311-2**

Les organismes d'habitations à loyer modéré peuvent accepter en remboursement des primes accordées pour favoriser la construction d'habitations les effets émis au profit du Comptoir des entrepreneurs. Le Crédit foncier de France et le Comptoir des entrepreneurs sont subrogés dans l'hypothèque prise par les sociétés de crédit immobilier comme sûreté des avances qu'elles consentent au moyen des prêts qui leur sont accordés par le Crédit foncier de France et le Comptoir des entrepreneurs.

**Art. L311-3**

Les locaux dont la création a donné lieu à l'octroi des primes ne peuvent, pendant toute la période au cours de laquelle ces primes sont versées, être transformés en locaux commerciaux ni affectés à la location saisonnière.

Le propriétaire est tenu de déclarer l'existence des interdictions prévues à l'alinéa précédent dans tout acte entraînant mutation ou location de l'immeuble.

Toute personne contrevenant aux dispositions du présent article est punie d'une amende de 45 000 euros.

Les primes perçues depuis la transformation sont, en outre, sujettes à répétition.

**Art. L311-4**

Le bénéfice des primes à la construction instituées par les dispositions réglementaires prises en exécution de la présente section s'applique, dans la limite des crédits prévus, aux collectivités locales et aux établissements publics au titre des logements qu'ils construisent.

**Art. L311-5**

Quiconque tente de bénéficier des primes au moyen de fausses déclarations ou de manoeuvres frauduleuses est puni d'une amende de 45 000 euros.

**Art. L311-6**

Les personnes ou les sociétés qui construisent pour des tiers, avec le bénéfice des dispositions du présent chapitre, des immeubles à usage d'habitation peuvent être obligées par décret, pris après avis conforme de la commission des finances et de la commission de la production et des échanges de l'Assemblée nationale et avis de la commission correspondante du Sénat, à déposer en consignation les fonds qu'elles reçoivent de ces tiers préalablement à toute acquisition de terrain ou exécution de travaux.

Les personnes et les sociétés mentionnées à l'alinéa précédent peuvent obtenir la disposition des fonds consignés dans la mesure où elles justifient de leur affectation pour les constructions prévues.

L'inobservation des dispositions du présent article et des textes d'application subséquents est punie des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal

**Art. L311-7**

Conformément à l'article 56-I de la loi n° 63-1241 du 19 décembre 1963 lorsqu'une société régie par le livre II, titre 1er, chapitre II ou III, du présent code (1re partie) a déposé une demande de prime à la construction non convertible en bonifications d'intérêt, en application du présent chapitre, ainsi que des dispositions réglementaires correspondantes, les contrats de cession de parts sociales doivent être conclus au choix des parties, sous condition suspensive de l'octroi de la prime ou sous condition résolutoire du refus de la prime.

A défaut d'option des parties et nonobstant toute stipulation contraire, le contrat est réputé conclu sous condition résolutoire du refus de la prime.

###### Section 2 : Prêts.

**Art. L311-8**

En cas de mutation à titre particulier ou d'attribution par voie de partage total ou partiel de l'actif d'une société réalisée par acte authentique et portant sur un bien grevé d'une inscription hypothécaire prise au profit du crédit foncier de France et du Comptoir des entrepreneurs ou de l'un d'eux pour sûreté d'un prêt spécial à la construction consenti en exécution des dispositions réglementaires du présent code, le débiteur originaire ou, en cas de mutations ultérieures, le dernier débiteur, est déchargé de plein droit de ses obligations à l'égard des établissements prêteurs, obligations dans lesquelles l'acquéreur ou l'attributaire est substitué, également de plein droit, par l'effet de l'acte opérant mutation ou partage, l'hypothèque conservant, sans aucune formalité, tous ses effets sur le bien acquis ou attribué.

Lorsque la mutation ou l'attribution ne porte que sur une partie du bien hypothéqué, la substitution ci-dessus prévue n'a lieu qu'à concurrence de la fraction de créance restant garantie hypothécairement par la partie du bien acquis ou attribué, après division de l'hypothèque.

Les dispositions des alinéas précédents ne sont pas applicables aux mutations ou partages intervenus antérieurement au 21 mai 1955. Dans le cas où, à la suite de ces mutations ou partages, l'acquéreur ou l'attributaire viendrait à être, par conventions avec les établissements prêteurs, substitué au précédent débiteur pour l'exécution des engagements contractés à l'égard desdits établissements, l'hypothèque conserverait, sans nouvelle formalité tous ses effets sur le bien ou la fraction de bien acquise ou attribuée.

Les dispositions du présent article sont également applicables :

a) Aux emprunts destinés à être remboursés par des prêts spéciaux différés, consentis en exécution des dispositions réglementaires du présent code lorsque l'opération fait l'objet d'une inscription hypothécaire unique en application de l'article 4, alinéa 2, modifié, de la loi du 10 juin 1853 ;

b) Aux emprunts contractés dans les conditions prévues au présent article par les titulaires de baux emphytéotiques.

###### Section 3 : Dispositions communes aux primes et prêts.

**Art. L311-10**

Conformément à l'article 56-II de la loi n° 63-1241 du 19 décembre 1963 lorsqu'une société mentionnée à l'article L. 311-7 a déposé une demande de prime convertible en bonifications d'intérêt ou une demande de prêt spécial à la construction, en application du présent chapitre et des dispositions réglementaires correspondantes, les contrats de cession de parts sociales doivent être conclus, au choix des parties, sous condition suspensive de l'octroi de la prime et du prêt spécial ou sous condition résolutoire du refus de la prime ou du prêt spécial.

A défaut d'option des parties et nonobstant toute stipulation contraire, le contrat est réputé conclu sous condition résolutoire du refus de la prime ou du prêt.

D'autre part, et nonobstant toute stipulation contraire, la condition résolutoire est toujours sous-entendue pour le cas où la cession entraînerait, pour un fait non imputable au cessionnaire, le retrait de la prime ou du prêt accordé à la société.

**Art. L311-11**

Conformément à l'article 56-III de la loi n° 63-1241 du 19 décembre 1963 les conditions prévues aux articles L. 311-7 et L. 311-10, alinéas 1er et 2, pour les cessions de parts sociales sont applicables aux ventes immobilières, lorsqu'une demande de prime ou de prêt spécial à la construction a été déposée en vue de l'édification d'un bâtiment sur le terrain compris dans la vente, sauf si le défaut d'obtention de la prime ou du prêt est imputable à l'acquéreur.

D'autre part et nonobstant toute stipulation contraire, la condition résolutoire est toujours sous-entendue pour le cas où la prime ou le prêt spécial ne pourrait, pour un fait non imputable à l'acquéreur, être transféré à celui-ci.

**Art. L311-12**

Conformément à l'article 56-IV de la loi n° 63-1241 du 19 décembre 1963 le cessionnaire ou l'acquéreur peut, même à défaut de réalisation de la condition suspensive prévue aux articles L. 311-7, L. 311-10, alinéas 1er et 2, et L. 311-11, alinéa 1er, exiger l'exécution du contrat de cession ou de la vente.

Le cessionnaire ou l'acquéreur est seul fondé à se prévaloir des conditions résolutoires prévues aux articles L. 311-7, L. 311-10 et L. 311-11. La demande de résolution doit être formée dans le délai de quatre mois à compter du jour où le cessionnaire a eu connaissance de la réalisation de la condition.

**Art. L311-13**

Est interdite toute publicité concernant les primes et prêts à la construction, prévus par le présent livre, avant l'intervention des décisions accordant ces primes et prêts.

Les infractions aux dispositions du présent article sont punies d'un emprisonnement de deux ans et d'une amende de 9 000 euros ou de l'une de ces deux peines seulement.

##### Chapitre II : Garantie de l'Etat-Action des collectivités territoriales et des      chambres de commerce et d'industrie territoriales.

###### Section 1 : Garantie de l'Etat.

**Art. L312-1**

La garantie de l'Etat peut être accordée aux prêts consentis par le Crédit foncier de France et le Comptoir des entrepreneurs pour la construction, l'acquisition ou l'amélioration d'immeubles à usage principal d'habitation, dans les conditions fixées par décrets.

Cette garantie peut également être accordée pour couvrir la différence d'intérêt existant, le cas échéant, au moment de la consolidation, par le Crédit foncier de France, d'une ouverture de crédit ou d'un prêt à moyen terme, entre l'intérêt normal des prêts à long terme au moment de la consolidation et celui en vigueur lors du prêt initial. Toutefois, cette garantie ne joue que si le taux d'intérêt en vigueur lors du prêt de consolidation est supérieur à un maximum fixé par décision administrative.

A compter du 1er janvier 2006, la garantie de l'Etat peut également être accordée aux prêts consentis pour la construction, l'acquisition ou l'amélioration d'immeubles à usage principal d'habitation, destinés à l'accession sociale à la propriété ou à l'acquisition de droits réels immobiliers dans le cadre d'un bail réel solidaire et attribués aux personnes physiques dont les revenus sont inférieurs à des plafonds de ressources fixés par décret. La garantie de l'Etat peut être accordée aux avances remboursables ne portant pas intérêt mentionnées au dernier alinéa du I de l'article 1384 A du code général des impôts, dans les mêmes conditions. L'Etat est garant en dernier ressort de ces prêts.

L'octroi de la garantie de l'Etat est subordonné à une participation financière des établissements qui s'engagent à prendre en charge au moins la moitié en montant des sinistres intervenant sur leurs prêts garantis dans la limite de taux et dans des conditions définis par décret.

Ces prêts peuvent être distribués par tout établissement de crédit ou société de financement ayant signé à cet effet une convention avec l'Etat et avec une société de gestion agissant pour son compte. Les statuts de cette société sont approuvés par décret et le président de son conseil d'administration est nommé par arrêté. Des commissaires du Gouvernement assistent au conseil d'administration de cette société et ont le droit de veto sur toute décision de nature à affecter l'engagement financier de l'Etat lié à sa contribution à la société et à sa garantie.

**Art. L312-2**

Le contrôle de chacune des sociétés d'habitations à loyer modéré ainsi que des sociétés immobilières d'économie mixte dont l'objet principal est la construction et la vente d'immeubles à usage d'habitation qui ont, antérieurement au 1er janvier 1965, bénéficié de la garantie de l'Etat en ce qui concerne leurs engagements financiers, est obligatoirement assuré par un commissaire du Gouvernement.

###### Section 2 : Action des collectivités territoriales.

**Art. L312-2-1**

En complément ou indépendamment des aides de l'Etat, les collectivités territoriales et les établissements publics de coopération intercommunale peuvent apporter des aides destinées à la réalisation de logements locatifs sociaux, à la réhabilitation ou à la démolition de logements locatifs ainsi que de places d'hébergement, ainsi qu'aux opérations de rénovation urbaine incluant notamment la gestion urbaine et les interventions sur les copropriétés dégradées. Ils peuvent également apporter, sous condition de ressources, des aides aux propriétaires occupants pour l'amélioration de l'habitat et aux personnes accédant à la propriété ainsi que des compléments aux aides mentionnées au 5° de l'article L. 301-2. Ils peuvent, à cet effet, conclure des conventions avec l'Agence nationale de l'habitat, par lesquelles ils lui confient, en leur nom et pour leur compte, la gestion des aides destinées aux propriétaires bailleurs et occupants.

**Art. L312-3**

Les départements, les communes et leurs groupements peuvent soit garantir les emprunts contractés par des sociétés ou organismes ayant pour objet la construction d'immeubles à usage principal d'habitation n'excédant pas les normes de surface et de prix exigées pour l'octroi des prêts prévus par l'article L. 831-1 (1° et 3°), soit exceptionnellement leur allouer des avances.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, et notamment les conditions d'octroi des garanties ou avances prévues à l'alinéa précédent, ainsi que les règles du contrôle exercé sur les sociétés ou organismes bénéficiaires.

**Art. L312-3-1**

Les collectivités territoriales et leurs groupements peuvent décider de garantir tout ou partie des emprunts contractés par des sociétés ou organismes et ayant pour objet les opérations prévues au 8° de l'article L. 421-3, au trente-quatrième alinéa de l'article L. 422-2 et au 9° de l'article L. 422-3.

Des conventions entre l'Etat, les organismes bailleurs de logements sociaux, les collectivités territoriales et leurs groupements fixent les conditions de réalisation et de financement de chaque opération envisagée, suivant des modalités définies par décret.

**Art. L312-4**

Les départements peuvent, sur délibération du conseil départemental , prise dans les conditions prévues à l'article 46 de la loi du 10 août 1871, acquérir des actions ou obligations ou recevoir des actions d'apport des sociétés d'économie mixte dont les statuts sont conformes à des statuts types et ayant pour objet la construction d'immeubles à usage principal d'habitation n'excédant pas les normes de surface et de prix exigées pour l'octroi des primes à la construction instituées par les dispositions réglementaires du présent code.

La part du département ou des départements, de la commune ou des communes intéressées ne peut dépasser au total 65% du capital social.

**Art. L312-4-1**

Les dispositions des articles L. 3231-4, L. 3231-7, L. 2252-1 et L. 2252-2 du code général des collectivité territoriales, ne sont pas applicables aux garanties d'emprunt ou aux cautionnements accordés respectivement par un département ou une commune pour les opérations de construction, d'acquisition ou d'amélioration de logements réalisées avec le bénéfice des prêts aidés par l'Etat.

**Art. L312-5**

Les règles générales applicables à la participation des communes à des entreprises privées, prévues notamment par les articles L. 381-1 à L. 381-6 du code des communes sont applicables à la participation des départements aux mêmes entreprises.

Un décret en Conseil d'Etat fixe, en tant de besoin, les modalités d'application de l'article L. 312-4 et de l'alinéa précédent.

**Art. L312-5-2**

La région peut :

a) Compléter l'aide de l'Etat par des subventions, des prêts, des bonifications d'intérêts ou des garanties d'emprunt ;

b) Accorder des subventions à l'acquisition et à l'aménagement de terrains à bâtir pour faciliter la réalisation des opérations d'habitat à caractère essentiellement social proposées par les collectivités territoriales ;

c) Engager, seule ou par voie contractuelle, notamment avec l'Etat, un programme d'aides destinées à favoriser la qualité de l'habitat, l'amélioration des quartiers et des logements existants, l'équipement de terrains à bâtir, l'innovation, les économies d'énergie et l'utilisation des énergies renouvelables.

###### Section 3 : Action des      chambres de commerce et d'industrie territoriales.

**Art. L312-6**

Les chambres de commerce et d'industrie territoriales sont autorisées à réaliser dans leur circonscription des programmes de construction de logements et d'amélioration de l'habitat soit directement, soit par l'intermédiaire des organismes ou sociétés habilités à construire et à gérer les immeubles destinés à la location ou à l'accession à la propriété.

Pour ces opérations, les chambres de commerce et d'industrie territoriales peuvent être autorisées à émettre des emprunts dans les conditions définies à l'article 22 de la loi du 9 avril 1898.

L'article L. 312-3 est applicable aux chambres de commerce et d'industrie territoriales.

###### Section 4 : Fonds de garantie pour la rénovation énergétique

**Art. L312-7**

I. — Le fonds de garantie pour la rénovation énergétique a pour objet de faciliter le financement des travaux d'amélioration de la performance énergétique des logements.

Ce fonds peut garantir :

1° Les prêts destinés au financement de travaux mentionnés au premier alinéa accordés à titre individuel aux personnes remplissant une condition de ressources fixée par décret ;

2° Les prêts collectifs destinés au financement de travaux mentionnés au premier alinéa du présent I, régis par les articles 26-4 à 26-8 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

3° Les garanties des entreprises d'assurance ou des sociétés de caution accordées pour le remboursement de prêt octroyé pour le financement des travaux mentionnés au même premier alinéa ;

4° Les prêts avance mutation définis à l'article L. 315-2 du code de la consommation et destinés à la réalisation de travaux permettant d'améliorer la performance énergétique du logement. La garantie ne peut couvrir la totalité du prêt et des intérêts. Le décret mentionné au IV du présent article fixe notamment les conditions dans lesquelles l'établissement prêteur peut bénéficier d'une avance du fonds qui ne peut couvrir la totalité du montant restant dû.

II. — Les ressources du fonds sont constituées par toutes les recettes autorisées par la loi et les règlements.

III. — Le fonds est administré par un conseil de gestion dont la composition, les modes de désignation de ses membres et les modalités de fonctionnement sont fixés par décret en Conseil d'Etat.

IV. — Les modalités d'intervention du fonds sont fixées par décret en Conseil d'Etat. Les travaux et la condition de ressources mentionnés au I sont définis par décret.

###### Section 5 : Garantie et action de l'Etat et des collectivités territoriales dans les départements d'outre-mer

**Art. L312-8**

I. — En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, dans le cadre de la politique d'aide au logement définie aux articles L. 301-1 et L. 301-2, des fonds de garantie à l'habitat social ont pour objet de garantir des prêts accordés par les établissements de crédit et les sociétés de financement, en complément d'aides à l'accession sociale et très sociale à la propriété, en cas de défaillance des bénéficiaires de ces prêts.

Les établissements de crédit et les sociétés de financement ayant passé une convention avec l'Etat, conforme à une convention type approuvée par arrêté du représentant de l'Etat dans les collectivités régies par l'article 73 de la Constitution, peuvent bénéficier de la garantie des fonds prévus au premier alinéa du présent I pour les prêts destinés à l'accession sociale et très sociale à la propriété qu'ils ont ainsi réalisés.

II. — Les fonds sont abondés par des dotations de l'Etat, imputées sur les crédits du ministère chargé des outre-mer, et par les collectivités régies par l'article 73 de la Constitution. Les établissements publics mentionnés à l'article L. 522-1 du code de l'action sociale et des familles et les caisses d'allocations familiales de ces départements peuvent abonder ces fonds. Ces fonds bénéficient également de toutes les recettes autorisées par la loi et les règlements.

III. — Chaque fonds est administré par un comité de gestion, dont la composition, les modes de désignation des membres et les modalités de fonctionnement sont fixés par décret.

La gestion et le suivi des fonds de garantie sont confiés à la société de gestion mentionnée au dernier alinéa de l'article L. 312-1 du présent code, selon une convention conclue entre les financeurs des fonds et la société de gestion et approuvée par arrêté conjoint des ministres chargés des finances, du logement et des outre-mer.

IV. — La garantie de l'Etat peut être octroyée à ces fonds par arrêté du ministre chargé du budget pour assurer leur équilibre en cas d'épuisement de leurs ressources, le cas échéant avec les collectivités régies par l'article 73 de la Constitution et les autres financeurs.

V. — Les modalités d'intervention des fonds, leur organisation et leur fonctionnement ainsi que les dispositions permettant de limiter le risque financier pris par les fonds, notamment les quotités garanties, sont définis par décret.

Pour chaque fonds, le montant maximal des garanties octroyées est fixé proportionnellement aux dotations versées à ce titre, dans des conditions fixées par décret. Ce plafond ne peut excéder vingt fois le montant des ressources nettes du fonds.

##### Chapitre III : Participation des employeurs à l'effort de construction.

###### Section 1 : Participation des employeurs à l'effort de construction.

**Art. L313-1**

Les employeurs occupant au moins cinquante salariés, à l'exception de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs, assujettis à la taxe sur les salaires prévue à l'article 231 du code général des impôts, autres que ceux qui appartiennent à des professions relevant du régime agricole au regard des lois sur la sécurité sociale pour lesquelles des règles spéciales ont été édictées en application du a du 3 du même article 231, doivent consacrer des sommes représentant 0,45 % au moins des revenus d'activité versés par eux au cours de l'exercice écoulé, tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale au financement d'actions dans le domaine du logement, en particulier du logement des salariés.

L'obligation mentionnée au premier alinéa prend la forme d'un versement à la société mentionnée à l'article L. 313-19 ou à un organisme agréé dans des conditions fixées par décret en Conseil d'Etat par le ministre chargé du logement aux fins de collecter la participation des employeurs à l'effort de construction.

Un employeur peut se libérer de cette obligation en investissant directement en faveur du logement de ses salariés, dans des conditions fixées par décret en Conseil d'Etat.

Les employeurs qui, au moyen de leurs ressources propres, ont investi au cours d'un exercice une somme supérieure à celle prévue au premier alinéa peuvent reporter l'excédent sur les exercices postérieurs.

Le présent article est applicable aux établissements publics industriels et commerciaux ainsi qu'aux organismes à caractère industriel et commercial de l'Etat, des collectivités territoriales et de leurs groupements.

Pour l'application du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés mentionné au premier alinéa sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. L313-3**

Les ressources de la participation des employeurs à l'effort de construction sont composées des versements des employeurs, des remboursements du principal des prêts antérieurement consentis à l'aide de ressources issues de la participation des employeurs à l'effort de construction, des emprunts à plus d'un an de la société mentionnée à l'article L. 313-19, ainsi que, dans des conditions définies par décret en Conseil d'Etat, de l'affectation de tout ou partie du résultat des sociétés mentionnées aux articles L. 313-19 et L. 313-20. Sont déduits de ces ressources les remboursements aux employeurs par la société mentionnée à l'article L. 313-19 et un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1 des versements au titre de la participation antérieurement réalisés sous forme de prêts, ainsi que le remboursement des emprunts à plus d'un an souscrits par la société mentionnée à l'article L. 313-19 auprès d'un établissement de crédit ou assimilé.

Ces ressources sont consacrées aux catégories d'emplois suivantes :

a) A des aides à des personnes physiques pour leurs projets d'accession à la propriété, de réhabilitation de leur logement, d'accès au logement locatif, de changement de logement ou de maintien dans celui-ci et à des aides aux personnes physiques ou morales en faveur de la mobilisation du parc privé et à la rémunération de tout intermédiaire agréé ;

b) Au soutien à la construction, à la réhabilitation et à l'acquisition de logements locatifs sociaux ainsi qu'à la production de logements locatifs intermédiaires ou de logements destinés à l'accession sociale à la propriété ;

c) A des interventions à caractère très social dans le domaine du logement, notamment sous la forme d'opérations relatives au logement ou à l'hébergement des personnes défavorisées et de dépenses d'accompagnement social ;

d) A la mise en œuvre du programme national de rénovation urbaine et du nouveau programme national de renouvellement urbain ;

e) A la mise en œuvre du programme national de requalification des quartiers anciens dégradés ainsi qu'au soutien à l'amélioration du parc privé ;

f) A la participation à des actions de formation, d'information ou de réflexion dans le domaine du logement et de la politique de la ville menées par des organismes agréés par l'Etat ;

g) Au versement de compensations à des organismes d'assurance qui proposent des contrats d'assurance contre les impayés de loyer qui respectent un cahier des charges fixé par décret en Conseil d'Etat.

Les interventions mentionnées aux a à g peuvent prendre la forme de prêts, d'avances sur travaux, de prises de participation, d'octrois de garantie ou de subventions à des personnes physiques ou morales, à des opérateurs de l'Etat ou à des associations agréées par l'Etat.

Les interventions au titre des catégories d'emplois visées aux b, c, d et e donnent lieu à des contreparties qui peuvent prendre la forme de droits de réservation portant sur des logements locatifs, dans les conditions prévues par l'article L. 313-26.

Une fraction des ressources mentionnées au premier alinéa du présent article est affectée au financement des investissements et des charges nécessaires au fonctionnement des organismes mentionnés à l'article L. 313-17-1.

Concernant les ressources de la participation des entreprises à l'effort de construction perçues par la société mentionnée à l'article L. 313-19, la nature et les règles d'utilisation des emplois, les enveloppes minimales et maximales consacrées à chaque emploi ou catégorie d'emplois ainsi que le montant maximal annuel de la fraction des ressources et le montant maximal annuel affecté au financement des investissements et des charges nécessaires au fonctionnement des organismes mentionnés à l'article L. 313-17-1 sont fixés par convention conclue entre l'Etat et l'association mentionnée à l'article L. 313-18. Cette convention fixe les grands axes de la répartition des enveloppes consacrées aux emplois sur les territoires. Elle est établie pour une durée de cinq ans. Elle est publiée au Journal officiel.

La convention mentionnée au treizième alinéa détermine les modalités de règlement des différends relatifs à l'interprétation ou au respect de ses dispositions.

Au cours de la troisième année d'application de la convention mentionnée au même alinéa, après évaluation de ses premières années d'application, une concertation est engagée entre l'Etat et l'association, relative aux dispositions prévues pour les deux dernières années d'application de la convention. Cette concertation peut donner lieu à un avenant à la convention.

En l'absence de nouvelle convention, la nature et les règles d'utilisation des emplois prévues par la précédente convention demeurent applicables, ainsi que les enveloppes consacrées à chaque emploi ou catégorie d'emplois fixées par la précédente convention pour sa dernière année d'application.

Le Parlement est informé des prévisions et de la répartition des ressources de la participation des employeurs à l'effort de construction entre chacune des catégories d'emplois ainsi que de l'état d'exécution de la convention mentionnée au treizième alinéa du présent article par un document de programmation transmis au Parlement lors du dépôt des projets de loi de finances. Ce document est déposé sur le bureau des assemblées parlementaires et distribué au moins cinq jours francs avant l'examen, par l'Assemblée nationale, en première lecture, de l'article d'équilibre du projet de loi de finances de l'année.

Concernant les ressources de la participation des entreprises à l'effort de construction perçues par un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1, la nature et les règles d'utilisation des emplois, les enveloppes minimales et maximales consacrées à chaque emploi ou catégorie d'emplois et le montant maximal annuel affecté au financement des investissements et des charges nécessaires au fonctionnement de ces organismes sont fixés par convention entre l'Etat et chacun de ces organismes. Ces conventions sont d'une durée de cinq ans.

**Art. L313-4**

Les employeurs qui, dans le délai d'un an à compter de la fin de l'année civile écoulée, n'ont pas procédé, dans les conditions fixées par décret en Conseil d'Etat, aux investissements prévus à l'article L. 313-1 sont assujettis à une cotisation de 2 p. 100 calculée sur les bases fixées à l'article L. 313-1.

Le versement de cette cotisation est effectué auprès du comptable public compétent accompagné d'un bordereau établi selon un modèle fixé par l'administration comportant les informations relatives à la participation des employeurs à l'effort de construction et déposé au plus tard le 30 avril de la deuxième année qui suit celle du versement des rémunérations mentionnées à l'article L. 313-1.

Cette cotisation est recouvrée sous les suretés, garanties et sanctions applicables aux taxes sur le chiffre d'affaires. Toutefois la commission prévue à l'article 1651 ou à l'article 1651 H du code général des impôts n'est pas appelée à intervenir dans la procédure de rectification.

**Art. L313-5**

Les investissements à effectuer par les employeurs dans la construction de logements en application de l'article L. 313-1, ainsi que la cotisation prévue à l'article L. 313-4, sont calculés sur le montant des rémunérations versées au cours de l'année civile écoulée. Le délai d'un an, prévu par ces mêmes articles pour la réalisation des investissements, expire au 31 décembre de l'année suivant celle du versement des rémunérations.

**Art. L313-6**

Les agents des administrations compétentes peuvent exiger des employeurs et, le cas échéant, des organismes bénéficiaires des investissements, justification qu'il a été satisfait aux obligations imposées par le présent chapitre.

Ces agents sont astreints au secret professionnel dans les conditions et sous les réserves fixées au code général des impôts.

###### Section 2

**Art. L313-16**

En cas de retrait d'agrément d'un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1, le ministre chargé du logement transfère, sur proposition ou après avis de l'Agence nationale de contrôle du logement social, la situation active et passive résultant de l'encaissement et de l'emploi des ressources au titre de la participation des employeurs à l'effort de construction à un organisme qu'il désigne par arrêté. Il nomme à cet effet, auprès de l'organisme concerné, un administrateur chargé de procéder au transfert.

###### Section 3 : Action logement

####### Sous-section 1 : Dispositions communes

**Art. L313-17**

Au sens du présent chapitre, l'expression " groupe Action Logement " désigne l'ensemble constitué des organismes mentionnés aux articles L. 313-18, L. 313-19, L. 313-20, L. 313-33 et L. 313-34, et des entités sur lesquelles ils exercent un contrôle au sens de l'article L. 233-3 du code de commerce.

**Art. L313-17-1**

Les organismes mentionnés aux articles L. 313-18, L. 313-19, L. 313-20, L. 313-33 et L. 313-34 exercent les compétences qui leur sont reconnues par la loi en se conformant aux dispositions prévues au chapitre Ier de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire, sous réserve des dispositions du présent chapitre. Ces organismes sont soumis aux dispositions du code de la commande publique.

Les organismes mentionnés au premier alinéa du présent article peuvent exercer à Saint-Martin et à Saint-Pierre-et-Miquelon, à la demande de ces collectivités, les compétences qui leur sont reconnues par la loi dans des conditions prévues par convention entre l'Etat, Action logement Groupe et les collectivités de Saint-Martin et de Saint-Pierre-et-Miquelon.

L'association mentionnée à l'article L. 313-18 et les sociétés mentionnées aux articles L. 313-19 et L. 313-20 bénéficient, en conformité avec la décision 2012/21/ UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général, d'exonérations fiscales et d'aides spécifiques de l'Etat au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2.

**Art. L313-17-2**

Un comité des partenaires du logement social est chargé d'émettre des avis sur les orientations applicables aux emplois de la participation des employeurs à l'effort de construction mentionnée à l'article L. 313-1 relatifs au soutien à la construction, à la réhabilitation et à l'acquisition de logements locatifs sociaux et au suivi de la distribution de ces mêmes emplois, dans le respect, notamment, du principe de non-discrimination mentionné à l'article L. 313-17-3.

Le comité comprend trois collèges :

1° Un collège composé de huit membres représentant le groupe Action Logement ;

2° Un collège composé de huit membres représentant l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, la fédération des entreprises publiques locales et les fédérations des organismes agréés en application de l'article L. 365-2 ;

3° Un collège composé de huit membres représentant les collectivités territoriales et leurs groupements.

La liste des membres qui sont désignés pour trois ans est arrêtée par le ministre chargé du logement. La présidence et la vice-présidence sont assurées à tour de rôle chaque année par un collège, sans que ces deux fonctions puissent être assurées par des membres du même collège.

**Art. L313-17-3**

La distribution des emplois de la participation mentionnée à l'article L. 313-1 relevant des catégories mentionnées aux b et c de l'article L. 313-3 est mise en œuvre dans le respect des principes de non-discrimination entre les personnes morales éligibles et de prévention des conflits d'intérêt. L'existence de liens capitalistiques directs ou indirects entre le groupe Action logement et les personnes morales bénéficiaires ne peut constituer un critère de sélection qui conduirait à avantager ces personnes morales, sans préjudice des différentes natures que peuvent prendre ces emplois.

**Art. L313-17-4**

L'action de chacun des organismes du groupe Action Logement est déployée territorialement, en tenant compte des caractéristiques et des missions de chacun, d'une manière qui assure la cohérence avec les politiques locales de l'habitat, notamment dans le cadre de partenariats avec les collectivités territoriales compétentes.

####### Sous-section 2 : Action Logement Groupe

**Art. L313-18**

Action Logement Groupe est une association soumise aux dispositions de la loi du 1er juillet 1901 relative au contrat d'association, sous réserve des dispositions du présent chapitre.

Elle a pour membres, sur sa demande, toute organisation interprofessionnelle et représentative au plan national de salariés et d'entreprises assujetties au versement de la participation mentionnée à l'article L. 313-1.

Ses statuts sont approuvés par décret.

Seule la loi peut prévoir sa dissolution, sa scission ou sa transformation.

**Art. L313-18-1**

I. — L'association mentionnée à l'article L. 313-18 a pour missions :

1° De conclure avec l'Etat la convention prévue au treizième alinéa de l'article L. 313-3 et de veiller à sa mise en œuvre par les entités du groupe Action Logement ;

2° De déterminer les orientations stratégiques du groupe Action Logement.

A cet effet, l'association :

a) Fixe des objectifs d'emploi de la participation mentionnée à l'article L. 313-1 aux organismes mentionnés aux articles L. 313-19, L. 313-20, L. 313-33 et L. 313-34, le cas échéant répartis territorialement, pour la mise en œuvre de la convention mentionnée au 1° ;

b) Arrête la stratégie d'offre de services du groupe mise en œuvre par la société mentionnée à l'article L. 313-19 ;

c) Arrête la stratégie patrimoniale et immobilière du groupe mise en œuvre par la société mentionnée à l'article L. 313-20 ;

d) Agrée, dans des conditions fixées par ses statuts, les directeurs généraux nommés par les organes délibérants des organismes mentionnés aux articles L. 313-19, L. 313-20, L. 313-33 et L. 313-34 et des entités sur lesquelles elles exercent un contrôle au sens de l'article L. 233-3 du code de commerce ;

e) Fixe les règles de déontologie et de rémunération applicables au sein du groupe Action Logement et veille à en assurer le respect ;

f) Se saisit de toute question intéressant le groupe Action Logement ;

3° De déterminer les conditions d'emploi des ressources financières du groupe Action Logement et d'en surveiller l'équilibre financier.

A cet effet, l'association mentionnée à l'article L. 313-18 :

a) Veille à assurer l'équilibre des ressources et des emplois de la participation mentionnée à l'article L. 313-1 et de la participation supplémentaire des employeurs à l'effort de construction mentionnée au I de l'article L. 313-19-2 ;

b) Arrête annuellement les montants des prélèvements effectués sur les ressources de la participation mentionnée à l'article L. 313-1, dans les limites fixées par la convention prévue à l'article L. 313-3, affectés au financement des charges et dépenses d'investissement nécessaires au fonctionnement des organismes mentionnées à l'article L. 313-17-1. A cet effet, l'association approuve annuellement les montants prévisionnels des charges et dépenses d'investissement nécessaires au fonctionnement des organismes mentionnés aux articles L. 313-19, L. 313-20, L. 313-33 et L. 313-34 ;

c) Détermine et reverse le montant annuel des sommes allouées aux organisations interprofessionnelles d'employeurs et de salariés membres de l'association, en défraiement des charges résultant de leur participation à l'ensemble des travaux et activités des organismes mentionnés à l'article L. 313-17-1, dans la limite d'un plafond fixé par arrêté conjoint des ministres chargés de l'économie, du logement et du budget. Ce montant est réparti par le conseil d'administration entre les organisations interprofessionnelles d'employeurs et de salariés associées sur la base d'un dossier établi par chaque organisation décrivant la nature des dépenses envisagées et rendant compte de l'emploi des sommes perçues au titre de l'année précédente. Ce défraiement est exclusif de tous autres défraiements, indemnisations ou rémunérations, en numéraire ou en nature, qui pourraient être versés à ces organisations ou leurs représentants par les organismes mentionnés à l'article L. 313-17-1 ;

4° D'orienter et superviser la politique générale de gestion des risques, de contrôle interne et de contrôle de gestion du groupe Action Logement ;

5° De veiller à ce que la société mentionnée à l'article L. 313-19 distribue les emplois visés à l'article L. 313-3 en conformité avec les dispositions de l'article L. 313-17-3.

II. — Au titre de ses compétences mentionnées aux a et b du 2°, et en application de la convention mentionnée au treizième alinéa de l'article L. 313-3 du présent code, l'association émet des directives qui s'imposent aux entités du groupe Action Logement. Ces directives sont rendues publiques selon des modalités définies par l'association.

**Art. L313-18-2**

L'association mentionnée à l'article L. 313-18 est administrée par un conseil d'administration composé de représentants permanents désignés par les organisations d'employeurs membres et d'un même nombre de représentants permanents désignés par les organisations de salariés membres. Un suppléant de chacun de ces représentants est désigné dans les mêmes conditions. Le conseil d'administration est présidé par l'un des représentants désignés par les organisations d'employeurs membres. La vice-présidence du conseil est assurée par l'un des représentants désignés par les organisations de salariés membres. Le conseil se réunit au moins trois fois dans l'année.

La direction de l'association est assurée par un directeur général distinct du président. Le directeur général représente l'association à l'égard des tiers.

**Art. L313-18-3**

Le conseil d'administration arrête les directives mentionnées au II de l'article L. 313-18-1.

Le cadrage financier qui détermine les orientations de l'utilisation par les organismes mentionnés aux articles L. 313-19, L. 313-20, L. 313-33 et L. 313-34 des ressources mentionnées à l'article L. 313-3 est présenté chaque année au conseil d'administration.

L'état d'exécution de la convention mentionnée à l'article L. 313-3 est présenté chaque semestre au conseil d'administration. Cette présentation porte notamment sur le montant et la répartition territoriale des ressources consacrées à chaque emploi.

**Art. L313-18-4**

Les dispositions des articles L. 612-1, L. 612-2, L. 612-3, L. 612-4 et L. 612-5 du code de commerce sont applicables à l'association mentionnée à l'article L. 313-18, y compris dans le cas où elle n'atteint pas les seuils mentionnés aux articles L. 612-1, L. 612-2 et L. 612-4 du code de commerce.

**Art. L313-18-5**

L'association mentionnée à l'article L. 313-18 établit et publie chaque année à la diligence du conseil d'administration, des comptes consolidés ainsi qu'un rapport sur la gestion du groupe.

Sont compris dans le périmètre de la consolidation :

— les organismes mentionnés à l'article L. 313-17-1 ;

— les entreprises, filiales ou participations contrôlées de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce par les organismes mentionnés à l'article L. 313-17-1 du présent code ou sur lesquelles ces organismes exercent une influence notable au sens de l'article L. 233-17-2 du code de commerce.

L'association se conforme aux dispositions des articles L. 233-18 à L. 233-23, L. 233-26 et L. 233-27 du code de commerce.

Les dispositions de l'article L. 233-17 du code de commerce ne s'appliquent pas aux sociétés mentionnées aux articles L. 313-19 et L. 313-20 du présent code.

**Art. L313-18-6**

Trois commissaires du Gouvernement représentent l'Etat auprès de l'association mentionnée à l'article L. 313-18. Chaque commissaire du Gouvernement peut disposer d'un suppléant. Ils assistent aux séances du conseil d'administration. Ils peuvent se faire communiquer tous documents.

Chaque commissaire du Gouvernement peut demander l'inscription d'un ou de plusieurs points à l'ordre du jour.

Les commissaires du Gouvernement peuvent, dans un délai de quinze jours suivant la prise de délibération, demander conjointement une deuxième délibération. Dans le même délai, ils peuvent opposer conjointement leur veto :

— aux délibérations compromettant l'équilibre entre les emplois et les ressources du fonds mentionné à l'article L. 313-19-2 ;

— aux délibérations compromettant la capacité du groupe à tenir ses engagements financiers ;

— aux délibérations incompatibles avec l'atteinte des fins mentionnées à l'article L. 313-18-1 ;

— aux délibérations compromettant le respect du principe de non-discrimination prévu à l'article L. 313-17-3 ;

— aux délibérations fixant pour l'association un budget manifestement surévalué ou inadapté au regard de ses missions ;

— aux délibérations non conformes à la loi, à la réglementation ou à la convention mentionnée à l'article L. 313-3.

**Art. L313-18-7**

L'association mentionnée à l'article L. 313-18 ne peut directement détenir ou acquérir aucun titre de capital au sens de l'article L. 212-1-A du code monétaire et financier, à l'exception de ceux émis par les sociétés mentionnées aux articles L. 313-19 et L. 313-20 et ne peut souscrire d'emprunt à plus d'un an. L'association détient la totalité du capital social des sociétés mentionnées aux articles L. 313-19 et L. 313-20 mais ne peut en percevoir aucun produit ou dividende, à l'exception des subventions nécessaires à son fonctionnement issues des prélèvements mentionnés au b du 3° du I de l'article L. 313-18-1.

####### Sous-section 3 : Action Logement Services 

**Art. L313-19**

Action Logement Services est une société par actions simplifiée soumise aux dispositions du chapitre VII du titre II du livre deuxième du code de commerce, sous réserve des dispositions du présent chapitre.

Cette société a pour associé unique l'association mentionnée à l'article L. 313-18.

Ses statuts sont approuvés par décret.

**Art. L313-19-1**

I. — La société mentionnée à l'article L. 313-19 a pour missions :

1° D'assurer la collecte de la participation mentionnée à l'article L. 313-1 du présent code, de la participation mentionnée à l'article L. 716-2 du code rural et de la pêche maritime, et, dans des conditions fixées par décret en Conseil d'Etat, de la participation supplémentaire des employeurs à l'effort de construction mentionnée au I de l'article L. 313-19-2.

Pour l'exercice de cette mission, et en vue d'établir annuellement un bilan de collecte de la participation mentionnée à l'article L. 313-1 du présent code et à l'article L. 716-2 du code rural et de la pêche maritime, la société est destinataire de toutes les informations nécessaires lui permettant de connaître le montant de la participation attendue de la part de chaque entreprise assujettie aux obligations énoncées à ces articles résultant de sa déclaration annuelle ;

2° De distribuer les emplois de la participation mentionnée à l'article L. 313-1, en application de la convention mentionnée au treizième alinéa de l'article L. 313-3 et des directives de l'association mentionnée à l'article L. 313-18 mentionnées au II de l'article L. 313-18-1, ainsi que les emplois de la participation mentionnée à l'article L. 716-2 du code rural et de la pêche maritime et les emplois de la participation mentionnée au 4° du I de l'article L. 313-19-2, en cohérence avec les politiques locales de l'habitat.

A cet effet, la société peut :

a) Effectuer des opérations de crédit, au sens de l'article L. 313-1 du code monétaire et financier, au profit :

— de personnes morales, pour la réalisation d'opérations au titre du service d'intérêt général défini aux septième, huitième, neuvième, dixième et onzième alinéas de l'article L. 411-2 ainsi que les services accessoires à ces opérations ;

— de personnes morales, pour la réalisation d'opérations autres que celles mentionnées au précédent alinéa ;

— de personnes physiques ;

b) Attribuer des subventions à des personnes physiques ou morales ou à des opérateurs de l'Etat ;

c) Attribuer des subventions à la société mentionnée à l'article L. 313-20 destinées à l'acquisition ou la souscription par celle-ci de participations dans des sociétés mentionnées aux 1° et 2° de l'article L. 313-20-1 ;

d) Attribuer des subventions ou des prêts à l'association mentionnée à l'article L. 313-34 ;

e) Acquérir ou souscrire des participations dans les sociétés mentionnées au 6° ;

3° D'assurer une concertation avec les établissements publics de coopération intercommunale à fiscalité propre compétents en matière d'habitat, les départements et les régions, afin de permettre une répartition des emplois de la participation mentionnée à l'article L. 313-1 en adéquation avec les besoins des territoires. A cette fin et sur les fonds de cette participation, la société peut financer des activités relevant de l'ingénierie et visant à identifier les besoins locaux en logement, en particulier des salariés ;

4° De gérer le fonds mentionné à l'article L. 313-19-2 ;

5° De verser, le cas échéant, aux organismes mentionnés aux articles L. 313-18, L. 313-20, L. 313-33 et L. 313-34, des subventions pour le financement des charges et investissements nécessaires à leur fonctionnement ;

6° De détenir, de gérer et de céder des participations dans des sociétés dont les statuts contiennent des clauses conformes à des clauses types fixées par décret et intervenant exclusivement dans le domaine du logement et des services y afférents, à l'exception de celles définies aux 1° et 2° de l'article L. 313-20-1, et de détenir les sociétés mentionnées à l'article L. 422-4.

II. — La société mentionnée à l'article L. 313-19 exerce ses missions sans préjudice de celles d'autres organismes collecteurs agréés à collecter la participation mentionnée à l'article L. 313-1 à la date du 31 décembre 2016 et de celles d'autres organismes autorisés à collecter la participation mentionnée à l'article L. 716-2 du code rural et de la pêche maritime.

**Art. L313-19-2**

I. — La société mentionnée à l'article L. 313-19 gère un fonds unique pour l'ensemble des opérations relatives aux ressources qu'elle perçoit. Ces ressources sont constituées de celles mentionnées à l'article L. 313-3, de celles issues de la participation mentionnée à l'article L. 716-2 du code rural et de la pêche maritime et de celles issues de la participation supplémentaire des employeurs à l'effort de construction. La participation supplémentaire des employeurs à l'effort de construction est composée des versements des employeurs non soumis à l'article L. 313-1 du présent code ou à l'article L. 716-2 du code rural et de la pêche maritime et de la part des versements des employeurs soumis à l'article L. 313-1 du présent code ou à l'article L. 716-2 du code rural et de la pêche maritime qui excède le montant minimum obligatoire, lorsqu'un contrat conclu entre cette société et l'employeur précise que le versement n'intervient pas au titre de l'obligation prévue à l'article L. 313-1 du présent code ou à l'article L. 716-2 du code rural et de la pêche maritime. Ces ressources peuvent être complétées par une fraction des primes ou des cotisations qui sont confiées à la société précitée par les organismes d'assurance qui proposent la souscription de contrats d'assurance contre le risque de loyers impayés respectant le cahier des charges mentionné au g de l'article L. 313-3 du présent code et peuvent inclure des contributions volontaires.

II. — Un décret fixe les règles de gestion du fonds mentionné au I du présent article.

III. — Les créances de toute nature de ce fonds peuvent être cédées ou données en nantissement à un établissement de crédit ou assimilé par la seule remise du bordereau prévu à l'article L. 313-23 du code monétaire et financier.

**Art. L313-19-3**

La société mentionnée à l'article L. 313-19 est administrée par un conseil d'administration composé de représentants permanents des organisations d'employeurs membres de l'association mentionnée à l'article L. 313-18 et d'un même nombre de représentants permanents des organisations de salariés membres de l'association, nommés par l'association sur proposition de ces organisations. Un suppléant de chacun de ces représentants est désigné dans les mêmes conditions. Le conseil d'administration est présidé par l'un des représentants des organisations d'employeurs membres. La vice-présidence du conseil est assurée par l'un des représentants des organisations de salariés membres. Le conseil se réunit au moins trois fois dans l'année. Les personnes assurant les fonctions de président et de vice-président du conseil d'administration ne peuvent exercer simultanément un autre mandat ou une fonction dans la société mentionnée à l'article L. 313-20, dans l'association mentionnée à l'article L. 313-34 ou dans l'une des entités sur lesquelles elles exercent un contrôle au sens de l'article L. 233-3 du code de commerce.

La direction de la société est assurée par un directeur général et un directeur général délégué qui, par dérogation à l'article L. 227-6 du code de commerce, la représentent à l'égard des tiers. Les fonctions de président sont incompatibles avec les fonctions de directeur général et de directeur général délégué. Les personnes assurant les fonctions de directeur général et de directeur général délégué ne peuvent exercer simultanément une autre fonction ou mandat au sein de la société mentionnée à l'article L. 313-20, dans l'association mentionnée à l'article L. 313-34 ou dans l'une des entités sur lesquelles elles exercent un contrôle au sens de l'article L. 233-3 du code de commerce.

**Art. L313-19-4**

Par dérogation aux dispositions de la deuxième phrase du troisième alinéa de l'article L. 227-1 du code de commerce, les attributions du conseil d'administration pour l'application des règles concernant les sociétés anonymes mentionnées au même alinéa sont exercées par le conseil d'administration de la société mentionnée à l'article L. 313-19.

**Art. L313-19-5**

Par dérogation aux articles L. 232-11 et L. 232-12 du code de commerce, la société mentionnée à l'article L. 313-19 ne peut procéder à aucune distribution de ses bénéfices et réserves à son associé unique, sous quelque forme que ce soit.

**Art. L313-19-6**

Trois commissaires du Gouvernement représentent l'Etat auprès de la société mentionnée à l'article L. 313-19. Chaque commissaire du Gouvernement peut disposer d'un suppléant. Ils assistent aux séances du conseil d'administration. Ils peuvent se faire communiquer tous documents.

Chaque commissaire du Gouvernement peut demander l'inscription d'un ou de plusieurs points à l'ordre du jour.

Les commissaires du Gouvernement peuvent, dans un délai de quinze jours suivant la prise de délibération demander conjointement une deuxième délibération. Dans le même délai, ils peuvent opposer conjointement leur veto :

— aux délibérations compromettant l'équilibre entre les emplois et les ressources du fonds mentionné à l'article L. 313-19-2 ;

— aux délibérations incompatibles avec l'atteinte des fins mentionnées à l'article L. 313-19-1 ;

— aux délibérations compromettant le respect du principe de non-discrimination prévu à l'article L. 313-17-3 ;

— aux délibérations compromettant la capacité du groupe ou de la société à tenir ses engagements financiers ;

— aux délibérations fixant pour la société un budget manifestement surévalué ou inadapté au regard de ses missions ;

— aux délibérations attribuant des subventions à la société mentionnée à l'article L. 313-20 ;

— aux délibérations non conformes à la loi, à la réglementation ou à la convention mentionnée à l'article L. 313-3.

####### Sous-section 4 : Action Logement Immobilier

**Art. L313-20**

Action Logement Immobilier est une société par actions simplifiée soumise aux dispositions du chapitre VII du titre II du livre deuxième du code de commerce, sous réserve des dispositions du présent chapitre.

Cette société a pour associé unique l'association mentionnée à l'article L. 313-18.

Ses statuts sont approuvés par décret.

**Art. L313-20-1**

La société mentionnée à l'article L. 313-20 a pour missions :

1° D'acquérir, de détenir, de gérer et de céder des participations dans des sociétés définies aux articles L. 422-2, L. 422-3, L. 422-3-2, L. 481-1 et L. 215-1 du présent code, en application de la convention mentionnée au treizième alinéa de l'article L. 313-3, sans pouvoir organiser de concentration excessive du patrimoine immobilier sur un nombre restreint de ces sociétés ;

2° D'acquérir, de détenir, de gérer ou céder des participations dans des sociétés dont l'objet principal est d'acquérir des biens immobiliers avec pour finalité la production de logements, de construire, réhabiliter, acquérir, gérer ou céder, y compris pour le compte de tiers, des logements, ou de détenir des sociétés ayant le même objet principal, à l'exception de celles mentionnées au 1° et à l'article L. 422-4. Les statuts de ces sociétés doivent contenir des clauses conformes à des clauses types fixées par décret. Ce décret peut en outre apporter des restrictions aux règles d'usage et d'aliénation du patrimoine de ces sociétés, afin de garantir que ces opérations contribuent aux objectifs mentionnés à l'article L. 313-3 ;

3° De mettre en œuvre sa stratégie patrimoniale en conformité avec les orientations définies par l'association mentionnée à l'article L. 313-18, en cohérence avec les politiques locales de l'habitat.

A cet effet, la société mentionnée à l'article L. 313-20 :

a) Rend un avis conforme préalablement aux opérations en capital, de fusion, de scission ou de transformation réalisées par les entités sur lesquelles elle exerce un contrôle au sens de l'article L. 233-3 du code de commerce, dans les conditions définies dans ses statuts ;

b) Coordonne l'intervention et l'organisation territoriale des entités sur lesquelles elle exerce un contrôle au sens de l'article L. 233-3 du code de commerce ;

c) Veille à la bonne application par les entités sur lesquelles elle exerce un contrôle au sens de l'article L. 233-3 du code de commerce, de la politique nationale de l'habitat et de rénovation urbaine définie dans les conventions conclues par l'Etat avec l'union regroupant les fédérations d'organismes d'habitations à loyer modéré.

**Art. L313-20-2**

La société mentionnée à l'article L. 313-20 est administrée par un conseil d'administration composé de représentants permanents des organisations d'employeurs membres de l'association mentionnée à l'article L. 313-18 et d'un même nombre de représentants permanents des organisations de salariés membres de l'association, nommés par l'association sur proposition de ces organisations. Un suppléant de chacun de ces représentants est désigné dans les mêmes conditions. Le conseil d'administration est présidé par l'un des représentants des organisations d'employeurs membres. La vice-présidence du conseil est assurée par l'un des représentants des organisations de salariés membres. Le conseil se réunit au moins trois fois dans l'année.

La direction de la société est assurée par un directeur général, distinct du président, qui, par dérogation à l'article L. 227-6 du code de commerce, la représente à l'égard des tiers.

**Art. L313-20-3**

Par dérogation aux dispositions de la deuxième phrase du troisième alinéa de l'article L. 227-1 du code de commerce, les attributions du conseil d'administration pour l'application des règles concernant les sociétés anonymes mentionnées à cet alinéa sont exercées par le conseil d'administration de la société.

Le conseil d'administration est saisi de toutes les transformations et opérations en capital impliquant une société telle que définie au 1° de l'article L. 313-20-1 effectuées dans les entités sur lesquelles la société exerce un contrôle au sens de l'article L. 233-3 du code de commerce.

**Art. L313-20-4**

Par dérogation à l'article L. 232-11 du code de commerce, la société mentionnée à l'article L. 313-20 ne peut procéder à aucune distribution de ses bénéfices et réserves à son associé unique, sous quelque forme que ce soit.

**Art. L313-20-5**

Trois commissaires du Gouvernement représentent l'Etat auprès de la société mentionnée à l'article L. 313-20. Chaque commissaire du Gouvernement peut disposer d'un suppléant. Ils assistent aux séances du conseil d'administration. Ils peuvent se faire communiquer tous documents.

Chaque commissaire du Gouvernement peut demander l'inscription d'un ou de plusieurs points à l'ordre du jour.

Les commissaires du Gouvernement peuvent, dans un délai de quinze jours suivant la prise de délibération demander conjointement une deuxième délibération. Dans le même délai, ils peuvent opposer conjointement leur veto :

— aux délibérations compromettant l'équilibre financier de la société ;

— aux délibérations fixant pour la société un budget manifestement surévalué ou inadapté au regard de ses missions ;

— aux délibérations autorisant toutes opérations en capital dans des sociétés telles que définies au 1° de l'article L. 313-20-1 ;

— aux délibérations non conformes à la loi, à la réglementation ou à la convention mentionnée à l'article L. 313-3.

###### Section 4 : Dispositions diverses.

**Art. L313-26**

Le contrat de réservation conclu au titre de la participation des employeurs à l'effort de construction est une convention par laquelle une personne, en contrepartie du versement de fonds issus de cette participation, s'oblige à affecter, pour une durée déterminée, des logements locatifs à l'usage de personnes désignées par son cocontractant.

Nonobstant toute clause contraire, toute aliénation de ces logements intermédiaires mentionnés à l'article L. 302-16 faisant l'objet d'un contrat de réservation mentionné au premier alinéa du présent article substitue de plein droit l'acquéreur dans les droits et obligations du vendeur, y compris celles résultant du contrat de réservation annexé au contrat de vente, à moins que les parties n'aient convenu qu'en cas de vente le vendeur pouvait mettre à la disposition du réservataire, au moment de la vente, un logement équivalent. Dans un tel cas, le logement de remplacement est par priorité situé dans le même ensemble immobilier ou, à défaut, dans la même commune que celui qui est aliéné, sauf accord du réservataire pour une localisation différente. Le présent alinéa ne s'applique pas aux logements vendus dans les conditions prévues à l'article L. 443-9.

**Art. L313-26-1**

Lorsque, dans le cadre d'un dispositif d'accession sociale à la propriété par portage foncier prévu par décret en Conseil d'Etat un bail à construction est signé par une personne morale désignée par la société mentionnée à l'article L. 313-19 et par un ménage accédant pour la première fois à la propriété de sa résidence principale et disposant de ressources inférieures à des plafonds fixés par voie réglementaire, les droits résultant du bail à construction ne peuvent être cédés qu'en totalité et avec l'agrément du bailleur.

Cet agrément est accordé de plein droit si le cessionnaire acquiert pour la première fois sa résidence principale, dispose de ressources inférieures aux plafonds mentionnés au premier alinéa et destine l'habitation concernée à l'usage exclusif de sa résidence principale.

Dans le cas contraire, l'agrément n'est accordé que si le cessionnaire s'engage à verser un loyer périodique fixé par le contrat de bail à construction ou à lever l'option de la promesse de vente afférente au terrain, dans les conditions prévues par le bail à construction et dans un délai maximal de trois mois à compter de la date de cession.

Le présent article ne s'applique pas en cas de défaillance constatée du preneur à l'égard d'un créancier hypothécaire ayant financé la réalisation des constructions, en cas de vente amiable avec l'accord du créancier ou en cas de saisie à l'initiative de ce dernier.

**Art. L313-26-2**

Un quart des attributions annuelles de logements mentionnés à l'article L. 441-1 pour lesquels la société mentionnée à l'article L. 313-19 dispose de contrats de réservation est réservé aux salariés et aux demandeurs d'emploi bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 ou, à défaut, prioritaires en application de l'article L. 441-1. Un accord passé avec le représentant de l'Etat dans le département ou, en Ile-de-France, dans la région, fixe les modalités d'application du présent alinéa. En cas de manquement de la société mentionnée à l'article L. 313-19 à l'obligation mentionnée à la première phrase du présent alinéa, le représentant de l'Etat dans le département procède à l'attribution aux publics concernés d'un nombre de logements équivalent au nombre de logements restant à attribuer. Ces attributions s'imputent sur les logements réservés par la société.

Les personnes recevant une information concernant les salariés ou les demandeurs d'emploi désignés comme prioritaires au sein de la société mentionnée à l'article L. 313-19 sont préalablement habilitées à cet effet, par décision du représentant de l'Etat dans la région de la demande d'habilitation, et sont tenues au secret professionnel.

**Art. L313-27**

Le prix maximal de cession des parts ou actions des sociétés immobilières dont 50 % au moins du capital ont été souscrits au titre de la participation des employeurs à l'effort de construction par la société mentionnée à l'article L. 313-20 ou par des employeurs, à l'exception de celles d'entre ces sociétés qui ont le statut d'organisme d'habitations à loyer modéré est limité au montant du nominal de ces parts ou actions majoré, pour chaque année ayant précédé la cession, sans pouvoir excéder vingt années d'un intérêt calculé au taux servi au 31 décembre de l'année considérée aux détenteurs d'un livret A majoré de 1,5 point et diminué des dividendes versés pendant la même période.

Une dérogation aux dispositions de l'alinéa précédent peut être accordée par le ministre chargé du logement, après avis de l'Agence nationale de contrôle du logement social, à la demande d'un actionnaire d'une de ces sociétés ayant acquis ses parts ou actions avant la publication de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques à un prix supérieur à celui résultant de l'application dudit alinéa, et qui démontrerait que la cession de ses titres à ce prix entraînerait pour lui une spoliation.

Toute cession de parts ou d'actions en violation des dispositions du présent article est frappée d'une nullité d'ordre public.

**Art. L313-29**

Ne peuvent participer en droit ou en fait, directement ou par personne interposée, pour leur compte ou pour celui d'autrui, à la fondation ou à la gestion des organismes mentionnés à l'article L. 313-17-1 et d'un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1 :

1° Les personnes tombant sous le coup des interdictions prévues aux articles L. 241-3 et L. 241-4 ;

2° Pendant un délai de dix ans, les personnes interdites et les personnes suspendues en application de l'article L. 342-14.

**Art. L313-30**

Les infractions aux dispositions de l'article L. 313-29 sont punie d'un emprisonnement de deux ans et d'une amende de 18 000 euros.

**Art. L313-31**

Les dispositions du premier alinéa de l'article L. 423-11 sont applicables aux administrateurs et aux salariés des organismes mentionnés à l'article L. 313-17-1, d'un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1, ainsi qu'aux administrateurs et aux salariés de l'Agence nationale de contrôle du logement social.

**Art. L313-32**

Est puni d'un emprisonnement de cinq ans et d'une amende de 150 000 euros le fait pour un dirigeant de l'association mentionnée à l'article L. 313-18 ou d'un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1 de faire, de mauvaise foi, à des fins personnelles directes ou indirectes et dans l'exercice de ses fonctions :

— des biens ou du crédit de l'organisme un usage contraire à l'objet de celui-ci ;

— des pouvoirs qu'il possédait ou des voix dont il disposait un usage contraire à l'objet de l'organisme.

**Art. L313-33**

Les statuts de l'association pour l'accès aux garanties locatives sont approuvés par décret.

Trois commissaires du Gouvernement représentent l'Etat auprès de l'association. Chaque commissaire du Gouvernement peut disposer d'un suppléant. Ils disposent des mêmes pouvoirs au sein de l'association que ceux mentionnés à l'article L. 313-18-6. Toutefois, le pouvoir mentionné au troisième alinéa du même article L. 313-18-6 s'applique également, dans les mêmes conditions, aux délibérations modifiant l'équilibre financier du fonds mentionné au I de l'article L. 313-19-2. L'article L. 313-18-4 s'applique également à l'association.

L'objet de l'association, soumise au contrôle de la Cour des comptes et de l'inspection générale des finances, est d'organiser tout dispositif de sécurisation locative défini par la convention prévue au treizième alinéa de l'article L. 313-3.

**Art. L313-34**

Les statuts de l'association foncière logement sont approuvés par décret.

Trois commissaires du Gouvernement représentent l'Etat auprès de l'association. Chaque commissaire du Gouvernement peut disposer d'un suppléant. Ils disposent des mêmes pouvoirs au sein de l'association que ceux mentionnés à l'article L. 313-18-6. Toutefois, le pouvoir mentionné au troisième alinéa du même article L. 313-18-6 s'applique également, dans les mêmes conditions, aux délibérations modifiant l'équilibre financier de l'association et de ses filiales. L'article L. 313-18-4 et le premier alinéa de l'article L. 313-18-5 s'applique également à l'association. Un cadrage financier pluriannuel déterminant les orientations de l'utilisation de ses ressources par l'association et ses filiales et permettant de s'assurer de leur capacité à tenir leurs engagements financiers est présenté chaque année au conseil d'administration. Un état d'exécution du budget et des comptes annuels de l'association est présenté chaque semestre au conseil d'administration, assorti de mesures correctrices en cas de décalage important par rapport aux prévisions.

L'objet de l'association, soumise au contrôle de la Cour des comptes et de l'Inspection générale des finances, est de réaliser des programmes de logements locatifs ou de logements destinés à l'accession à la propriété. Ces programmes contribuent à la mixité sociale des villes et des quartiers, à la diversité de l'habitat et à la lutte contre l'habitat indigne. Ils concernent :

1° D'une part, la réalisation de logements locatifs libres ou destinés à l'accession à la propriété dans les quartiers faisant l'objet d'opérations de rénovation urbaine ainsi que dans un immeuble faisant l'objet d'un arrêté pris en application des articles L. 511-1 à L. 511-3 ou dans un îlot ou un ensemble cohérent d'îlots comprenant un tel immeuble ;

2° D'autre part, la réalisation de logements locatifs sociaux ou de logements destinés à l'accession à la propriété dans les agglomérations se caractérisant par un déséquilibre important entre l'offre et la demande de logements.

L'association assure la gestion de ces programmes de logements et effectue les transactions immobilières afférentes.

L'association est autorisée à contribuer par transfert d'actifs au financement des régimes de retraite complémentaire obligatoires des salariés du secteur privé par répartition, institués par voie d'accords collectifs interprofessionnels. Les apports et subventions reçus par cette association conformément à son objet pour le financement de ses immobilisations, les profits ou les pertes ainsi que les plus-values ou les moins-values réalisés à l'occasion des transferts d'actifs mentionnés à la phrase précédente sont exclus de la base de calcul de l'impôt sur les sociétés. La fraction des amortissements correspondant au prix de revient des immobilisations financées directement ou indirectement par les apports et subventions mentionnés à la phrase précédente est également exclue de la base de calcul de l'impôt sur les sociétés auquel sont assujetties cette association et toutes les autres personnes morales qui comptabilisent ces amortissements.

**Art. L313-35**

Un quart des attributions annuelles de logements faisant l'objet d'une convention avec l'Etat en application du 3° de l'article L. 351-2 appartenant à l'association foncière logement ou à l'une de ses filiales est réservé aux salariés et aux demandeurs d'emploi bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 ou, à défaut, prioritaires en application de l'article L. 441-1. En cas de manquement à cette obligation par l'association foncière logement ou par l'une de ses filiales, le représentant de l'Etat dans le département procède à l'attribution aux publics concernés d'un nombre de logements appartenant à l'association foncière logement ou à sa filiale concernée équivalent au nombre de logements restant à attribuer.

Les personnes recevant une information concernant les salariés ou les demandeurs d'emploi désignés comme prioritaires au sein de l'association foncière logement sont préalablement habilitées à cet effet par décision du représentant de l'Etat dans la région de la demande d'habilitation et sont tenues au secret professionnel.

**Art. L313-35-1**

Le ministre chargé du logement peut demander aux organismes mentionnés aux articles L. 313-18, L. 313-19 et L. 313-20 de lui transmettre chaque année leurs données statistiques et comptables, dans des conditions définies par décret.

**Art. L313-36**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat pris après avis des membres de l'association mentionnée à l'article L. 313-18.

##### Chapitre IV : Logement des fonctionnaires.

##### Chapitre V : Epargne-logement

###### Section 1 : Epargne-logement.

**Art. L315-1**

Le régime de l'épargne-logement a pour objet de permettre l'octroi de prêts aux personnes physiques qui ont fait des dépôts à un compte d'épargne-logement et qui affectent cette épargne au financement de logements destinés à l'habitation principale.

Les titulaires d'un compte d'épargne-logement ouvert avant le 1er mars 2011 qui n'affectent pas cette épargne au financement de logements destinés à l'habitation principale dans les conditions du premier alinéa peuvent l'affecter au financement de logements ayant une autre destination dans les conditions fixées par un décret en Conseil d'Etat qui détermine notamment les destinations autorisées. Ces destinations sont exclusives, à l'exception des résidences de tourisme, de tout usage commercial ou professionnel.

Les dispositions précédentes ne font pas obstacle à l'affectation de l'épargne-logement au financement d'un local destiné à un usage commercial ou professionnel, dès lors qu'il comporte également l'habitation principale du bénéficiaire.

**Art. L315-2**

Les prêts d'épargne-logement concernant les logements destinés à l'habitation principale, et les locaux visés au troisième alinéa de l'article L. 315-1 sont accordés pour le financement des dépenses de construction, d'acquisition, d'extension ou de certaines dépenses de réparation et d'amélioration.

Pour les comptes d'épargne-logement ouverts avant le 1er mars 2011, les prêts d'épargne-logement concernant les logements ayant une autre destination sont accordés pour le financement des dépenses de construction, d'extension ou de certaines dépenses de réparation et d'amélioration.

Les prêts d'épargne-logement accordés entre le 1er janvier 1996 et le 31 décembre 1996 peuvent être affectés au financement des dépenses d'acquisition de logements visés à l'alinéa précédent.

**Art. L315-3**

Les dépôts d'épargne-logement sont reçus par les caisses d'épargne ordinaires ainsi que dans les banques et organismes de crédit qui s'engagent par convention avec l'Etat à appliquer les règles fixées pour le fonctionnement de l'épargne-logement.

**Art. L315-4**

Les bénéficiaires d'un prêt d'épargne-logement reçoivent de l'Etat, lors de la réalisation du prêt, une prime d'épargne-logement dont le montant est fixé compte-tenu de leur effort d'épargne.

Pour les plans d'épargne-logement mentionnés au 9° bis de l'article 157 du code général des impôts :

1° Un décret en Conseil d'Etat fixe le montant minimal du prêt d'épargne-logement auquel est subordonné l'octroi de la prime d'épargne-logement ;

2° Un arrêté conjoint des ministres chargés de l'économie, du budget et du logement fixe le montant maximal de la prime d'épargne-logement ; lorsque le prêt d'épargne-logement finance une opération d'acquisition ou de construction, ce montant peut être fixé à un niveau supérieur justifié par le niveau de performance énergétique globale du logement.

Le présent article s'applique aux comptes et plans d'épargne-logement mentionnés au 9° bis de l'article 157 du code général des impôts ouverts jusqu'au 31 décembre 2017.

**Art. L315-5**

Les intérêts et la prime d'épargne versés aux titulaires de comptes d'épargne-logement ne sont pas pris en compte pour le calcul de l'allocation de logement.

**Art. L315-5-1**

I. ― Sans préjudice des compétences de l'Autorité de contrôle prudentiel et de résolution, le suivi réglementaire et statistique et le contrôle des opérations relatives au régime de l'épargne-logement mentionné à l'article L. 315-1 sont confiés à la société mentionnée au dernier alinéa de l'article L. 312-1.

II. ― A. ― Pour la mise en œuvre du I, la société susmentionnée exerce ses missions sur les organismes mentionnés à l'article L. 315-3.

B. ― Les informations nécessaires à sa mission de suivi statistique sont déterminées par décret.

C. ― Le contrôle s'exerce sur pièces ou sur place. L'organisme contrôlé est averti du contrôle sur place dont il fait l'objet avant l'engagement des opérations. Les salariés de la société précitée chargés du contrôle ont accès à tous documents, justificatifs et renseignements.

III. ― Le fait de faire obstacle aux contrôles ou aux demandes des informations prévues au B du II de la société susmentionnée, après mise en demeure restée vaine, rend passible l'organisme concerné d'une sanction pécuniaire dont le montant ne peut excéder 15 000 €. Cette pénalité est prononcée par le ministre chargé de l'économie, sur proposition de la société précitée.

En cas de méconnaissance d'une obligation de transmission d'informations demandées par la société précitée au titre du même B ou de manquements aux dispositions législatives et réglementaires relatives au régime de l'épargne-logement mentionné à l'article L. 315-1, la société précitée demande à l'organisme ou à la personne concerné de présenter ses observations et, le cas échéant, propose au ministre chargé de l'économie de le mettre en demeure de se conformer à ses obligations ou de procéder à la rectification des irrégularités dans un délai déterminé.

Les mises en demeure peuvent être assorties d'astreintes dont le montant, dans la limite de 1 000 € par jour de retard, et la date d'effet sont fixés par le ministre chargé de l'économie.

En cas de manquement aux dispositions législatives et réglementaires relatives aux prêts d'épargne-logement, après que l'organisme a été mis en mesure de présenter ses observations en application du présent III ou, en cas de mise en demeure, à l'issue du délai prévu, une sanction pécuniaire peut être prononcée par le ministre chargé de l'économie, qui ne peut excéder un million d'euros.

Les pénalités, astreintes et sanctions pécuniaires sont recouvrées comme l'impôt sur les sociétés.

IV. ― Les modalités d'application du présent article sont précisées par décret.

**Art. L315-6**

Les modalités d'application des dispositions de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : Contrôle.

**Art. L316-1**

A dater du 3 avril 1955 et pour un délai dont l'expiration est fixée par décret, les bénéficiaires d'une aide à la construction d'un logement (prêt, prime, subvention, etc.) doivent, dans un délai maximum d'un an après l'achèvement dudit logement, justifier de son occupation normale.

Un délai supplémentaire peut être accordé par l'autorité administrative notamment aux Francais résidant dans les territoires d'outre-mer ou à l'étranger.

A défaut de justification, les bénéficiaires de l'aide sont tenus de reverser les sommes perçues.

**Art. L316-2**

Les agents de la direction générale des finances publiques sont habilités à communiquer tous renseignements permettant de déterminer le caractère de résidence principale des logements construits avec la participation financière de l'Etat aux agents des administrations compétentes et commissionnés à cet effet.

Les agents ainsi commissionnés sont tenus au secret professionnel.

**Art. L316-3**

L'inspection générale des finances exerce son contrôle sur pièces et sur place :

1° Sur la société mentionnée au dernier alinéa de l'article L. 312-1 à raison des missions qui lui sont confiées par l'article L. 315-5-1 et de sa participation à la distribution des avances sans intérêt instituées en application des articles L. 301-1 et L. 301-2 et des prêts mentionnés au troisième alinéa de l'article L. 312-1 ;

2° Sur les établissements de crédit et les sociétés de financement à raison de leur participation à des opérations relatives au régime de l'épargne-logement mentionné à l'article L. 315-1 ou à la distribution des avances sans intérêt instituées en application des articles L. 301-1 et L. 301-2 ou des prêts visés par le troisième alinéa de l'article L. 312-1.

Les sanctions prévues au III de l'article 43 de la loi n° 96-314 du 12 avril 1996 portant diverses dispositions d'ordre économique et financier sont applicables. En outre, lorsqu'il apparaît, à la suite d'un contrôle de l'Inspection générale des finances, que les subventions versées aux établissements de crédit ou aux sociétés de financement en application de l'article R317-1 n'ont pas été employées conformément aux prescriptions des articles R. 317-1 et suivants, le ministre chargé de l'économie peut en ordonner la répétition à concurrence des sommes qui ont été employées à un objet différent de celui prévu. La même sanction est applicable à la société mentionnée au dernier alinéa de l'article L. 312-1 à raison des activités exercées au titre du troisième alinéa du même article L. 312-1, de l'article L. 315-5-1 et de l'article R. 317-14. Cette société et les établissements de crédit ou les sociétés de financement sont également soumis à un contrôle sur pièces et sur place, à raison des mêmes activités, par des agents mandatés à cet effet conjointement par le ministre chargé de l'économie et des finances et le ministre chargé du logement, dans des conditions définies par décret.

**Art. L316-4**

La Cour des comptes exerce son contrôle sur pièces et sur place sur :

1° La société mentionnée au dernier alinéa de l'article L. 312-1 à raison des missions qui lui sont confiées par l'article L. 315-5-1 et de sa participation à la distribution des avances sans intérêt instituées en application des articles L. 301-1 et L. 301-2 et des prêts visés par le troisième alinéa de l'article L. 312-1 ;

2° Les établissements de crédit et les sociétés de financement à raison de leur participation à des opérations relatives au régime de l'épargne-logement mentionné à l'article L. 315-1 ou à la distribution des avances sans intérêt instituées en application des articles L. 301-1 et L. 301-2 ou des prêts mentionnés au troisième alinéa de l'article L. 312-1.

##### Chapitre X : Prêt ne portant pas intérêt consenti pour financer la primo-accession à la propriété

**Art. L31-10-1**

Les établissements de crédit et les sociétés de financement peuvent consentir des prêts ne portant pas intérêt dans les conditions prévues au présent chapitre. Ces prêts leur ouvrent droit au bénéfice du crédit d'impôt prévu à l'article 244 quater V du code général des impôts.

###### Section 1 : Conditions du prêt

**Art. L31-10-2**

Les prêts mentionnés au présent chapitre sont octroyés aux personnes physiques, sous condition de ressources, lorsqu'elles acquièrent ou font construire leur résidence principale en accession à la première propriété ou lorsqu'elles acquièrent en première propriété les droits réels immobiliers de leur résidence principale dans le cadre d'un bail réel solidaire.

Lorsque le logement est ancien, les prêts sont octroyés sous condition de vente du parc social à ses occupants ou sous condition de travaux et de localisation de ce logement dans les communes classées dans une zone géographique ne se caractérisant pas par un déséquilibre important entre l'offre et la demande de logements entraînant des difficultés d'accès au logement dans le parc résidentiel existant.

Un arrêté des ministres chargés du budget et du logement établit le classement des communes par zone géographique, en fonction principalement des besoins en logements ainsi que du montant des prix de vente et des loyers de l'immobilier résidentiel.

Un arrêté des ministres chargés du budget et du logement précise lesquelles des zones géographiques définies conformément au troisième alinéa satisfont aux conditions de localisation fixées au deuxième alinéa.

Aucun frais de dossier, frais d'expertise, intérêt ou intérêt intercalaire ne peut être perçu sur ces prêts.

Dans des conditions fixées par décret, les dispositions du présent chapitre applicables à l'acquisition d'un logement faisant l'objet d'un contrat régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière peuvent être celles en vigueur à la date de signature de ce contrat, sur option de l'emprunteur lors de l'offre de prêt.

Il ne peut être accordé qu'un seul prêt ne portant pas intérêt prévu par le présent chapitre pour une même opération. Une opération financée par un tel prêt ne peut bénéficier de l'avance mentionnée à l'article 244 quater J du code général des impôts.

**Art. L31-10-3**

I. — Remplissent la condition de première propriété mentionnée à l'article L. 31-10-2 les personnes physiques n'ayant pas été propriétaires de leur résidence principale ou n'ayant pas acquis les droits réels immobiliers de leur résidence principale dans le cadre d'un bail réel solidaire au cours des deux dernières années précédant l'émission de l'offre de prêt.

Toutefois, cette condition n'est pas exigée lorsque le bénéficiaire du prêt ou l'un des occupants du logement à titre principal :

a) Est titulaire de la carte “ mobilité inclusion ” comportant la mention “ invalidité ” mentionnée au 1° du I de l'article L. 241-3 du code de l'action sociale et des familles ou d'une carte d'invalidité délivrée en application du même article L. 241-3, dans sa rédaction antérieure au 1er janvier 2017 ;

a bis) Perçoit la pension d'invalidité correspondant au classement dans l'une des catégories mentionnées aux 2° et 3° de l'article L. 341-4 du code de la sécurité sociale ;

b) Bénéficie d'une allocation attribuée en vertu des articles L. 541-1 à L. 541-3 ou L. 821-1 à L. 821-8 du même code ;

c) A été victime d'une catastrophe ayant conduit à rendre inhabitable de manière définitive sa résidence principale.

II. — Remplissent la condition de ressources mentionnée à l'article L. 31-10-2 les personnes physiques dont le montant total des ressources, mentionné au c de l'article L. 31-10-4, divisé par le coefficient familial, apprécié selon les modalités fixées à l'article L. 31-10-12, est inférieur à un plafond fixé par décret, en fonction de la localisation du logement. Ce plafond ne peut être supérieur à 37 000 € ni inférieur à 16 500 €. Un décret fixe les modalités de détermination des ressources à prendre en compte ainsi que la période de référence retenue pour l'appréciation de cette condition.

III. — Abrogé.

IV. — Remplissent la condition de vente du parc social à ses occupants mentionnée à l'article L. 31-10-2 les opérations portant sur un logement d'un organisme d'habitation à loyer modéré mentionné à l'article L. 411-2 ou sur un logement d'une société d'économie mixte mentionnée à l'article L. 481-1 faisant l'objet d'une convention conclue en application de l'article L. 351-2, acquis par les personnes mentionnées au premier alinéa du II ou au deuxième alinéa du III de l'article L. 443-11.

V. — Remplissent la condition de travaux mentionnée au deuxième alinéa de l'article L. 31-10-2 les logements anciens qui font l'objet, au moment de l'acquisition, d'un programme de travaux d'amélioration présenté par l'acquéreur ou par le vendeur dans le cadre d'une vente d'immeuble à rénover mentionnée à l'article L. 262-1 ou pour un logement ayant donné lieu à un contrat régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière lorsqu'il fait l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département et, dans un délai qui ne peut dépasser trois ans à compter de la date d'émission de l'offre de prêt, sauf en cas de décès de l'emprunteur, d'accident de santé de ce dernier entraînant une interruption temporaire de travail d'au moins trois mois, d'état de catastrophe naturelle ou technologique, de contestation contentieuse de l'opération ou de force majeure, dans des conditions fixées par décret, de travaux d'amélioration d'un montant supérieur à une quotité du coût total de l'opération mentionné au a de l'article L. 31-10-4. Cette quotité, fixée par décret, ne peut être ni supérieure à 30 % ni inférieure à 20 % du coût total de l'opération.

**Art. L31-10-4**

Les modalités du prêt sont fonction :

a) Du coût total de l'opération toutes taxes comprises ;

b) Du nombre des personnes destinées à occuper à titre de résidence principale le logement ;

c) De l'ensemble des ressources des personnes mentionnées au b ;

d) De la localisation dans une zone géographique, définie dans des conditions fixées par décret en fonction du déséquilibre entre l'offre et la demande de logements ;

e) Du caractère neuf du logement ou, pour un logement ancien, du respect de la condition de travaux mentionnée au V de l'article L. 31-10-3.

###### Section 2 : Maintien du prêt

**Art. L31-10-6**

Au cours des six années suivant la date de versement du prêt, le logement doit demeurer la résidence principale de l'emprunteur et ne peut être proposé à la location, sauf exceptions définies par décret.

En cas de mutation du logement, l'emprunteur peut conserver le bénéfice du prêt, sous la forme d'un transfert du capital restant dû, pour l'acquisition ou la construction d'une nouvelle résidence principale.

**Art. L31-10-7**

L'offre de prêt ne portant pas intérêt émise par l'établissement de crédit ou la société de financement peut prévoir :

a) D'ajuster, dans des conditions fixées par décret, le montant ou les conditions du prêt afin que l'avantage correspondant à celui-ci soit équivalent à l'avantage correspondant au prêt qui aurait dû être octroyé à l'emprunteur lorsque les conditions du prêt mentionnées au présent chapitre n'ont pas été respectées et que ce défaut de respect est imputable à l'emprunteur ;

b) De rendre exigible le remboursement du capital restant dû lorsque les conditions de maintien du prêt prévues à l'article L. 31-10-6 ne sont plus respectées.

L'établissement doit indiquer dans le contrat de prêt les obligations d'information incombant à l'emprunteur, notamment en cas de changement de situation.

###### Section 3 : Montant du prêt

**Art. L31-10-8**

Le montant du prêt est égal à une quotité du coût total de l'opération retenu dans la limite d'un plafond. Il ne peut excéder le montant du ou des autres prêts, d'une durée au moins égale à deux ans, concourant au financement de la même opération.

Lorsque le total des périodes de remboursement du prêt est inférieur ou égal à huit ans, le montant du prêt peut être réduit au maximum de moitié à la demande de l'emprunteur.

**Art. L31-10-9**

La quotité mentionnée à l'article L. 31-10-8 est fixée par décret, en fonction de la localisation du logement et de son caractère neuf ou, pour un logement ancien, du respect de la condition de travaux mentionnée au V de l'article L. 31-10-3. Elle ne peut pas être supérieure à 40 % ni inférieure à 10 %.

Toutefois, pour les logements neufs dont le niveau de performance énergétique globale est supérieur à un ou plusieurs niveaux fixés par décret, la quotité mentionnée au premier alinéa du présent article est rehaussée à un taux qui ne peut être supérieur à 40 %.

**Art. L31-10-10**

Le coût total de l'opération comprend le coût des travaux éventuellement prévus par l'emprunteur lors de l'acquisition, à l'exception des montants financés au moyen de l'avance mentionnée à l'article 244 quater U du code général des impôts.

Le plafond dans la limite duquel est retenu le coût total d'opération correspond au produit du montant maximal d'opération pour une personne seule par un coefficient familial, arrondi au millier d'euros le plus proche.

Le montant maximal d'opération pour une personne seule est fixé par décret, en fonction de la localisation du logement. Il ne peut être supérieur à 156 000 € ni inférieur à 79 000 €.

Le coefficient familial mentionné au deuxième alinéa est déterminé en fonction du nombre de personnes destinées à occuper à titre de résidence principale le logement, selon le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">Nombre de personnes </td><td align="center">1 </td><td align="center">2 </td><td align="center">3 </td><td align="center">4 </td><td align="center">5 et plus </td></tr><tr><td align="center">Coefficient familial </td><td align="center">1,0 </td><td align="center">1,4 </td><td align="center">1,7 </td><td align="center">2,0 </td><td align="center">2,3 </td></tr></tbody></table></div></div>

###### Section 4 : Durée du prêt

**Art. L31-10-11**

Les conditions de remboursement du prêt sont déterminées à la date d'émission de l'offre de prêt.

Le remboursement du prêt s'effectue, en fonction des ressources de l'emprunteur, selon les modalités mentionnées à l'article L. 31-10-12, soit en une seule période, soit, lorsqu'il y a un différé de remboursement sur une fraction ou la totalité de son montant, en deux périodes. Pour chaque période, le remboursement s'effectue par mensualités constantes. Toutefois, lorsque le différé de remboursement porte sur la totalité du montant du prêt, ces mensualités sont nulles lors de la première période définie au même article L. 31-10-12.

Lorsque l'emprunteur bénéficie d'un différé de remboursement, la durée de la première période, fixée au même article L. 31-10-12, ne peut dépasser la plus longue des durées du ou des autres prêts concourant au financement de l'opération.

La durée de la première période de remboursement peut être réduite à la demande de l'emprunteur, sans pouvoir être inférieure à quatre ans.

La première période de remboursement peut être précédée d'une période de mise à disposition des fonds, durant laquelle le prêt ne fait l'objet d'aucun remboursement de la part de l'emprunteur.

**Art. L31-10-12**

La fraction du prêt faisant l'objet du différé de remboursement et la durée de chacune des périodes de remboursement sont fixées par décret suivant un maximum de dix tranches, en fonction de la localisation du logement et du montant total des ressources mentionné au c de l'article L. 31-10-4 divisé par le coefficient familial mentionné à l'article L. 31-10-10, majoré de 0,3 par personne destinée à occuper à titre de résidence principale le logement au-delà de la cinquième dans la limite de huit personnes au total.

La durée totale de remboursement du prêt ne peut être supérieure à vingt-cinq ans.

###### Section 5 : Conventions avec les établissements de crédit ou les sociétés de financement et contrôle

**Art. L31-10-13**

L'habilitation à délivrer les prêts prévus au présent chapitre est subordonnée à la conclusion d'une convention entre l'établissement de crédit ou la société de financement et l'Etat, conforme à une convention-type approuvée par arrêté conjoint du ministre chargé de l'économie et du ministre chargé du logement.

**Art. L31-10-14**

Le ministre chargé de l'économie et le ministre chargé du logement sont autorisés à confier la gestion, le suivi et le contrôle des crédits d'impôt dus au titre des prêts prévus au présent chapitre à la société de gestion mentionnée au dernier alinéa de l'article L. 312-1.

Le droit de contrôle confié à la société de gestion s'exerce sans préjudice de celui dévolu à l'administration fiscale, qui demeure seule compétente pour procéder à des rectifications.

Une convention conclue entre l'établissement de crédit ou la société de financement et la société de gestion, conforme à une convention-type approuvée par arrêté conjoint du ministre chargé de l'économie et du ministre chargé du logement, définit les modalités de déclaration des prêts par l'établissement de crédit ou la société de financement, le contrôle de leur éligibilité et le suivi des crédits d'impôt prévus à l'article 244 quater V du code général des impôts.

Cette convention prévoit l'obligation de l'établissement de crédit ou de la société de financement d'informer l'emprunteur, dans l'offre et le contrat de prêt sans intérêt, du montant du crédit d'impôt prévu au même article 244 quater V correspondant.

#### Titre II : Amélioration de l'habitat.

##### Chapitre Ier : Agence nationale de l'habitat - Statut et concours financier.

###### Section 1 : Dispositions générales.

**Art. L321-1**

I. — L'Agence nationale de l'habitat a pour mission, dans le respect des objectifs définis à l'article L. 301-1, de promouvoir le développement et la qualité du parc existant de logements privés, en particulier en ce qui concerne les performances thermiques et l'adaptation à la perte d'autonomie. Elle participe à la lutte contre l'habitat indigne et dégradé, aux actions de prévention et de traitement des copropriétés fragiles ou en difficulté, à la lutte contre la précarité énergétique et à l'amélioration des structures d'hébergement. A cet effet, elle encourage et facilite l'exécution de travaux de réparation, d'assainissement, d'amélioration et d'adaptation d'immeubles d'habitation, notamment ceux faisant l'objet d'un bail rural ou commercial, ainsi que l'exécution de travaux de transformation en logements de locaux non affectés à l'habitation, dès lors que ces logements sont utilisés à titre de résidence principale, ainsi que l'exécution d'opérations de résorption d'habitat insalubre et de requalification d'immeubles d'habitat privé dégradé, d'opérations de résorption d'une copropriété dont l'état de carence a été déclaré conformément à l'article L. 615-6 et d'opérations de portage ciblé de lots d'habitation d'une copropriété en difficulté. Elle peut mener des actions d'assistance, d'étude ou de communication ayant pour objet d'améliorer la connaissance du parc privé existant et des conditions de son occupation et de faciliter l'accès des personnes défavorisées et des ménages à revenus modestes ou intermédiaires aux logements locatifs privés. Pour exercer ses missions, elle a accès aux données détenues par les organismes chargés de la liquidation et du paiement de l'aide personnelle au logement, dans des conditions précisées par décret. Elle peut également participer au financement des travaux d'auto-réhabilitation accompagnée par des organismes agréés au titre de l'article L. 365-1.

L'Agence nationale de l'habitat est administrée par un conseil d'administration qui comprend un nombre égal :

1° De représentants de l'Etat et de ses établissements publics ;

2° D'un député et d'un sénateur, de représentants de l'Assemblée des départements de France, de l'Assemblée des communautés de France, de France urbaine et de l'Association des maires de France ;

3° De personnalités qualifiées, dont un représentant des propriétaires, un représentant des locataires et un représentant des professionnels de l'immobilier.

Le président et les membres du conseil d'administration sont nommés par arrêté conjoint du ministre chargé du logement et du ministre chargé des finances. Le président est choisi parmi les membres mentionnés aux 2° ou 3°.

II. — L'Agence nationale de l'habitat peut conclure avec tout bailleur une convention conforme à l'article L. 321-4 ou à l'article L. 321-8 par laquelle ce dernier s'engage à respecter des conditions relatives au plafond de ressources des locataires, au plafond de loyers et, le cas échéant, aux modalités de choix des locataires.

Un décret détermine les modalités d'application du présent II. Ce décret définit une procédure d'entrée en vigueur simplifiée des conventions.

III. — Pour l'accomplissement de sa mission, l'Agence nationale de l'habitat dispose des ressources suivantes :

1° Les contributions et subventions de l'Etat et de ses établissements publics, de l'Union européenne, des collectivités territoriales, de leurs groupements et de leurs établissements publics ainsi que de toute autre personne morale publique ou privée ;

2° Les recettes fiscales affectées par la loi ;

3° Le produit des amendes mentionnées à l'article L. 651-2 ;

4° Les emprunts et le produit des placements financiers qu'elle est autorisée à faire ;

5° Le remboursement des aides qu'elle a accordées et qui sont annulées ;

6° Le produit des dons et legs ;

7° Les sommes correspondant aux aides accordées par les collectivités territoriales et les établissements publics de coopération intercommunale mentionnées aux articles L. 312-2-1 et L. 321-1-1 qui lui sont versées en application des conventions prévues à ces articles ;

8° Les sommes allouées par des personnes morales publiques ou privées en vue de l'attribution, pour leur compte, d'aides à l'habitat non régies par le présent code, dès lors que les logements faisant l'objet des aides sont occupés à titre de résidence principale ;

9° Les ressources provenant de la participation des employeurs à l'effort de construction ;

10° Les recettes accessoires, notamment la rémunération des services rendus aux tiers, dans des conditions fixées par le conseil d'administration.

III bis. ― Dans la région, dans le département ou en Corse, le délégué de l'Agence nationale de l'habitat est respectivement le représentant de l'Etat dans la région, dans le département ou en Corse.

IV. — Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il détermine les modalités de gestion et de fonctionnement de l'Agence nationale de l'habitat, notamment les règles particulières de majorité nécessaires à la gestion des crédits relatifs à la lutte contre l'habitat indigne et à l'amélioration des structures d'hébergement,, ainsi que les utilisations de ses ressources.

**Art. L321-1-1**

Lorsqu'un établissement public de coopération intercommunale ou un département a conclu une convention avec l'Etat en application des articles L. 301-5-1 ou L. 301-5-2, il conclut également une convention avec l'Agence nationale de l'habitat. Cette convention détermine les conditions de gestion par l'agence, ou, à leur demande, par l'établissement public de coopération intercommunale ou le département, des aides destinées aux propriétaires privés. Elle peut prévoir la gestion par l'agence, au nom et pour le compte de l'établissement public ou du département, des aides à l'habitat privé qu'ils apportent sur leur budget propre. Elle peut, dans des limites fixées par décret en Conseil d'Etat, arrêter les règles particulières d'octroi des aides destinées aux propriétaires bailleurs et occupants, en fonction de critères économiques, sociaux ou géographiques.

Elle prévoit les conditions dans lesquelles le président du conseil départemental ou de l'établissement public de coopération intercommunale signe au nom de l'agence les conventions mentionnées à l'article L. 321-4.

**Art. L321-1-2**

L'Agence nationale de l'habitat contribue à la mise en œuvre des actions relatives à la réhabilitation du parc privé, à l'amélioration de la performance énergétique des bâtiments et à la lutte contre l'habitat indigne du programme national de requalification des quartiers anciens dégradés mentionné à l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion.

**Art. L321-1-3**

L'Agence nationale de l'habitat, les collectivités territoriales et leurs établissements publics et, le cas échéant, tout autre organisme public ou privé peuvent créer, par convention, des fonds locaux de réhabilitation de l'habitat privé regroupant leurs financements pour conduire des opérations de réhabilitation de l'habitat privé.

Cette convention désigne la collectivité territoriale ou l'établissement public de coopération intercommunale compétent en matière de programme local de l'habitat, responsable de la gestion comptable et financière du fonds, chargé d'assurer l'instruction et le traitement des demandes et de prendre les décisions d'attribution des aides.

La collectivité territoriale ou l'établissement public de coopération intercommunale ainsi désigné peut déléguer, en contrepartie d'une rémunération, l'instruction et le traitement des demandes d'aides à un organisme public ou privé.

Les modalités de création, de gestion et d'utilisation des fonds locaux de réhabilitation de l'habitat privé ainsi que les conditions dans lesquelles est exercé, par l'Etat ou en son nom, le contrôle sur la gestion de ces fonds sont fixées par décret en Conseil d'Etat.

**Art. L321-1-4**

L'Agence nationale de l'habitat peut, de manière additionnelle à ses missions prévues à l'article L. 321-1, concourir au service public de la performance énergétique de l'habitat mentionné à l'article L. 232-1 du code de l'énergie.

**Art. L321-2**

L'Agence nationale de l'habitat peut prononcer des sanctions à l'encontre des bénéficiaires des aides ou de leurs mandataires, ainsi que des signataires d'une convention prévue aux articles L. 321-4 ou L. 321-8, ayant contrevenu aux règles ou aux conventions conclues. Elle peut, pour une durée maximale de cinq ans, refuser une nouvelle demande d'aide émanant du même bénéficiaire. Elle peut également prononcer des sanctions pécuniaires dont le montant, qui ne peut excéder la moitié de l'aide accordée ou une somme équivalant à deux ans de loyers, est fixé par décret compte tenu de la gravité des faits reprochés et de la situation financière de la personne ou de l'organisme intéressé. Les personnes ou les organismes concernés sont mis en mesure de présenter leurs observations préalablement au prononcé des sanctions.

###### Section 2 : Dispositions communes aux aides accordées aux propriétaires bailleurs.

**Art. L321-3**

L'aide que l'Agence nationale de l'habitat accorde au propriétaire d'un logement à usage locatif pour y réaliser des travaux d'amélioration est subordonnée à la condition que le logement soit donné en location pendant une durée fixée par le règlement général de l'agence.

**Art. L321-4**

Une aide particulière peut être accordée au propriétaire qui s'engage à respecter des obligations définies par voie de convention. La convention, conforme à des conventions types prévues par décret, détermine notamment :

a) Le cas échéant, les travaux d'amélioration qui incombent au bailleur ;

b) Le montant maximum des loyers ;

c) Les conditions d'occupation du logement et, le cas échéant, ses modalités d'attribution ;

d) Sa durée, qui ne peut être inférieure à six ans ;

e) Les conditions de sa révision et de sa résiliation ;

f) Les pénalités encourues en cas de méconnaissance des engagements conventionnels.

Le contrôle du respect de la convention est assuré par l'Agence nationale de l'habitat.

L'Agence nationale de l'habitat peut communiquer à l'administration fiscale, spontanément ou à sa demande, sans que puisse être opposée l'obligation au secret professionnel, tous les renseignements et documents recueillis dans le cadre de sa mission et notamment les informations relatives aux conventions signées en application du présent article en précisant l'identifiant unique des logements auxquels se rapportent ces conventions et le nom de leur propriétaire.

**Art. L321-5**

Les rapports entre le bailleur et les locataires du logement pendant la durée de la convention sont régis par la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et par les dispositions du présent chapitre dans la mesure où elles dérogent à la législation en vigueur. Concernant les logements loués dans un bail à ferme, les rapports entre le bailleur et les locataires du logement pendant la durée de la convention sont régis par le titre Ier du livre IV du code rural et de la pêche maritime et par le présent chapitre, dans la mesure où il déroge à la législation en vigueur.

**Art. L321-6**

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, le bailleur est tenu de mettre provisoirement à la disposition du locataire ou de l'occupant un logement au moins équivalent au logement faisant l'objet des travaux ou correspondant aux besoins de l'intéressé, dans un périmètre géographique tel que défini à l'article 13 bis de la loi du 1er septembre 1948.

**Art. L321-7**

Pendant la durée de la convention, le bailleur tient à la disposition du locataire ou de l'occupant du logement la convention prévue à l'article L. 321-4. Si le loyer dépasse le prix fixé par cette convention, le locataire ou l'occupant peut saisir le juge compétent pour obtenir la modification du bail et le remboursement de la fraction des loyers indûment versés.

###### Section 3 : Dispositions particulières applicables à certains logements conventionnés.

**Art. L321-8**

Pour les logements mentionnés au 2° de l'article L. 831-1 ou pour les logements mentionnés au 4° du même article qui bénéficient d'une aide de l'Agence nationale de l'habitat, la convention conclue avec l'agence en application de l'article L. 321-4 tient lieu de la convention prévue à l'article L. 353-2. Ces logements sont soumis aux dispositions de la section 2 et de la présente section.

**Art. L321-9**

A l'exception des articles L. 353-6 à L. 353-9-2,L. 353-19-2 et L. 353-20, les dispositions du chapitre III du titre V du présent livre ne s'appliquent pas aux logements mentionnés à l'article L. 321-8.

**Art. L321-10**

Les logements mentionnés aux articles L. 321-4 ou L. 321-8 peuvent être loués à des organismes publics ou privés en vue de leur sous-location, meublée ou non, à des personnes mentionnées au II de l'article L. 301-1 ou à des personnes physiques dont la situation nécessite une solution locative de transition.

Les logements mentionnés aux articles L. 321-4 et L. 321-8 peuvent être loués à des organismes publics ou privés en vue de l'hébergement des personnes mentionnées au II de l'article L. 301-1 ou des personnes physiques dont la situation nécessite une solution locative de transition.

**Art. L321-10-1**

La durée du contrat de location des logements conventionnés en application de l'article L. 321-8 est au moins égale à trois ans pour les bailleurs personnes physiques ainsi que pour les bailleurs définis à l'article 13 de la loi n° 89-462 du 6 juillet 1989 précitée, et à six ans pour les bailleurs personnes morales.

Cette disposition ne s'applique ni aux contrats de sous-location ni à l'hébergement prévus par l'article L. 321-10.

**Art. L321-11**

En cas de mutation d'un bien faisant l'objet d'une convention mentionnée à l'article L. 321-4 ou à l'article L. 321-8, la convention en cours s'impose de plein droit au nouveau propriétaire. Les engagements de la convention en cours sont obligatoirement mentionnés dans l'acte de mutation. Un avenant précisant l'identité du nouveau propriétaire est signé entre celui-ci et l'Agence nationale de l'habitat. A défaut, l'Agence nationale de l'habitat peut appliquer au propriétaire vendeur les sanctions prévues à l'article L. 321-2.

**Art. L321-11-1**

Par dérogation au VI de l'article 40 de la loi n° 89-462 du 6 juillet 1989 précitée, lorsque le terme du contrat de location est postérieur à la date d'expiration de la convention visée au II de l'article L. 321-1 du présent code, le bailleur peut, dans les conditions prévues au I de l'article 17-2 de la loi n° 89-462 du 6 juillet 1989 précitée, notifier ou signifier au locataire une offre de renouvellement du contrat de location dont le loyer dépasse le montant du loyer plafond inscrit dans la convention en cours.

Cette offre doit être notifiée par lettre recommandée avec demande d'avis de réception ou signifiée par acte d'huissier au locataire au moins six mois avant le terme du contrat. Ce délai court à compter du jour de la réception de la lettre recommandée ou de la signification de l'acte d'huissier.

**Art. L321-12**

Les obligations des bailleurs à l'égard des organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement sont fixées par décret.

Ces organismes sont tenus de fournir à l'Agence nationale de l'habitat toutes les informations nécessaires à l'exercice de son contrôle.

##### Chapitre III : Subventions de l'Etat.

##### Chapitre IV : Aide à l'habitat rural.

**Art. L324-1**

Conformément aux articles 180 à 183 du code rural, les travaux ayant pour objet l'amélioration de l'habitat rural peuvent bénéficier de l'aide financière de l'Etat, de subventions et de primes d'encouragement dans les conditions prévues par ces articles et les textes pris pour leur application.

##### Chapitre V : Restauration immobilière.

##### Chapitre VI : Service public de la performance énergétique de l'habitat

**Art. L326-1**

Les dispositions relatives au service public de la performance énergétique de l'habitat sont énoncées aux articles L. 232-1 et L. 232-2 du code de l'énergie.

#### Titre III : Prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.

##### Chapitre unique.

#### Titre IV : Reversement de l'aide de l'Etat et sanctions.

##### Chapitre Ier : Reversement de l'aide de l'Etat

**Art. L341-1**

Un décret en Conseil d'Etat détermine les cas et conditions dans lesquels les personnes qui bénéficient, depuis l'entrée en vigueur de la loi n° 77-1 du 3 janvier 1977, des aides publiques à l'investissement pour la construction et l'amélioration de logements, autres que l'aide personnalisée au logement, doivent, en cas de cession à titre onéreux du logement aidé, reverser à l'Etat tout ou partie de l'aide reçue.

##### Chapitre II : Agence nationale de contrôle du logement social

###### Section 1 : Dispositions générales

**Art. L342-1**

L'Agence nationale de contrôle du logement social est un établissement public de l'Etat à caractère administratif. L'agence est chargée d'une mission de contrôle et d'évaluation relative au logement social et à la participation des employeurs à l'effort de construction dans les conditions prévues au présent chapitre.

**Art. L342-2**

I. ― L'agence a pour missions :

1° De contrôler, de manière individuelle et thématique :

a) Le respect, par les organismes mentionnés au II, à l'exception de ceux mentionnés au 4° du même II, des dispositions législatives et réglementaires qui leur sont applicables et, sur saisine de la Caisse de garantie du logement locatif social ou sur saisine conjointe des ministres chargés du logement et de l'économie, le respect des engagements pris pour la mise en œuvre des concours financiers mentionnés au troisième alinéa et à la première phrase du quatrième alinéa de l'article L. 452-1 ;

b) L'emploi conforme à leur objet des subventions, prêts ou avantages consentis par l'Etat ou par ses établissements publics et par les collectivités territoriales ou leurs établissements publics ;

c) Le respect, par les organismes mentionnés au II, de la décision 2012/21/ UE de la Commission européenne, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général ;

d) Les procédures de contrôle interne et d'audit interne mises en place par les organismes mentionnés au II, à l'exception de ceux mentionnés au 4° du même II ;

e) Conformément à l'article L. 353-11, pour les personnes morales et physiques mentionnées au 4° du II du présent article, l'application des conventions ouvrant droit à l'aide personnalisée au logement mentionnées à l'article L. 831-1, y compris les conventions en cours, notamment le respect des règles d'accès des locataires sous condition de ressources et de plafonnement des loyers auxquelles demeurent soumis ces logements ainsi que les conditions d'application de ces règles, à l'exception des conventions mentionnées à l'article L. 321-8 ;

2° D'évaluer :

a) La contribution de la participation des employeurs à l'effort de construction aux catégories d'emplois mentionnées à l'article L. 313-3, dans le respect de la mise en œuvre des conventions prévues à ce même article ;

b) L'efficacité avec laquelle les organismes mentionnés aux 1° et 2° du II du présent article s'acquittent de la mission d'intérêt général qui leur est confiée au titre de l'article L. 411-2 ;

c) Pour les organismes mentionnés au II du présent article, à l'exception de ceux mentionnés au 4° du même II, la gouvernance, l'efficience de la gestion, l'organisation territoriale et l'ensemble de l'activité consacrée à la mission de construction et de gestion du logement social ;

d) Pour les personnes morales et physiques mentionnées au 4° du II du présent article, la capacité technique et financière à assurer l'entretien de leur patrimoine locatif et, le cas échéant, le montage d'opérations nouvelles et leur capacité de gestion locative lorsqu'elles gèrent elles-mêmes les logements ;

e) L'efficacité avec laquelle les organismes mentionnés aux articles L. 313-18, L. 313-19 et L. 313-20 s'acquittent des missions qui découlent de l'exercice des compétences qui leur sont reconnues par la loi ;

f) La mise en œuvre du principe de non-discrimination mentionné à l'article L. 313-17-3.

3° De gérer les suites des contrôles, dans les conditions définies à la section 4 du présent chapitre ;

4° D'assurer la production annuelle de données statistiques et financières relatives à la participation des employeurs à l'effort de construction.

La mission d'évaluation de l'agence est effectuée à travers des études transversales ou ciblées, qui peuvent prendre la forme d'une évaluation d'ensemble de l'activité de l'organisme contrôlé, dans ses aspects administratifs, techniques, sociaux et financiers.

II. ― L'agence exerce ses missions sur :

1° Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 ;

2° Les sociétés d'économie mixte exerçant une activité de construction et de gestion de logements sociaux mentionnées à l'article L. 481-1 pour les logements à usage locatif et les logements-foyers relevant du domaine d'application de l'aide personnalisée au logement, défini à l'article L. 831-1, ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat en application de l'article L. 472-1-1 ;

3° Les organismes bénéficiant de l'agrément prévu à l'article L. 365-2 pour les logements locatifs sociaux mentionnés à l'article L. 302-5, à l'exception de ceux détenant ou gérant uniquement des logements conventionnés mentionnés à l'article L. 321-8 ;

4° Toute autre personne morale, quel qu'en soit le statut, ou personne physique exerçant une activité de construction ou de gestion d'un ou plusieurs logements locatifs sociaux mentionnés à l'article L. 302-5, à l'exception de celles concernées uniquement au titre de logements conventionnés mentionnés à l'article L. 321-8 ;

5° Les entités du groupe Action Logement tel que défini à l'article L. 313-17 ainsi que les organismes agréés mentionnés au deuxième alinéa de l'article L. 313-1 ;

6° Les organismes qui bénéficient, directement ou indirectement, de concours financiers de la société mentionnée à l'article L. 313-19 ou d'un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1, à l'exclusion de l'Agence nationale pour la rénovation urbaine, de l'Agence nationale d'information sur le logement et des agences départementales d'information sur le logement ;

7° Les groupements d'intérêt économique constitués en application du chapitre Ier du titre V du livre II du code de commerce et toute autre structure de coopération, quel qu'en soit le statut, visant à faciliter ou à développer l'activité de leurs membres, qui comprennent, directement ou indirectement, au moins un organisme mentionné aux 1° à 6° du présent II parmi leurs membres.

###### Section 2 : Saisine par d'autres autorités ou organismes

**Art. L342-3**

La Caisse de garantie du logement locatif social, les collectivités territoriales et les établissements publics de coopération intercommunale peuvent saisir l'Agence nationale de contrôle du logement social pour contrôler les opérations et les écritures des organismes mentionnés aux 1° à 3° du II de l'article L. 342-2 auxquels ils ont accordé des prêts ou des aides ou dont ils ont garanti les emprunts.

Le ministre chargé du logement ou le représentant de l'Etat dans le département saisit l'agence des manquements aux obligations de toute nature incombant aux organismes mentionnés au même II dont il a pu avoir connaissance.

La Caisse de garantie du logement locatif social reçoit communication des rapports définitifs de l'agence lorsqu'ils portent sur des organismes mentionnés aux 1° à 3° du II de l'article L. 342-2.

**Art. L342-3-1**

La Caisse de garantie du logement locatif social peut saisir l'Agence nationale de contrôle du logement social pour qu'elle contrôle sur place les cotisations recouvrées par la caisse.

###### Section 3 : Modalités d'exercice des missions

**Art. L342-4**

Le contrôle s'exerce sur pièces ou sur place. L'organisme ou la personne contrôlée est averti du contrôle sur place, dont il fait l'objet, avant l'engagement des opérations.

Les personnels chargés du contrôle ont accès à tous documents, justificatifs ou renseignements. L'agence peut étendre ses investigations aux sociétés et organismes dans lesquels l'organisme détient une participation directe ou indirecte ainsi qu'aux sociétés détenues majoritairement et de façon conjointe par cet organisme et d'autres organismes.

Les personnels chargés du contrôle sur place peuvent, dans l'intérêt exclusif de ce contrôle, consulter, dans les bureaux des entrepreneurs ou architectes ayant traité avec des organismes soumis à ce même contrôle, tous documents comptables, contrats, copies de lettre, pièces de recettes et de dépenses.

**Art. L342-5**

L'agence peut demander tous les documents, données ou justifications nécessaires à l'exercice de ses missions mentionnées à l'article L. 342-1.

Pour l'exercice de ses missions, l'Agence est destinataire de toutes les informations nécessaires concernant les éléments d'assiette et de calcul des participations mentionnées à l'article L. 313-1 du présent code et à l'article L. 716-2 du code rural et de la pêche maritime relatives aux entreprises assujetties aux obligations énoncées aux mêmes articles.

Pour l'exercice de ses missions, l'agence est destinataire de toutes les informations transmises annuellement au ministère chargé du logement pour l'établissement du répertoire des logements locatifs sociaux et de leurs occupants mentionné à l'article L. 411-10 du présent code.

**Art. L342-6**

L'agence peut communiquer à l'administration fiscale, spontanément ou à la demande de cette dernière, sans que puisse être opposé le secret professionnel, tous les renseignements et documents recueillis dans le cadre de ses missions mentionnées à l'article L. 342-1.

**Art. L342-7**

I. ― L'agence peut demander aux commissaires aux comptes des organismes soumis à son contrôle la communication de toute information recueillie dans le cadre de leur mission.

L'agence peut, en outre, transmettre des observations écrites sur les organismes qu'elle contrôle aux commissaires aux comptes, qui sont alors tenus d'apporter des réponses en cette forme.

II. ― Les commissaires aux comptes sont tenus de signaler dans les meilleurs délais à l'agence tout fait ou décision concernant la personne soumise à son contrôle dont ils ont eu connaissance dans l'exercice de leur mission, de nature à :

1° Constituer une violation des dispositions législatives ou réglementaires applicables à cette personne et susceptible d'avoir des effets significatifs sur sa situation financière, sa solvabilité, son résultat ou son patrimoine ;

2° Porter atteinte à la continuité de son exploitation ;

3° Imposer l'émission de réserves ou le refus de la certification de ses comptes.

La même obligation s'applique aux faits et aux décisions mentionnés aux 1° à 3° dont les commissaires aux comptes viendraient à avoir connaissance dans l'exercice de leur mission auprès d'une société mère ou d'une filiale de la personne contrôlée.

III. ― Pour l'application de la présente section, les commissaires aux comptes sont déliés du secret professionnel à l'égard de l'agence ; leur responsabilité ne peut être engagée pour les informations ou signalements de faits auxquels ils procèdent en exécution des obligations prévues par la présente section.

**Art. L342-8**

Lorsqu'elle a connaissance d'une infraction ou d'un manquement aux dispositions législatives ou réglementaires applicables aux commissaires aux comptes commis par un commissaire aux comptes d'une personne soumise à son contrôle, l'agence peut demander au tribunal compétent de relever celui-ci de ses fonctions, selon les modalités prévues à l'article L. 821-50 du code de commerce.

L'agence peut également dénoncer cette infraction ou ce manquement au ministère public compétent pour engager des poursuites disciplinaires. A cette fin, elle peut lui communiquer tous les renseignements qu'elle estime nécessaires à sa bonne information.

Elle peut communiquer à la Haute autorité de l'audit tout renseignement qu'elle estime nécessaire à la bonne information de celui-ci.

**Art. L342-9**

Le rapport provisoire est communiqué à la personne concernée, au président ou au dirigeant de l'organisme concerné, qui est mis en mesure de présenter ses observations dans un délai d'un mois.

Le rapport définitif et, le cas échéant, les observations de l'organisme contrôlé et les suites apportées au contrôle sont communiqués au conseil de surveillance, au conseil d'administration ou à l'organe délibérant en tenant lieu et soumis à délibération à sa plus proche réunion.

Lorsque plus de la moitié du capital de l'organisme contrôlé est détenue par une personne morale ou lorsque l'organisme contrôlé par l'agence est contrôlé, au sens de l'article L. 233-3 du code de commerce, par une personne morale, l'agence peut communiquer les mêmes informations à cette personne, spontanément ou à la demande de cette dernière.

Lorsque l'organisme contrôlé est un office public de l'habitat mentionné à l'article L. 421-1 du présent code, l'agence peut communiquer les mêmes informations à la collectivité ou l'organisme auquel il est rattaché en application de l'article L. 421-6 et, lorsqu'il en est membre, à la société de coordination mentionnée à l'article L. 423-1-2.

**Art. L342-10**

L'Agence nationale de contrôle du logement social adresse au ministre chargé du logement un rapport public annuel dans lequel elle expose les principales conclusions de ses contrôles. Préalablement, l'agence informe l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, les fédérations d'organismes d'habitations à loyer modéré ainsi que les organismes ayant fait l'objet des contrôles des observations qu'elle envisage d'y insérer et les invite à lui faire part de leurs réponses. Ces réponses sont jointes au rapport.

###### Section 4 : Suite des contrôles et sanctions

**Art. L342-11**

Le fait de faire obstacle aux contrôles ou aux demandes formulées par l'agence en application de l'article L. 342-5 rend passible, après mise en demeure restée vaine, l'organisme ou la personne contrôlée d'une sanction pécuniaire maximale de 15 000 €. Cette pénalité est prononcée par le ministre chargé du logement et recouvrée comme en matière d'impôts directs. Son produit est versé à la Caisse de garantie du logement locatif social.

En cas de méconnaissance d'une obligation de déclaration ou de transmission d'états, de documents ou de données demandés par l'agence, celle-ci peut, après l'avoir mis en mesure de présenter ses observations, mettre en demeure la personne ou l'organisme concerné de se conformer à ses obligations.

**Art. L342-12**

En cas de manquements aux dispositions législatives et réglementaires qui lui sont applicables, d'irrégularité dans l'emploi des fonds de la participation à l'effort de construction ou des subventions, prêts ou avantages consentis par l'Etat ou par ses établissements publics et par les collectivités territoriales ou leurs établissements publics, de faute grave de gestion, de carence dans la réalisation de l'objet social ou de non-respect des conditions d'agrément constatés, l'agence demande à l'organisme ou la personne contrôlée de présenter ses observations et, le cas échéant, le met en demeure de procéder à la rectification des irrégularités dans un délai déterminé.

**Art. L342-13**

La mise en demeure mentionnée au second alinéa de l'article L. 342-11 peut être assortie d'une astreinte dont le montant, qui ne peut excéder 70 € par jour de retard, et la date d'effet sont fixés par l'agence. L'astreinte s'applique dans la limite d'un plafond de 10 000 €.

La mise en demeure mentionnée au premier alinéa de l'article L. 342-12 peut être assortie d'une astreinte dont le montant, qui ne peut excéder 500 € par jour de retard, et la date d'effet sont fixés par l'agence. L'astreinte s'applique dans la limite d'un plafond de 100 000 €.

Les astreintes sont recouvrées comme en matière d'impôts directs. Leur produit est versé à la Caisse de garantie du logement locatif social.

**Art. L342-14**

I. ― Après que la personne ou l'organisme a été mis en mesure de présenter ses observations en application de l'article L. 342-12 ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'agence peut proposer au ministre chargé du logement de prononcer les sanctions suivantes :

1° Une sanction pécuniaire, qui ne peut excéder deux millions d'euros. Toutefois :

a) En cas de non-respect, pour un ou plusieurs logements, des règles d'attribution et d'affectation de logements prévues au présent code, sans préjudice de la restitution, le cas échéant, de l'aide publique, elle ne peut excéder dix-huit mois du loyer en principal du ou des logements concernés ;

b) En cas de non-respect des règles d'application du supplément de loyer de solidarité prévu à l'article L. 441-3, elle est prononcée dans les limites prévues par la convention conclue avec l'Etat et des montants mentionnés à l'article L. 441-11 ;

c) En cas de non-respect des dispositions législatives et réglementaires applicables aux organismes mentionnés à l'article L. 313-17-1, elle est prononcée dans la limite de 1 % du montant des participations mentionnées au 1° du I de l'article L. 313-19-1 au titre de l'année civile qui précède la décision de sanction. Cette décision précise les modalités d'imputation sur le fonds mentionné à l'article L. 313-19-2.

2° S'il s'agit d'un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2, d'un groupement d'intérêt économique ou de toute autre structure de mutualisation comprenant un organisme d'habitations à loyer modéré mentionné au même article L. 411-2 :

a) La suspension d'un ou plusieurs dirigeants ou membres du conseil d'administration, du conseil de surveillance ou du directoire de l'organisme, pour une durée allant jusqu'à la prochaine assemblée générale et au maximum pour un an. Toutefois, dans le cas où l'intéressé a été déféré devant un tribunal répressif pour le même motif, la suspension ne prend fin qu'après décision définitive de la juridiction compétente ;

b) La suspension de la gérance, du conseil d'administration, du conseil de surveillance ou du directoire d'un organisme et la nomination d'un administrateur provisoire, auquel est transféré l'ensemble des pouvoirs d'administration, de direction et de représentation du conseil d'administration, de son président et des administrateurs, à l'exception des pouvoirs expressément attribués par la loi aux assemblées d'actionnaires.

Il est mis fin dans les mêmes conditions à la mission de l'administrateur provisoire. La durée de l'administration provisoire ne peut excéder deux ans à compter de la décision ministérielle. Au terme de l'administration provisoire, il est procédé soit à la désignation d'une nouvelle gérance, d'un nouveau conseil d'administration ou d'un nouveau conseil de surveillance et d'un nouveau directoire, soit à la dissolution de l'organisme ;

c) L'interdiction, pour une durée d'au plus dix ans, à un ou plusieurs membres ou anciens membres du conseil d'administration, du conseil de surveillance ou du directoire de participer au conseil d'administration, au conseil de surveillance ou au directoire d'un organisme mentionné au II de l'article L. 342-2 ;

d) La révocation d'un ou plusieurs dirigeants ou membres du conseil d'administration, du conseil de surveillance ou du directoire ;

e) Le retrait, pour une durée qui ne peut excéder cinq ans, de la possibilité pour l'organisme d'exercer une ou plusieurs de ses compétences ;

f) La dissolution de l'organisme et la nomination d'un liquidateur. En cas de dissolution, le boni de liquidation ne peut être attribué qu'à un organisme de même nature désigné par le ministre chargé du logement ;

3° a) S'il s'agit d'une société d'économie mixte exerçant une activité de construction et de gestion de logements sociaux, d'un organisme bénéficiant de l'agrément prévu à l'article L. 365-2, d'un groupement d'intérêt économique ou de toute autre structure de mutualisation comprenant une telle société ou un tel organisme :

― la suspension d'un ou de plusieurs dirigeants ou membres du conseil d'administration, du conseil de surveillance ou du directoire jusqu'à la prochaine assemblée générale et au maximum pour un an. Toutefois, dans le cas où l'intéressé a été déféré à un tribunal répressif pour le même motif, la suspension ne prend fin qu'après décision définitive de la juridiction compétente ;

― le retrait de son agrément ;

― l'interdiction à un ou plusieurs membres ou anciens membres du conseil d'administration, du conseil de surveillance ou du directoire de participer au conseil d'administration, au conseil de surveillance ou au directoire d'un organisme mentionné au II de l'article L. 342-2 ;

― la révocation d'un ou de plusieurs dirigeants ou membres du conseil d'administration, du conseil de surveillance ou du directoire ;

b) S'il s'agit d'une société d'économie mixte exerçant une activité de construction et de gestion de logements sociaux, la nomination d'un administrateur chargé de céder les logements à usage locatif et les logements-foyers conventionnés dans les conditions définies à l'article L. 831-1 ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat ;

c) S'il s'agit d'un organisme bénéficiant de l'agrément prévu à l'article L. 365-2, la nomination d'un administrateur chargé de céder les logements à usage locatif sociaux mentionnés à l'article L. 302-5 ;

4° S'il s'agit d'une autre personne morale ou d'une personne physique mentionnée au 4° du II de l'article L. 342-2, l'interdiction pour la personne concernée de bénéficier de tout concours ou aide de l'Etat ou d'un établissement public de l'Etat, d'une collectivité territoriale ou d'un établissement public local pour la construction, l'acquisition ou la réhabilitation de logements à usage locatif ;

5° S'il s'agit d'un organisme collecteur agréé à collecter la participation des employeurs à l'effort de construction, autre que la société mentionnée à l'article L. 313-19:

a) Le retrait de l'agrément à collecter la participation des employeurs à l'effort de construction ;

b) La suspension des organes dirigeants jusqu'à la prochaine assemblée générale et au maximum pour un an, ou le prononcé de la démission d'office des membres.

6° (Abrogé)

7° S'il s'agit d'un organisme mentionné à l'article L. 313-17-1, d'un groupement d'intérêt économique ou de toute autre structure de mutualisation comprenant un tel organisme :

a) La suspension d'un ou plusieurs dirigeants ou membres du conseil d'administration jusqu'à la prochaine assemblée générale et au maximum pour un an ;

b) La suspension du conseil d'administration jusqu'à la prochaine assemblée générale et au maximum pour un an. Dans ce cas, le ministre chargé du logement peut nommer un administrateur provisoire ;

c) La révocation d'un ou de plusieurs dirigeants ou membres du conseil d'administration ;

d) L'interdiction, pour une durée d'au plus dix ans, pour un ou plusieurs dirigeants ou membres ou anciens membres des organes dirigeants d'être dirigeants ou de participer aux organes dirigeants d'un organisme mentionné au II de l'article L. 342-2.

8° (Abrogé)

9° S'il s'agit d'un organisme bénéficiant de concours financiers à partir de ressources issues de la participation des employeurs à l'effort de construction, l'interdiction de bénéficier de tels concours pour une durée d'au plus dix ans ;

10° Le remboursement des aides d'Etat versées au titre de leur mission de service d'intérêt économique général.

II. ― Les décisions de sanctions prononcées par le ministre chargé du logement sur proposition de l'agence sont publiées au bulletin officiel.

**Art. L342-15**

En cas d'urgence, le ministre chargé du logement peut, après avis de l'agence rendu dans un délai qui ne peut excéder huit jours et après avoir mis en demeure l'organisme ou la personne concerné de présenter ses observations, prononcer les sanctions mentionnées aux a et b des 1° et 2°, au deuxième alinéa du a du 3°, au 4°, aux a et b du 6° et au 8° du I de l'article L. 342-14.

**Art. L342-16**

Les sanctions mentionnées au I de l'article L. 342-14 sont fixées en fonction de la gravité des faits reprochés, de la situation financière et de la taille de l'organisme. Les sanctions pécuniaires sont recouvrées comme en matière d'impôts directs. Leur produit est versé à la Caisse de garantie du logement locatif social.

Les décisions de sanction prises en application des articles L. 342-14 et L. 342-15 sont communiquées au conseil d'administration ou au conseil de surveillance et au directoire de l'organisme ou à l'organe dirigeant, dès sa plus proche réunion.

Les décisions de sanction prononcées en application des articles L. 342-14 et L. 342-15 sont susceptibles d'un recours de pleine juridiction devant le Conseil d'Etat.

**Art. L342-17**

Les modalités des contrôles et de gestion de leurs suites sont précisées par décret en Conseil d'Etat.

###### Section 5 : Organisation de l'agence

**Art. L342-18**

L'agence est administrée par un conseil d'administration composé de quatre représentants de l'Etat et de trois personnalités qualifiées, désignées en raison de leurs compétences en matière de logement, d'audit ou d'évaluation des politiques publiques.

La composition du conseil d'administration de l'agence favorise la parité entre les femmes et les hommes. Un décret fixe les conditions dans lesquelles est assurée cette parité.

Le président du conseil d'administration de l'agence est nommé par décret.

L'agence est dirigée par un directeur général nommé par arrêté du ministre chargé du logement.

**Art. L342-19**

I. ― Le personnel de l'Agence nationale de contrôle du logement social comprend :

1° Des fonctionnaires de l'Etat ;

2° Des agents non titulaires de droit public ;

3° Des salariés régis par le code du travail.

II. ― Les personnels chargés de réaliser les contrôles nécessaires à l'accomplissement des missions de l'agence font l'objet d'une habilitation par le ministre compétent.

Les personnels chargés des contrôles sont astreints au secret professionnel, dans les conditions prévues aux articles 226-13 et 226-14 du code pénal. Ce secret ne peut leur être opposé, sauf par les auxiliaires de justice.

III. ― A. — Il est institué un comité social d'administration compétent pour l'ensemble des personnels de l'Agence nationale de contrôle du logement social. Ce comité exerce les compétences des comités sociaux d'administration prévues au II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ainsi que les compétences prévues au chapitre II du titre Ier du livre III de la deuxième partie du code du travail, sous réserve des adaptations prévues par décret en Conseil d'Etat. Le président du comité social d'administration peut faire appel à un expert habilité dans des conditions fixées par décret en Conseil d'Etat.

B. — Le comité social d'administration est composé du directeur général de l'établissement ou de son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les représentants du personnel siégeant au comité social d'administration sont élus par collège au scrutin de liste à la représentation proportionnelle, selon des modalités fixées par décret en Conseil d'Etat.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des personnels mentionnés aux 1° et 2° du I du présent article, celles prévues à l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

2° Pour le collège des personnels mentionnés au 3° du I du présent article, celles prévues à l'article L. 2314-5 du code du travail.

La composition de la représentation du personnel au sein du comité social d'administration est fixée par décret en Conseil d'Etat de façon à permettre la représentation de chaque collège, en tenant compte des effectifs, d'une part, des personnels mentionnés aux 1° et 2° du I du présent article et, d'autre part, des personnels mentionnés au 3° du même I.

C. — Le comité social d'administration est doté de la personnalité civile et gère son patrimoine.

Le fonctionnement et les moyens du comité sont identiques à ceux du comité social d'administration prévu à l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée.

D. — Au sein du comité, il est institué une commission des agents de droit public, compétente pour les personnels mentionnés aux 1° et 2° du I du présent article. Elle exerce les compétences prévues au 3° du II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée.

La composition de la commission, la désignation des représentants du personnel y participant, son fonctionnement et les moyens qui lui sont attribués sont définis par décret en Conseil d'Etat.

E. — Au sein du comité, il est institué une commission des droits des salariés qui exerce les compétences prévues à l'article L. 2312-5, à l'exception des troisième et avant-dernier alinéas, et aux articles L. 2312-6, L. 2312-7 et L. 2312-59 du code du travail. Elle remplit les missions des commissions prévues aux articles L. 2315-51 et L. 2315-55 du même code. Elle est compétente pour gérer le budget des activités sociales et culturelles des salariés de droit privé et son budget de fonctionnement, dans les conditions définies par décret en Conseil d'Etat. A cet effet, elle est dotée de la personnalité civile et gère son patrimoine et les budgets qui lui sont attribués.

La composition de la commission, la désignation des représentants du personnel en son sein ainsi que son fonctionnement et ses moyens sont définis par décret en Conseil d'Etat.

**Art. L342-20**

Les modalités d'organisation et de fonctionnement de l'agence sont précisées par décret en Conseil d'Etat.

###### Section 6 : Financement des activités de l'agence

**Art. L342-21**

Pour l'accomplissement de ses missions, l'Agence nationale de contrôle du logement social dispose des ressources suivantes :

1° Un prélèvement opéré chaque année, dans la limite d'un plafond annuel, à son bénéfice sur les ressources de la participation des employeurs à l'effort de construction mentionnées à l'article L. 313-3 ;

2° Une cotisation versée par les organismes d'habitations à loyer modéré, les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 et les sociétés d'économie mixte exerçant une activité locative sociale ;

3° (Abrogé)

4° (Abrogé)

5° Les contributions et subventions de l'Etat ;

6° Le produit des placements financiers qu'elle réalise.

La cotisation mentionnée au 2° du présent article est assise sur les assiettes mentionnées aux deuxième et troisième alinéas de l'article L. 452-4. Son prélèvement est effectué, dans les conditions prévues aux articles L. 452-5 et L. 452-6, par la Caisse de garantie du logement locatif social, qui en reverse le montant à l'Agence nationale de contrôle du logement social, dans la limite d'un plafond annuel.

Le montant du prélèvement prévu au 1° du présent article, qui ne peut excéder 10 millions d'euros, et le taux de la cotisation mentionnée au 2° du présent article, qui ne peut excéder 0,1 %, sont déterminés par arrêté conjoint des ministres chargés du logement, de l'économie et du budget.

#### Titre V : Conventions d'aide personnalisée au logement

##### Chapitre II : Dispositions particulières aux bâtiments et îlots insalubres et à la restauration immobilière.

**Art. L352-1**

Lorsque les deux tiers des locataires ou des occupants d'un immeuble concerné par le troisième alinéa du présent article ont fait connaître leur accord pour que cet immeuble fasse l'objet d'une convention régie par le chapitre III du présent titre, le représentant de l'Etat dans le département peut, avant d'engager les procédures prévues respectivement aux articles L. 28 ou L. 38 du code de la santé publique et à l'article L. 313-4 du code de l'urbanisme, proposer une telle convention au propriétaire ou aux copropriétaires.

A défaut pour le propriétaire ou les copropriétaires d'avoir accepté la convention dans un délai de trois mois à compter de la proposition qui leur en est faite ou d'avoir réalisé, dans les délais impartis, les travaux prévus par ladite convention, il est fait application des procédures définies respectivement aux articles L. 28 à L. 32 ou L. 38 à L. 43-1 du code de la santé publique et à l'article L. 313-4 du code de l'urbanisme.

Les dispositions des deux alinéas précédents sont applicables aux immeubles nécessitant des travaux de remise en état soit au titre de l'article L. 28 ou de l'article L. 38 du code de la santé publique, soit au titre de l'article L. 313-4 du code de l'urbanisme.

##### Chapitre III : Régime juridique des logements locatifs conventionnés.

**Art. L353-1**

Les dispositions du présent chapitre règlent, dans la mesure où elles dérogent à la législation en vigueur, les rapports entre propriétaires et locataires ou occupants des logements qui ont fait l'objet d'une convention en application de l'article L. 831-1.

Les obligations à la charge des bailleurs de logements à usage locatif mentionnés aux 2°, 3° et 4° de l'article L. 831-1 et donnant lieu au versement de l'aide personnalisée au logement sont fixées par voie réglementaire.

Les conventions régies par le présent chapitre et les conventions régies par la section 3 du chapitre Ier du titre II du livre III du présent code doivent être conformes à des conventions types fixées par voie réglementaire en application de l'alinéa précédent ou du 5° de l'article L. 831-1.

###### Section 1 : Dispositions générales applicables aux logements conventionnés.

**Art. L353-2**

Les conventions mentionnées à l'article L. 831-1 sont conclues entre l'Etat et les bailleurs de logements précisés à cet article.

Elles déterminent, dans le cadre des conventions types mentionnées au même article, les obligations des parties et fixent notamment :

— les travaux d'amélioration qui incombent aux bailleurs ;

— les caractéristiques techniques des logements après construction ou amélioration ;

— les conditions et les modalités, le cas échéant, du relogement provisoire pendant la durée des travaux ;

— les conditions d'occupation et de peuplement desdits logements ;

— le nombre de logements réservés à des familles ou à des occupants sortant d'habitats insalubres ou d'immeubles menaçant ruine ;

— la durée minimale des baux et les modalités selon lesquelles ils pourront être résiliés ou reconduits à la volonté du locataire pendant la durée de la convention ;

— le montant maximum des loyers, des cautionnements et avances et les modalités de leur évolution ainsi que les charges dont le remboursement incombe aux locataires ;

— les obligations des bailleurs à l'égard des organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement ;

— les conditions de leur révision ainsi que leur durée qui ne peut être inférieure à neuf ans ;

— les sanctions encourues pour le non-respect des engagements conventionnels, y compris la résiliation de la convention aux torts du bailleur après mise en demeure.

**Art. L353-3**

L'entrée en vigueur des conventions est subordonnée à leur publication au fichier immobilier ou à leur inscription au livre foncier.

**Art. L353-4**

En cas de mutation à titre gratuit ou onéreux de biens faisant l'objet de conventions mentionnées à l'article L. 831-1, lesdites conventions s'imposent de plein droit au nouveau propriétaire.

**Art. L353-5**

Les logements faisant l'objet d'une convention conclue par application des dispositions de l'article L. 831-1 doivent, jusqu'à la date prévue pour son expiration, être loués dans des conditions conformes à celles fixées par cette convention.

Toutefois, les logements vacants peuvent être occupés, à titre de résidence principale, par le propriétaire, son conjoint, ses ascendants ou descendants ou ceux de son conjoint, dans des conditions fixées par la convention.

**Art. L353-6**

En cas de résiliation aux torts du bailleur de la convention mentionnée à l'article L. 831-1, sous réserve du respect des obligations prévues aux articles 1728 et suivants du code civil, les locataires et les occupants des logements n'ayant pas fait l'objet d'une décision judiciaire devenue définitive prononçant leur expulsion bénéficient de plein droit et sans l'accomplissement d'aucune formalité jusqu'à la date initialement prévue pour le terme de la convention, soit d'une prorogation de leur bail, soit du maintien dans les lieux aux clauses et conditions de leur contrat primitif ou, en cas d'échange, de celui de leur coéchangiste.

A compter de la date à laquelle la résiliation est devenue définitive, l'aide personnalisée au logement n'est plus applicable aux logements concernés et le loyer exigible, qui ne peut être supérieur au loyer déterminé par la convention, est diminué du montant de l'aide qui aurait été due au titre de l'occupation de ces logements.

Toutefois, cette disposition ne fait pas obstacle à la signature d'une nouvelle convention.

**Art. L353-7**

Lorsqu'à la date d'entrée en vigueur de la convention le logement concerné est l'objet d'un bail en cours de validité ou est occupé par un occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948 modifiée, le propriétaire doit proposer au locataire ou à l'occupant un bail conforme aux stipulations de la convention et entrant en vigueur après l'exécution des travaux prévus par celle-ci ou en l'absence de travaux prévus par la convention, à la date de l'acceptation du bail par le locataire ou l'occupant. Au projet de bail doit être annexée une copie de la convention et du barème de l'aide personnalisée dans des conditions définies par décret.

Le locataire dispose d'un délai de six mois pour accepter le bail. S'il refuse, et sous réserve des dispositions de la loi n° 67-561 du 12 juillet 1967, il n'est rien changé aux stipulations du bail en cours. Dans ce cas, le locataire n'a pas droit à l'aide personnalisée au logement et le propriétaire peut demander une revision de ses engagements conventionnels ou le report de leurs effets jusqu'à l'expiration du bail.

L'occupant mentionné au premier alinéa dispose d'un délai de six mois pour accepter le bail proposé. A l'expiration de ce délai ou à la date de signature du bail, les dispositions de la loi du 1er septembre 1948 précitée cessent de s'appliquer à ce logement, sous réserve de ce qui est dit à l'article L. 353-9.

Le locataire ou l'occupant de bonne foi mentionné aux deuxième et troisième alinéas du présent article ayant accepté dans le délai de six mois un nouveau bail continue à occuper les lieux jusqu'à l'entrée en vigueur de celui-ci aux conditions conventionnelles ou légales applicables à la date de son acceptation.

**Art. L353-8**

Par dérogation aux dispositions de l'article L. 353-7 et sous réserve du respect des dispositions de l'article 2 modifié de la loi n. 67-561 du 12 juillet 1967 sur l'amélioration de l'habitat ou de l'article 14 modifié de la loi n. 48-1360 du 1er septembre 1948 précitée, les dispositions de la convention s'appliquent de plein droit, à compter de la date d'achèvement des travaux, à tous les locataires et occupants d'un immeuble financé dans les conditions prévues au présent livre et au livre IV du présent code si les travaux d'amélioration incombant au bailleur, conformément aux dispositions de l'article L. 353-2, sont justifiés par des considérations de salubrité, de sécurité ou de mise aux normes minimales d'habitabilité.

**Art. L353-9**

Le locataire ou l'occupant de bonne foi qui bénéficiait, lors de la signature de la convention, des dispositions de la loi n° 48-1360 du 1er septembre 1948 précitée peut, à l'expiration de la convention ou, en cas de résiliation, à la date prévue pour son expiration, bénéficier à nouveau des dispositions des chapitres Ier, II, IV, V et VI de ladite loi à condition :

— qu'il soit âgé d'au moins soixante-cinq ans ou d'au moins soixante ans en cas d'inaptitude au travail ou lorsqu'à cet âge il bénéficie d'une retraite et que ses ressources annuelles n'excèdent pas le montant prévu à l'article 22 bis de ladite loi ;

— qu'à la date d'expiration ou de résiliation de la convention les dispositions de ladite loi soient encore applicables au logement et au locataire ou occupant.

Dans ce cas, le locataire ou l'occupant garde vocation au bénéfice de l'aide personnalisée au logement.

Le loyer exigible est égal à celui qui est fixé par la convention.

Il est ultérieurement révisé chaque année dans les conditions fixées à cette fin par cette dernière.

**Art. L353-9-1**

Lorsqu'un logement conventionné par son propriétaire en application du 4° de l'article L. 831-1 est pris à bail par un organisme d'habitations à loyer modéré dans les conditions fixées par les articles L. 444-1 et suivants, le sous-locataire est assimilé à un locataire pour bénéficier de l'aide personnalisée au logement et l'organisme d'habitations à loyer modéré est assimilé au bailleur du logement pour le versement de cette aide.

**Art. L353-9-2**

Les loyers et redevances maximaux des conventions conclues en application de l'article L. 831-1 sont révisés chaque année au 1er janvier en fonction de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

Le présent article est applicable à compter du 1er janvier 2010 à toutes les conventions, y compris aux conventions en cours.

**Art. L353-9-3**

Les loyers et redevances pratiqués pour les logements faisant l'objet d'une convention conclue en application de l'article L. 831-1, à l'exception des logements mentionnés à l'article L. 321-8, sont révisés chaque année au 1er janvier, dans la limite de la variation de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

L'autorité administrative peut autoriser, pour une durée qu'elle détermine, un organisme à déroger au premier alinéa du présent article soit dans le cadre d'un plan de redressement approuvé par la Caisse de garantie du logement locatif social, soit pour une partie du patrimoine de l'organisme ayant fait l'objet d'une réhabilitation. Toutefois, d'une année par rapport à l'année précédente, la hausse de loyer est plafonnée à 5 % en sus de la variation de l'indice de référence des loyers mentionné au même premier alinéa. Sous réserve de l'accord des associations représentatives de locataires et des locataires dans les conditions fixées à l'article 42 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière, cette hausse peut être supérieure à ce plafond.

**Art. L353-9-4**

Nonobstant toutes dispositions ou stipulations contraires, les sociétés dont l'activité principale est d'opérer dans le secteur du logement intermédiaire peuvent louer, meublés ou non, les logements conventionnés en application de l'article L. 831-1. Le loyer peut être majoré du prix de la location des meubles. Ce prix est fixé et peut être révisé dans les conditions prévues à l'article L. 442-8-3-1.

**Art. L353-10**

Toute personne qui, à l'aide soit d'une dissimulation, soit de tout autre moyen frauduleux, impose ou tente d'imposer au locataire ou à l'occupant d'un logement ayant fait l'objet d'une convention un loyer dépassant le prix fixé par cette convention est punie d'une amende de 4 500 euros. Le tribunal ordonne en outre le reversement des sommes indûment versées.

**Art. L353-11**

Le contrôle de l'application des conventions prévues au présent chapitre ainsi que, le cas échéant, le contrôle des engagements qui s'y substituent en application de l'article L. 445-2 est assuré par l'Agence nationale de contrôle du logement social. Les organismes mentionnés à l'article L. 812-1 sont tenus de lui fournir toutes les informations nécessaires à l'exercice de ce contrôle. Le représentant de l'Etat dans le département, constatant des irrégularités dans l'application desdites conventions, est tenu de saisir et d'en informer l'Agence nationale de contrôle du logement social.

**Art. L353-12**

Les contestations portant sur l'application des conventions définies au présent chapitre sont de la compétence des tribunaux de l'ordre judiciaire.

Toutefois, ces conventions sont, en ce qui concerne les conditions de résiliation, considérées comme des contrats de droit public. Elles peuvent être résiliées unilatéralement par l'Etat.

**Art. L353-13**

Les conditions d'application au cas des logements-foyers des dispositions du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Section 2 : Dispositions particulières applicables à certains logements conventionnés.

**Art. L353-14**

Par dérogation aux dispositions de la section I du présent chapitre, les dispositions de la présente section sont applicables aux logements conventionnés appartenant aux organismes d'habitation à loyer modéré mentionnés à l'article L. 411-2, aux logements apportés aux sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants, ainsi qu'à ceux appartenant aux collectivités locales et gérés par lesdits organismes.

**Art. L353-15**

I. Par dérogation à l'article L. 442-6, seules les dispositions des chapitres Ier, à l'exclusion de l'article 11, V, VI, des premier et deuxième alinéas de l'article 32 bis et de l'alinéa premier de l'article 78 de la loi n° 48-1360 du 1er septembre 1948 modifiée, sont applicables aux locataires ou occupants de bonne foi des logements mentionnés à l'article L. 353-14.

II. (Abrogé)

III. En cas d'autorisation de démolir visée à l'article L. 443-15-1, d'autorisation de vente à une personne morale ou de changement d'usage d'un ensemble de plus de cinq logements prévue au VI du présent article ou de démolition prévue par une convention mentionnée aux articles 10 ou 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, le locataire ayant refusé trois offres de relogement respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée ne bénéficie plus du droit au maintien dans les lieux. Toutefois, cette condition n'est pas exigée du bailleur qui démontre qu'un logement, répondant aux conditions du même article 13 bis, a été spécialement conçu pour le relogement du locataire. A l'expiration d'un délai de six mois à compter de la notification de la troisième offre de relogement, le locataire est déchu de tout titre d'occupation des locaux loués.

Les locaux ainsi rendus disponibles ne peuvent être réoccupés avant le début des travaux.

IV. A compter du 13 novembre 1982 et nonobstant toute disposition ou stipulation contraire, les charges récupérables sont exigibles dans les conditions prévues à l'article L. 442-3.

V. N'ont pas droit au maintien dans les lieux les personnes bénéficiant d'un hébergement en application des articles L. 521-3-1 et L. 521-3-2 si elles refusent de réintégrer leur logement à l'issue des travaux ou si elles refusent une offre de relogement correspondant à leurs besoins et à leurs possibilités.

VI. — Une convention pluriannuelle signée par l'Agence nationale pour la rénovation urbaine dans le cadre d'un programme dont la mise en œuvre lui a été confiée en application de la loi n° 2003-710 du 1er août 2003 précitée peut prévoir, au titre d'une opération définie, la vente ou le changement d'usage d'un ensemble de plus de cinq logements, en prenant en compte l'attractivité du quartier et les autres caractéristiques de la situation locale des immeubles concernés. La convention vaut autorisation de vente ou de changement d'usage de cet ensemble de logements, après accord du maire et des garants des prêts ayant servi à construire ces logements, à les acquérir ou à les améliorer.

L'autorisation de vente ou de changement d'usage met fin, pour ces logements, à la date de départ du dernier locataire, aux effets de la convention conclue en application de l'article L. 831-1. Lorsqu'elle ne porte que sur les logements faisant l'objet de l'autorisation, la convention est résiliée. Si les logements faisant l'objet de l'autorisation figurent dans une convention portant sur un ensemble de logements plus important, les logements faisant l'objet de l'autorisation sont exclus de la convention par avenant.

L'aliénation des logements ayant donné lieu à l'autorisation de vente ou de changement d'usage déroge aux articles L. 443-7 à L. 443-12-1, à l'exception des conditions d'ancienneté, d'habitabilité et de performance énergétique prévues à l'article L. 443-7 lorsque le logement conserve un usage d'habitation. Le prix de mise en vente est fixé par l'organisme propriétaire.

VII. — Le VI du présent article ne s'applique pas aux immeubles situés dans une commune mentionnée aux I ou II de l'article L. 302-5.

**Art. L353-15-2**

Lorsque le bail de l'occupant d'un logement appartenant à un organisme d'habitations à loyer modéré ou géré par lui est résilié par décision judiciaire pour défaut de paiement de loyer et de charges, la signature d'un protocole d'accord conclu entre le bailleur et l'intéressé en vue du rétablissement du bail vaut titre d'occupation et donne droit à l'aide personnalisée au logement instituée par l'article L. 821-1. Dans des conditions fixées par décret, le droit à l'aide personnalisée au logement peut être étendu à la période comprise entre la résiliation du bail et la conclusion du protocole. Dans ce cas, la prescription prévue à l'article L. 821-7 n'est pas applicable au paiement de l'aide personnalisée au logement.

L'occupant s'engage à payer régulièrement l'indemnité d'occupation et les charges fixées dans la décision judiciaire et à respecter un plan d'apurement de sa dette locative approuvé par l'organisme payeur mentionné à l'article L. 824-2 et joint au protocole.

Pour permettre le respect du plan d'apurement, l'organisme payeur mentionné au deuxième alinéa procède, en tant que de besoin, à la saisine du fonds de solidarité pour le logement par application des dispositions de l'article 6-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement.

En l'absence de dette locative, le protocole prévoit que l'occupant s'engage à payer régulièrement l'indemnité d'occupation et les charges fixées dans la décision judiciaire. Ce protocole est transmis pour information à l'organisme payeur mentionné à l'article L. 824-2 du présent code.

La durée du protocole est de deux ans au plus. En cas de nouvelle négociation du plan d'apurement, elle peut être, par avenant, prolongée de trois années au plus.

Sous réserve du respect des engagements de l'occupant, le bailleur renonce à la poursuite de la procédure d'expulsion et conclut un bail dans un délai prévu par le protocole et ne pouvant excéder trois mois.

Les parties prévoient dans le protocole, le cas échéant, l'accompagnement social, tel que prévu par le septième alinéa de l'article 6 de la loi n° 90-449 du 31 mai 1990 précitée, nécessaire à la gestion de son budget par l'intéressé, à l'ouverture de l'ensemble des droits aux prestations sociales et à l'aide au logement et à la mobilisation des différents dispositifs d'aide, et l'examen par le bailleur de la possibilité de proposer au locataire une mutation vers un logement avec un loyer plus adapté tenant compte de la typologie du ménage.

Lorsque la décision de recevabilité de la demande mentionnée à l'article L. 722-1 du code de la consommation est déclarée et qu'un protocole de cohésion sociale a été conclu avec le bailleur antérieurement, le paiement des arriérés de loyer prévu par ledit protocole est suspendu jusqu'à la mise en place des mesures prévues aux 1° et 2° de l'article L. 724-1 ou aux articles L. 732-1, L. 733-1, L. 733-2, L. 733-4, L. 733-7, L. 733-13, L. 741-1, L. 741-6, L. 742-20 et L. 742-21 du même code. Lorsque lesdites mesures prévoient des modalités de règlement de la dette de loyer, celles-ci se substituent aux modalités de règlement de la dette de loyer prévues dans le protocole de cohésion sociale, dont la durée est prolongée jusqu'au règlement de la dette de loyer, dans la limite de la durée des mesures de redressement prises en application des articles L. 732-1, L. 733-1, L. 733-2, L. 733-4, L. 733-7, L. 733-13, L. 741-1, L. 741-6, L. 742-20 et L. 742-21 dudit code.

Si les engagements pris par l'occupant ne sont pas respectés, le bailleur retrouve le droit de faire exécuter la décision judiciaire prononçant ou constatant la résiliation du bail.

**Art. L353-16**

Une copie de la convention doit être tenue en permanence à la disposition des locataires des immeubles mentionnés à l'article L. 353-14.

A compter de la date d'entrée en vigueur de la convention ou de la date d'achèvement des travaux d'amélioration lorsque la convention le prévoit, le bailleur peut, dans la limite du maximum prévu par la convention, fixer un nouveau loyer qui est applicable dès sa notification aux titulaires de baux en cours ou aux bénéficiaires du droit au maintien dans les lieux sans qu'il soit nécessaire de leur donner congé.

Les modalités d'évolution du loyer sont fixées par la convention et s'appliquent aux titulaires de baux en cours ou aux bénéficiaires du droit au maintien dans les lieux.

Les deuxième et troisième alinéas du présent article ne sont pas applicables aux locataires ayant refusé de conclure un nouveau bail en application de l'article L. 353-7.

**Art. L353-17**

Par dérogation à l'article L. 353-3, les conventions concernant les logements mentionnés à l'article L. 353-14 prennent effet à leur date de signature.

En cas de mutation entre vifs à titre gratuit ou onéreux des biens faisant l'objet de ces conventions, l'acte de cession de ces biens doit faire mention desdites conventions.

La validité de la mutation est subordonnée à l'engagement pris par le nouveau propriétaire de respecter toutes les stipulations des conventions.

**Art. L353-18**

Les dispositions des articles L. 353-15 à L. 353-17 pourront être étendues par décret en Conseil d'Etat aux logements appartenant à des sociétés d'économie mixte ou à leurs filiales, lorsque celles-ci en font la demande en vue de leur conventionnement.

**Art. L353-19**

Les dispositions de l'article L. 353-17 ainsi que de l'article L. 353-15-2 sont applicables aux logements appartenant à des sociétés d'économie mixte.

**Art. L353-19-1**

Par dérogation au I de l'article 15 de la loi n° 89-462 du 6 juillet 1989 précitée, le délai de préavis applicable au congé donné par un locataire d'un logement appartenant à une société d'économie mixte et conventionné à l'aide personnalisée au logement en application de l'article L. 831-1 qui bénéficie de l'attribution dans le parc du même bailleur d'un autre logement appartenant à une société d'économie mixte et conventionné à l'aide personnalisée au logement en application de l'article L. 831-1 est ramené à un mois.

**Art. L353-19-2**

Nonobstant toutes dispositions ou stipulations contraires, les bailleurs autres que les organismes d'habitations à loyer modéré mentionnés à l'article L. 353-14 peuvent louer les logements conventionnés en application de l'article L. 831-1 à des centres communaux d'action sociale ou à des associations déclarées ayant pour objet de les sous-louer meublés pour une durée n'excédant pas six mois à des travailleurs dont l'emploi présente un caractère saisonnier tel que mentionné au 3° de l'article L. 122-1-1 du code du travail.

Les sous-locataires sont assimilés aux locataires, dans la mesure et dans les conditions prévues par le présent article.

Les sous-locataires sont assimilés à des locataires pour bénéficier de l'aide personnalisée au logement prévue par l'article L. 351-1 du présent code.

Les dispositions de la loi n° 89-462 du 6 juillet 1989 précitée sont applicables au contrat de sous-location dans les conditions prévues au III de l'article 40 de ladite loi.

Les dispositions de la section 2 du chapitre Ier du livre IV, et de l'article L. 442-5 ainsi que celles relatives au niveau de ressources prévues à l'article L. 441-1 du présent code sont applicables aux contrats de sous-location des logements loués dans les conditions mentionnées au premier alinéa du présent article, pendant la durée du contrat de location principal.

Le loyer peut être majoré du prix de location des meubles. Ce prix est fixé et peut être révisé dans les conditions de l'article L. 442-8-3-1.

**Art. L353-20**

Nonobstant toutes dispositions ou stipulations contraires, les bailleurs autres que les organismes d'habitations à loyer modéré mentionnés à l'article L. 353-14 peuvent louer, meublés ou non, les logements régis par une convention conclue en application de l'article L. 831-1 aux personnes morales mentionnées au I de l'article L. 442-8-1.

Les sous-locataires sont assimilés aux locataires, dans la mesure et dans les conditions prévues par le présent article.

Les sous-locataires sont assimilés à des locataires pour bénéficier de l'aide personnalisée au logement prévue par l'article L. 351-1.

Les dispositions de la loi n° 89-462 du 6 juillet 1989 précitée sont applicables au contrat de sous-location dans les conditions prévues aux III et VIII de l'article 40 de cette loi.

En cas de sous-location meublée, le loyer peut être majoré du prix de location des meubles. Ce prix est fixé et peut être révisé dans les conditions de l'article L. 442-8-3-1.

Les dispositions des conventions mentionnées à l'article L. 831-1 prévues aux huitième, neuvième, dixième et onzième alinéas de l'article L. 353-2 s'appliquent aux contrats de sous-location.

Toutefois, les personnes morales mentionnées au I de l'article L. 442-8-1 peuvent donner congé à tout moment à leurs sous-locataires après le refus d'une offre de relogement définitif correspondant à leurs besoins et à leurs possibilités.

Les sous-locations peuvent être effectuées meublées ou non meublées.

**Art. L353-21**

L'article L. 442-8-4 est applicable aux bailleurs autres que les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 pour les logements leur appartenant et faisant l'objet d'une convention conclue en application de l'article L. 351-2.

**Art. L353-22**

Les bailleurs peuvent louer, meublés ou non, des logements faisant l'objet d'une convention conclue en application de l'article L. 351-2 et d'une autorisation spécifique permettant de réserver tout ou partie des logements d'un programme à des jeunes de moins de trente ans, mentionnés aux cinquième et septième alinéas du III de l'article L. 441-2. Les jeunes de moins de trente ans, occupant les logements à ce titre, ne bénéficient pas du droit au maintien dans les lieux.

Le contrat de location est d'une durée maximale d'un an, renouvelable dès lors que l'occupant continue de remplir les conditions d'accès à ce logement.

#### Titre VI : Organismes consultatifs et organismes concourant aux objectifs de la politique d'aide au logement.

##### Chapitre Ier : Conseil national de l'habitat

**Art. L361-1**

I. — Le Conseil national de l'habitat comprend parmi ses membres un député et un sénateur, et leurs suppléants.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

##### Chapitre II : Conseil national de l'accession à la propriété.

##### Chapitre III : Dispositions communes.

##### Chapitre IV : Comité régional de l'habitat et de l'hébergement.

**Art. L364-1**

Hors de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte ou de Saint-Martin, il est créé, dans les conditions fixées par décret en Conseil d'Etat, un comité régional de l'habitat et de l'hébergement chargé de procéder aux concertations permettant de mieux répondre aux besoins en matière d'habitat et d'hébergement et de favoriser la cohérence des politiques locales. Ce comité est coprésidé par le représentant de l'Etat dans la région et un élu local désigné au sein du collège des représentants des collectivités territoriales et de leurs groupements.

En Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, il est créé, dans les mêmes conditions, un conseil départemental de l'habitat et de l'hébergement, présidé par le président du conseil général ou du conseil territorial qui exerce les attributions du comité régional de l'habitat et de l'hébergement.

Par dérogation au premier alinéa, en Ile-de-France, le comité régional de l'habitat et de l'hébergement est composé dans les conditions prévues à l'article L. 302-13 et élabore le schéma régional de l'habitat et de l'hébergement mentionné au même article afin d'assurer la cohérence entre les politiques d'habitat et d'hébergement sur l'ensemble de la région d'Ile-de-France.

##### Chapitre V : Organismes concourant aux objectifs de la politique d'aide au logement.

**Art. L365-1**

Les prestations qui sont effectuées en faveur des personnes et des familles mentionnées au II de l'article L. 301-1, qu'elles soient locataires ou propriétaires occupants, par des organismes qui bénéficient à cette fin d'un financement, par voie de décision, de convention de subvention ou de marché, de collectivités publiques, d'établissements publics ou d'institutions sociales ne laissant à la charge du destinataire de ces prestations qu'un montant inférieur à 50 % de leur coût, constituent des services sociaux relatifs au logement social au sens du j du 2 de l'article 2 de la directive 2006 / 123 / CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur lorsqu'elles visent à exercer des activités :

1° De maîtrise d'ouvrage d'opérations d'acquisition, de construction ou de réhabilitation de logements ou de structures d'hébergement en tant que propriétaire ou preneur de bail à construction, emphytéotique ou de bail à réhabilitation ;

2° D'ingénierie sociale, financière et technique ;

3° D'intermédiation locative et de gestion locative sociale.

Ces activités sont définies par décret en Conseil d'Etat et financées en conformité avec la décision 2012/21/UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

**Art. L365-2**

Les organismes qui exercent des activités de maîtrise d'ouvrage mentionnées au 1° de l'article L. 365-1 sont agréés par l'autorité administrative selon des modalités définies par décret en Conseil d'Etat. Les critères d'obtention de l'agrément portent sur les capacités financières de l'organisme, sa compétence dans le domaine du logement et le caractère désintéressé de la gestion de ses dirigeants.

**Art. L365-3**

Les organismes qui exercent les activités d'ingénierie sociale, financière et technique mentionnées au 2° de l'article L. 365-1 sont agréés par l'autorité administrative pour une période de cinq ans renouvelable selon des modalités définies par décret en Conseil d'Etat.

**Art. L365-4**

Les organismes qui exercent les activités d'intermédiation locative et de gestion locative sociale mentionnées au 3° de l'article L. 365-1 sont agréés par l'autorité administrative pour une période de cinq ans renouvelable selon des modalités définies par décret en Conseil d'Etat.

**Art. L365-5**

Les organismes agréés pour leur activité de maîtrise d'ouvrage mentionnée au 1° de l'article L. 365-1 peuvent bénéficier des concours de la Caisse de garantie du logement locatif social dans les conditions prévues à l'article L. 452-1.

L'article L. 411-4 est applicable aux logements locatifs sociaux appartenant aux organismes agréés mentionnés à l'article L. 365-2.

**Art. L365-7**

Les fédérations nationales regroupant les organismes mentionnés à l'article L. 365-1 peuvent conclure avec l'Etat ou ses établissements publics des conventions ayant pour objet la réalisation des objectifs définis à l'article L. 301-1.

##### Chapitre VI : Organismes d'information sur le logement.

**Art. L366-1**

A l'initiative conjointe d'un ou plusieurs départements, d'une métropole et de l'Etat, il peut être créé une association d'information sur le logement associant les collectivités territoriales, les établissements publics de coopération intercommunale compétents et tout organisme concerné par le logement. Cette association est départementale, interdépartementale, métropolitaine ou départementale-métropolitaine.

Cette association d'information sur le logement a pour mission d'informer gratuitement les usagers sur leurs droits et obligations, sur les solutions de logement qui leur sont adaptées, notamment sur les conditions d'accès au parc locatif et sur les aspects juridiques et financiers de leur projet d'accession à la propriété, ceci à l'exclusion de tout acte administratif, contentieux ou commercial.

Les associations mentionnées au premier alinéa sont agréées après avis d'une association nationale composée de représentants de ces associations, d'une part, des instances nationales auxquelles sont affiliés les organismes membres de ces associations, d'autre part.

Un décret fixe les statuts types, les conditions d'agrément et de contrôle de l'association nationale ou des associations mentionnées au premier alinéa.

L'association compétente pour le département du Rhône en application du premier alinéa est également compétente sur le territoire de la métropole de Lyon. Elle est dénommée " association départementale-métropolitaine d'information sur le logement ".

En Corse, l'association mentionnée au premier alinéa peut être créée à l'initiative conjointe de la collectivité de Corse et de l'Etat.

#### Titre VII : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon.

##### Chapitre unique.

**Art. L371-1**

Chaque année, dans le cadre de la loi de finances, le Gouvernement déposera sur le bureau des Assemblées un rapport sur l'exécution des dispositions des titres préliminaires, IV, V et VI du présent livre en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon.

**Art. L371-2**

Les dispositions des titres préliminaire et IV, du titre V, à l'exception de son chapitre Ier, du titre VI du présent livre et de l'article L. 431-6 sont applicables à la Guadeloupe, la Guyane, la Martinique, La Réunion, à Saint-Martin, à Saint-Barthélemy et à Mayotte, selon des modalités précisées par voie réglementaire.

**Art. L371-2-1**

Les dispositions des titres préliminaire et IV, du titre V, à l'exception de son chapitre Ier, du titre VI du présent livre et de l'article L. 431-6 sont applicables à Saint-Pierre-et-Miquelon sous les réserves énoncées à l'article L. 371-3.

**Art. L371-3**

Les dispositions du présent livre ne s'appliquent pas au département de Saint-Pierre-et-Miquelon à l'exception des articles L. 301-3 à L. 301-5, L. 312-4-1, L. 312-5-1, L. 312-5-2 et L. 364-1.

**Art. L371-4**

Pour l'application du présent livre à Mayotte :

1° Les articles L. 300-1 et L. 302-7 ne sont pas applicables ;

2° A l'article L. 312-5-2, les mots : " La région " sont remplacés par les mots : " Le Département de Mayotte " ;

3° L'article L. 313-1 est ainsi modifié :

" a) Jusqu'à l'entrée en vigueur à Mayotte de l'article 231 du code général des impôts, au premier alinéa, les mots : " assujettis à la taxe sur les salaires prévue à l'article 231 du code général des impôts, autres que ceux qui appartiennent à des professions relevant du régime agricole au regard des lois sur la sécurité sociale pour lesquelles des règles spéciales ont été édictées en application du a du 3 du même article 231, " sont remplacés par les mots : " des régies personnalisées des collectivités locales mentionnées à l'article L. 1412-2 du code général des collectivités territoriales et de leurs groupements, du service d'incendie et de secours du Département de Mayotte, des centres d'action sociale dotés d'une personnalité propre, lorsqu'ils sont conventionnés par une collectivité locale, du centre de formation des personnels communaux et des caisses des écoles " ;

" b) (Abrogé)

4° A l'article L. 313-6, les mots : " fixés au code général des impôts " sont remplacés par les mots : " fixées par le code général des impôts de Mayotte " ;

5° L'article L. 313-26-2 est applicable à compter de l'entrée en vigueur de l'article L. 441-2-3 ;

6° Les a bis et b du I de l'article L. 31-10-3 sont ainsi rédigés :

“ a bis) Perçoit la pension d'invalidité mentionnée au 7° bis de l'article 20-1 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ;

" b) Bénéficie de l'allocation d'éducation de l'enfant handicapé ou de l'allocation aux adultes handicapés. " ;

7° Aux articles L. 353-3 et L. 353-7, il est ajouté, après les mots : " au livre foncier ", les mots : " de Mayotte " ;

8° (Abrogé)

9° Les articles L. 365-2, L. 365-3 et L. 365-4 s'appliquent aux demandes d'agrément sollicitées à compter du 1er janvier 2014. Les agréments existants sont caducs au 1er janvier 2015.

**Art. L371-5**

A partir du 1er janvier 2010, les articles L. 321-1 à L. 321-12 sont applicables à Mayotte et à Saint-Pierre-et-Miquelon. Les conditions d'application du présent article sont définies par décret.

#### Titre VIII : Dispositions relatives au tiers-financement

##### Chapitre unique : Sociétés de tiers-financement

**Art. L381-1**

Le tiers-financement, dans le champ d'opérations de rénovation de bâtiments, est caractérisé par l'intégration d'une offre technique, portant notamment sur la réalisation des travaux dont la finalité principale est la diminution des consommations énergétiques, à un service comprenant le financement partiel ou total de ladite offre, en contrepartie de paiements échelonnés, réguliers et limités dans le temps. Est exclue du service de tiers-financement au sens du présent article la vente ou la revente d'énergies. Un décret précise le périmètre des prestations que peut couvrir le service de tiers-financement.

**Art. L381-2**

Est dit société de tiers-financement tout organisme susceptible d'offrir au maître de l'ouvrage un service de tiers-financement tel que défini à l'article L. 381-1

**Art. L381-3**

Lorsqu'il inclut des activités de crédit, le service de tiers-financement défini à l'article L. 381-1 peut être mis en œuvre par les sociétés de tiers-financement :

1° Soit directement pour les sociétés mentionnées au 8 de l'article L. 511-6 du code monétaire et financier ;

2° Soit indirectement dans le cadre de conventions établies avec des établissements de crédit ou des sociétés de financement, la société de tiers-financement étant alors agréée comme intermédiaire en opérations de banque et en services de paiement défini au I de l'article L. 519-1 du même code.

### Livre IV : Habitations à loyer modéré.

#### Titre Ier : Dispositions générales.

##### Chapitre unique.

**Art. L411**

La construction, l'aménagement, l'attribution et la gestion des logements locatifs sociaux visent à améliorer les conditions d'habitat des personnes de ressources modestes ou défavorisées. Ces opérations participent à la mise en oeuvre du droit au logement et contribuent à la nécessaire mixité sociale des villes et des quartiers.

**Art. L411-1**

Les dispositions du présent livre ont pour objet de fixer les règles relatives à la construction, l'acquisition, l'aménagement, l'assainissement, la réparation, la gestion d'habitations collectives ou individuelles, urbaines ou rurales, répondant aux caractéristiques techniques et de prix de revient déterminées par décision administrative et destinées aux personnes et aux familles de ressources modestes.

A ces habitations peuvent être adjoints, dans des conditions fixées par décision administrative, des dépendances, des annexes et des jardins privatifs ou collectifs, accolés ou non aux immeubles.

En outre, les ensembles d'habitations mentionnés aux premiers alinéas peuvent comprendre accessoirement des locaux à usage commun et toutes constructions nécessaires à la vie économique et sociale de ces ensembles.

Les organismes d'habitations à loyer modéré peuvent librement louer les aires de stationnement vacantes dont ils disposent par application de l'article L. 442-6-4.

La location est consentie à titre précaire et révocable à tout moment par le bailleur. Un locataire de ce bailleur ne peut se voir opposer un refus de location d'une aire de stationnement au motif que cette aire est louée librement à une personne ne louant pas un logement dans le parc de ce bailleur.

Lorsque les aires de stationnement sont mutualisées en application de l'article L. 151-47 du code de l'urbanisme, les organismes d'habitations à loyer modéré peuvent également louer librement les aires de stationnement dont ils disposent.

Les usagers bénéficient d'un droit d'usage sur toute place libre, sans droit de préférence sur une aire de stationnement identifiée.

Le droit d'usage est consenti à titre précaire et révocable à tout moment par le bailleur. Dans la limite des droits d'usage dont le bailleur dispose, un locataire de ce bailleur ne peut se voir opposer un refus de droit d'usage d'une aire de stationnement au motif que cette aire est utilisée par une personne ne louant pas un logement dans le parc de ce bailleur.

**Art. L411-2**

Les organismes d'habitations à loyer modéré comprennent :

— les offices publics de l'habitat ;

— les sociétés anonymes d'habitations à loyer modéré ;

— les sociétés anonymes coopératives de production et les sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré ;

— les fondations d'habitations à loyer modéré ;

— les sociétés de coordination mentionnées à l'article L. 423-1-2 ;

— les sociétés de vente d'habitations à loyer modéré mentionnées à l'article L. 422-4.

Les organismes d'habitations à loyer modéré mentionnés aux alinéas précédents bénéficient, en conformité avec la décision 2012/21/ UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général, d'exonérations fiscales et d'aides spécifiques de l'Etat au titre du service d'intérêt général défini comme :

— la construction, l'acquisition, l'amélioration, l'attribution, la gestion et la cession de logements locatifs à loyers plafonnés, lorsqu'elles sont destinées à des personnes dont les revenus sont inférieurs aux plafonds maximum fixés par l'autorité administrative pour l'attribution des logements locatifs conventionnés dans les conditions définies à l'article L. 831-1 et dont l'accès est soumis à des conditions de ressources. Font toutefois partie du service d'intérêt général, jusqu'au 1er janvier 2020, les opérations susmentionnées destinées à des personnes de revenu intermédiaire dont les ressources ne dépassent pas les plafonds fixés au titre IX du livre III, lorsque les logements correspondants représentent moins de 10 % des logements locatifs sociaux mentionnés à l'article L. 302-5 détenus par l'organisme ;

— la réalisation d'opérations d'accession à la propriété destinées à des personnes dont les revenus sont inférieurs aux plafonds maximum, majorés de 11 %, fixés par l'autorité administrative pour l'attribution des logements locatifs conventionnés dans les conditions définies à l'article L. 831-1 et dont l'accès est soumis à des conditions de ressources. Font toutefois partie du service d'intérêt général, dans la limite de 25 % des logements vendus par l'organisme, les opérations destinées à des personnes de revenu intermédiaire dont les ressources dépassent les plafonds maximum susmentionnés sans excéder les plafonds fixés au titre IX du livre III, majorés de 11 %, lorsque l'ensemble des opérations sont assorties de garanties pour l'accédant dans des conditions fixées par décret en Conseil d'Etat ;

— la gestion ou l'acquisition en vue de leur revente, avec l'accord du maire de la commune d'implantation et du représentant de l'Etat dans le département, de logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou d'une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou situés dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1 ainsi que, pour une période maximale de dix ans à compter de la première cession, la gestion des copropriétés issues de la cession des logements locatifs mentionnés au neuvième alinéa du présent article tant que l'organisme vendeur y demeure propriétaire de logements. A défaut d'opposition de la part du représentant de l'Etat notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable ;

— l'intervention comme opérateur, sans pouvoir être tiers-financeur, dans le cadre des procédures prévues à l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et de l'article L. 615-10 du présent code ;

— les services accessoires aux opérations susmentionnées et les services que les organismes d'habitations à loyer modéré se rendent entre eux pour les besoins des opérations susmentionnées.

Au titre de la mission d'intérêt général que constitue la recherche de la mixité sociale et de la diversité de l'habitat, les organismes d'habitations à loyer modéré peuvent exercer les compétences d'aménagement, d'accession et de prestations de services prévues par les textes qui les régissent.

Les organismes mentionnés au présent article tiennent une comptabilité interne permettant de distinguer le résultat des activités relevant du service d'intérêt général et celui des autres activités.

Ils enregistrent les résultats de l'activité relevant de la gestion de services d'intérêt économique général mentionnés au présent article sur un compte ne pouvant être utilisé qu'au financement de cette activité. Toutefois, les sociétés peuvent les utiliser à la distribution d'un dividende, dans la limite d'un montant fixé par les clauses types mentionnées à l'article L. 422-5.

**Art. L411-2-1**

I. — Une société d'économie mixte agréée en application de l'article L. 481-1 peut, par voie de fusion ou de scission, transmettre son patrimoine à une ou plusieurs sociétés d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de même catégorie. Cette opération ne peut être réalisée qu'à la condition qu'elle n'entraîne aucun dépassement de l'objet social de la société d'habitations à loyer modéré, ni de sa compétence géographique. Les logements transmis font l'objet de conventions conclues en application de l'article L. 351-2 dans un délai d'un an.

De la même manière, une société d'habitations à loyer modéré peut, par voie de fusion ou de scission, transmettre son patrimoine à une ou plusieurs sociétés d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte agréées en application de l'article L. 481-1.

Le patrimoine apporté de la société absorbée ou scindée est inscrit dans les comptes de la société bénéficiaire pour la valeur nette comptable des actifs et des passifs transférés à la date d'effet du transfert.

La rémunération des actionnaires de la société absorbée ou scindée est fixée sur la base du rapport d'échange entre les actions de cette société et celles de la société bénéficiaire, établi à la date d'effet du transfert, en fonction des capitaux propres non réévalués respectifs des deux sociétés.

La rémunération des actionnaires de sociétés d'habitations à loyer modéré par une société d'économie mixte agréée en application du même article L. 481-1 est réalisée par émission d'actions auxquelles les articles L. 423-4 et L. 423-5 s'appliquent.

II. — Un office public de l'habitat peut, par voie de fusion ou de scission, transmettre son patrimoine à un ou plusieurs organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 et à l'article L. 481-1.

La rémunération de la collectivité de rattachement de l'office public de l'habitat absorbé ou scindé en actions de la société bénéficiaire est fixée sur la base du rapport des capitaux propres non réévalués respectifs des organismes.

III. — Une société d'habitations à loyer modéré dont les parts sociales sont réunies dans une seule main peut être dissoute uniquement si l'actionnaire unique est un organisme mentionné aux deuxième à quatrième alinéas de l'article L. 411-2 ou à l'article L. 481-1.

Une société d'économie mixte agréée en application du même article L. 481-1 dont les parts sociales sont réunies dans une seule main peut être dissoute uniquement si l'actionnaire unique est un organisme mentionné aux deuxième à quatrième alinéas de l'article L. 411-2 ou à l'article L. 481-1. Cette opération ne peut être réalisée qu'à la condition qu'elle n'entraîne aucun dépassement de l'objet social de l'organisme bénéficiaire. Les logements transmis font l'objet de conventions conclues en application de l'article L. 351-2 dans un délai d'un an.

IV. — Toute opération de fusion ou de cession intervenue en violation du présent article est frappée d'une nullité d'ordre public.

V. — En cas de fusion de deux sociétés d'habitations à loyer modéré n'ayant pas la même compétence géographique, la compétence géographique de la société absorbante est, après la fusion, l'addition des compétences géographiques des deux sociétés ayant fusionné.

VI. — Toute fusion réalisée en application du présent article, de l'article L. 421-7 du présent code ou de l'article L. 236-1 du code de commerce entre des organismes mentionnés aux articles L. 411-2 et L. 481-1 du présent code donne lieu à une information des locataires des organismes concernés.

VII. — En cas de fusion de plusieurs organismes et jusqu'à l'élection qui suit, les membres élus par les locataires dans les conseils d'administration ou les conseils de surveillance des organismes ayant concouru à la fusion désignent parmi eux les locataires appelés à siéger dans le nouveau conseil d'administration ou de surveillance. A défaut, ces derniers sont désignés par le représentant de l'Etat dans le département.

**Art. L411-3**

Les dispositions du présent article sont d'ordre public et sont applicables aux logements appartenant ou ayant appartenu aux organismes d'habitations à loyer modéré, dès lors que ces logements ont été construits, acquis ou acquis et amélioré par lesdits organismes en vue de leur location avec le concours financier de l'Etat ou qu'ils ont ouvert droit à l'aide personnalisée au logement en application d'une convention prévue à l'article L. 353-14 conclue entre lesdits organismes et l'Etat.

Ces dispositions ne sont pas applicables :

— aux logements vendus par les organismes d'habitations à loyer modéré en application du premier alinéa du II et des III et VI de l'article L. 443-11 ou du VI de l'article L. 353-15 ;

— aux logements vendus par les organismes d'habitations à loyer modéré à un organisme de foncier solidaire en application du premier alinéa du I de l'article L. 443-11 ;

— aux logements cédés ou apportés aux sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants et devenus propriété d'un associé personne physique ;

— aux logements dont l'usufruit a été détenu temporairement par les organismes d'habitations à loyer modéré ;

— aux logements construits par les organismes d'habitations à loyer modéré dans le cadre d'un bail à construction ou d'un bail emphytéotique et devenus propriété du bailleur à l'expiration du bail ;

— aux lots acquis en vue de leur revente et situés dans les copropriétés qui font l'objet d'un plan de sauvegarde en application de l'article L. 615-1, tels que précisés aux articles L. 421-1, L. 422-2 et L. 422-3.

En cas de transfert de propriété, y compris en cas de cession non volontaire, ces logements restent soumis à des règles d'attribution sous condition de ressources et de fixation de loyer par l'autorité administrative dans des conditions fixées par un décret en Conseil d'Etat. Les locataires de ces logements bénéficient du droit au maintien dans les lieux en application de l'article L. 442-6.

Tout acte transférant la propriété ou la jouissance de ces logements ou constatant ledit transfert doit, à peine de nullité de plein droit, reproduire les dispositions du présent article. L'action en nullité peut être intentée par tout intéressé ou par l'autorité administrative dans un délai de cinq ans à compter de la publication de l'acte au fichier immobilier.

A la demande de tout intéressé ou de l'autorité administrative, le juge annule tout contrat conclu en violation des dispositions du présent article et ordonne, le cas échéant, la réaffectation des lieux à un usage d'habitation locative.

**Art. L411-4**

Les logements locatifs sociaux appartenant aux sociétés d'économie mixte construits, acquis ou acquis et améliorés avec une aide de l'Etat à compter du 5 janvier 1977 et faisant l'objet d'une convention définie à l'article L. 831-1 demeurent soumis, après l'expiration de la convention, même lorsqu'ils font l'objet d'un transfert de propriété, et y compris en cas de cession non volontaire, à des règles d'attribution sous condition de ressources et des maxima de loyer fixés par l'autorité administrative dans des conditions fixées par décret en Conseil d'Etat. L'article L. 353-19 est applicable aux locataires de ces logements.

Tout acte transférant la propriété ou la jouissance de ces logements ou constatant un tel transfert reproduit, à peine de nullité de plein droit, les dispositions du premier alinéa. L'action en nullité peut être intentée par tout intéressé ou par l'autorité administrative dans un délai de cinq ans à compter de la publication de l'acte au fichier immobilier.

Les dispositions du présent article ne s'appliquent pas lorsque les logements ont été construits dans le cadre d'un bail à construction ou d'un bail emphytéotique après l'expiration de ce bail, lorsque celui-ci prévoit que le propriétaire d'un terrain devient propriétaire des constructions. Les dispositions du présent article ne s'appliquent pas aux logements vendus par les sociétés d'économie mixte en application du premier alinéa du II et des III et VI l'article L. 443-11, aux logements cédés ou apportés aux sociétés civiles immobilières d'accession progressive à la propriété régies par les articles L. 443-6-2 et suivants et devenus propriété d'un associé personne physique et aux logements dont l'usufruit a été détenu temporairement.

**Art. L411-5**

Les logements locatifs appartenant aux sociétés immobilières à participation majoritaire de la Caisse des dépôts et consignations et faisant l'objet d'une convention définie à l'article L. 831-1 demeurent soumis, après l'expiration de la convention et pour une durée de six ans, aux règles de maxima de loyers en vigueur pour la conclusion des conventions mentionnées au 3° de l'article L. 831-1 lorsque les logements ne bénéficient pas d'une subvention de l'Etat. Pendant cette période, les logements restent considérés comme des logements locatifs sociaux au sens du 2° du IV de l'article L. 302-5. Ces dispositions ne sont applicables qu'aux logements occupés au moment de l'expiration de la convention mentionnée ci-avant. En cas de départ des locataires après l'échéance de ladite convention, les loyers des logements concernés sont fixés en application de l'article 17 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. A l'issue de cette période, les loyers de ces logements évoluent en application des dispositions du II de l'article 17-1 et de l'article 17-2 de la loi n° 89-462 du 6 juillet 1989 précitée.

**Art. L411-5-1**

Les bailleurs de logements conventionnés en application de l'article L. 831-1, mentionnés aux quatrième et cinquième alinéas de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière, possédant plus de dix logements, informent le locataire de la nature temporaire de la convention qui les lie à l'Etat, de sa date d'échéance ainsi que des conséquences financières pour le locataire à l'issue de la durée de validité de la convention.

Lorsqu'un bailleur visé au premier alinéa a décidé de ne pas renouveler la convention le liant à l'Etat, il informe, au plus tard deux ans avant son expiration, les locataires concernés de son intention. Cette notification est accompagnée d'une prévision d'augmentation des loyers.

Dans le même délai, il informe les maires des communes concernées, ainsi que le représentant de l'Etat dans le département, de son intention de ne pas renouveler ladite convention.

Dans une commune mentionnée aux I ou II de l'article L. 302-5 ou lorsque l'absence de renouvellement a pour conséquence de soumettre la commune aux obligations mentionnées aux articles L. 302-5 à L. 302-9-2, l'avis conforme du représentant de l'Etat dans le département et l'avis conforme du maire sont requis. Le bailleur saisit le représentant de l'Etat dans le département et le maire de son intention de ne pas renouveler ladite convention, au plus tard trente mois avant l'expiration de celle-ci.

Un décret détermine les conditions d'application du présent article.

**Art. L411-6**

A la date de cessation d'effet d'une convention prévue à l'article L. 831-1 portant sur des logements appartenant à un organisme d'habitations à loyer modéré, l'ensemble des dispositions du présent livre sont applicables à ces logements.

**Art. L411-7**

Les attributions des locaux commerciaux en pied des immeubles construits ou acquis par les organismes d'habitations à loyer modéré se font en tenant compte des objectifs de mixité urbaine et de mixité sociale du quartier ou de l'arrondissement où les immeubles se situent.

Les propositions d'attribution sont préalablement soumises à l'avis consultatif du maire de la commune.

**Art. L411-8**

L'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré peut conclure avec l'Etat des conventions ayant pour objet de favoriser la réalisation des objectifs définis à l'article L. 301-1.

Ces conventions peuvent porter :

— sur l'évolution de l'équilibre économique des organismes et de la gestion de leur patrimoine immobilier et notamment sur les loyers, suppléments de loyer de solidarité et charges ;

— sur l'amélioration des services rendus aux occupants de ce patrimoine immobilier ;

— sur la modernisation des conditions d'activité des organismes d'habitations à loyer modéré, et notamment leur respect des bonnes pratiques professionnelles.

Les stipulations des conventions ainsi conclues par l'Union sociale pour l'habitat modéré regroupant les fédérations d'organismes d'habitations à loyer modéré entrent en vigueur et s'imposent après approbation par arrêté du ou des ministres concernés.

**Art. L411-8-1**

Lorsque les besoins en matière de production de logements sociaux ou de réhabilitation du parc immobilier social révèlent des inégalités importantes entre les territoires, les conventions conclues en application de l'article L. 411-8 peuvent porter sur une mutualisation financière entre les organismes d'habitations à loyer modéré destinée à la réalisation des programmes de construction et de réhabilitation prioritaires.

Dans ce cas, la convention définit notamment :

1° Le programme de production et de réhabilitation de logements sociaux auxquels sont affectées les ressources tirées de la mutualisation ;

2° La durée d'application de la convention, qui ne peut excéder trois années, et ses conditions de révision ;

3° Les critères selon lesquels sont accordées les aides à la construction, à la réhabilitation ou à la démolition.

Les stipulations des conventions ainsi conclues par l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré entrent en vigueur et s'imposent après approbation par arrêté des ministres concernés.

**Art. L411-9**

Les organismes d'habitations à loyer modéré élaborent un plan stratégique de patrimoine qui définit leur stratégie pour adapter leur offre de logements à la demande dans les différents secteurs géographiques où ils disposent d'un patrimoine, en tenant compte des orientations fixées par les programmes locaux de l'habitat. Le plan comprend une analyse du parc de logements existants selon sa qualité, son attractivité et son positionnement sur les marchés locaux de l'habitat. Il définit l'évolution à moyen et long termes des différentes composantes de ce parc, ainsi que les choix d'investissement et de gestion qui en résultent. Il présente les perspectives de développement du patrimoine de l'organisme.

**Art. L411-10**

Aux fins de l'élaboration et de la mise en œuvre des politiques publiques de l'habitat, le ministère chargé du logement tient un répertoire des logements locatifs sociaux et de leurs occupants. Ce répertoire est établi à partir des informations transmises chaque année par les bailleurs sociaux mentionnés au deuxième alinéa ou, dans le cas des logements-foyers, des centres d'hébergement et de réinsertion sociale et des centres d'accueil pour demandeurs d'asile, par les gestionnaires. Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment la liste des informations transmises respectivement par les bailleurs et, dans le cas des logements-foyers, des centres d'hébergement et de réinsertion sociale et des centres d'accueil pour demandeurs d'asile, par les gestionnaires. Pour les logements locatifs dont les locataires ne sont pas les personnes morales mentionnées aux articles L. 442-8-1 et L. 442-8-1-1, cette liste comprend le numéro d'immatriculation au répertoire national d'identification des personnes physiques de chaque occupant majeur, que les bailleurs sont habilités à leur demander s'il ne figurait pas sur la demande mentionnée à l'article L. 441-2-1.

Les bailleurs sociaux retenus pour l'application du présent article sont :

1° Les organismes d'habitations à loyer modéré visés à l'article L. 411-2 ;

2° Les sociétés d'économie mixte visées à l'article L. 481-1 ;

3° La société anonyme Sainte Barbe ;

4° L'association foncière logement mentionnée à l'article L. 313-34 ou les sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

5° Les organismes bénéficiant de l'agrément prévu à l'article L. 365-2.

Le représentant de l'Etat dans la région communique chaque année aux représentants de l'Etat dans le département, aux conseils départementaux ayant conclu la convention mentionnée à l'article L. 301-5-2 et aux établissements publics de coopération intercommunale mentionnés au vingt-troisième alinéa de l'article L. 441-1, ainsi qu'à la commune de Paris, aux établissements publics territoriaux de la métropole du Grand Paris et aux établissements publics de coopération intercommunale, ayant conclu la convention mentionnée à l'article L. 301-5-1 du présent code, aux VI et VII de l'article L. 5219-1 du code général des collectivités territoriales, aux II et III des articles L. 5218-2 et L. 5217-2 du même code ou, pour la métropole de Lyon, à l'article L. 3641-5 dudit code, les informations du répertoire relatives à chaque logement situé sur leur territoire. A leur demande, ils obtiennent, auprès du représentant de l'Etat dans la région, communication des informations rendues anonymes relatives aux occupants des logements situés sur leur territoire. A leur demande, les communes, les établissements publics de coopération intercommunale compétents en matière d'habitat et les départements obtiennent, auprès du représentant de l'Etat dans la région, communication des informations du répertoire relatives à chaque logement situé sur leur territoire. Parmi les informations du répertoire, l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, lesdites fédérations et les associations régionales d'organismes d'habitations à loyer modéré sont destinataires des informations relatives à l'identité des organismes d'habitations à loyer modéré ainsi qu'à la localisation de leurs logements, à leurs principales caractéristiques et à leur financement initial. Elles peuvent rendre publiques ces informations afin de contribuer à la mise en œuvre du droit au logement et d'améliorer l'information du public. Le décret en Conseil d'Etat mentionné au premier alinéa fixe les conditions dans lesquelles des informations extraites du répertoire peuvent être communiquées à des tiers.

Les logements concernés sont des logements autonomes en habitations individuelles ou collectives, les logements des logements-foyers définis à l'article L. 633-1, ainsi que les logements des centres d'hébergement et de réinsertion sociale et des centres d'accueil pour demandeurs d'asile mentionnés, respectivement, aux articles L. 345-1 et L. 348-1 du code de l'action sociale et des familles.

Le défaut de transmission à l'Etat des informations nécessaires à la tenue du répertoire ou la transmission d'informations manifestement erronées donne lieu, après mise en demeure restée infructueuse, à l'application d'une amende de 1 000 € par logement mentionné au premier alinéa, recouvrée au profit du Fonds national des aides à la pierre mentionné à l'article L. 435-1.

La transmission des informations nécessaires à la tenue du répertoire visé au présent article vaut production, pour les personnes morales visées à l'article L. 302-6, de l'inventaire prévu au même article.

La transmission des informations nécessaires à la tenue du répertoire visé au présent article vaut production, pour les bailleurs sociaux visés à l'article L. 2334-17 du code général des collectivités territoriales, de l'inventaire prévu au même article.

Sans préjudice des traitements opérés en régie, l'Etat confie au groupement d'intérêt public mentionné à l'article L. 441-2-1, l'exploitation des données du répertoire mentionné au présent article. Ce groupement assure la diffusion du résultat de ces travaux d'exploitation, qui doivent rendre l'identification des personnes impossible.

#### Titre II : Organismes d'habitations à loyer modéré.

##### Chapitre Ier : Offices publics de l'habitat.

###### Section 1 : Dispositions générales.

**Art. L421-1**

Les offices publics de l'habitat sont des établissements publics locaux à caractère industriel et commercial.

Ils ont pour objet :

1° De réaliser, principalement en vue de la location, des opérations répondant aux conditions prévues par les articles L. 831-1 et L. 411-1 et de gérer les immeubles faisant l'objet de ces opérations ;

2° De réaliser pour leur compte ou pour le compte de tiers, avec l'accord des collectivités ou communautés intéressées, toutes les interventions foncières, les actions ou opérations d'aménagement prévues par le code de l'urbanisme et le présent code, sans que les dispositions de l'article L. 443-14 de ce dernier code soient applicables aux cessions d'immeubles rendues nécessaires par ces réalisations Lorsqu'ils se voient confier par convention la réalisation d'une opération de restructuration urbaine ou de revitalisation de centre-ville, celle-ci comprend toutes opérations ou actions ou tous aménagements ou équipements de nature à favoriser une politique de développement social urbain. Dans ce cas, la convention peut inclure des actions d'insertion professionnelle et sociale en faveur des habitants ;

3° De gérer les immeubles à usage principal d'habitation appartenant à des organismes relevant des deux premiers secteurs locatifs définis par l'article 37 de la loi n° 82-526 du 22 juin 1982 ou à des organismes sans but lucratif ou à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, ainsi que les immeubles réalisés par l'ensemble de ces organismes en vue de l'accession à la propriété. Ils peuvent également gérer, en qualité de syndics de copropriété et d'administrateurs de biens, après accord du maire de la commune d'implantation et dans les conditions fixées par l'article L. 442-11, des logements situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ainsi que les logements appartenant à des personnes privées et vacants depuis plus d'un an ;

4° De réaliser, en qualité de prestataire de services, des opérations portant sur tout immeuble à usage principal d'habitation. Ils peuvent également réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou situés dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1 ;

5° De réaliser, rénover ou acquérir et améliorer, en complément de leur activité locative, en vue de leur vente à des personnes physiques à titre de résidences principales, des logements destinés à des personnes de ressources modestes et respectant des prix de vente maxima fixés par l'autorité administrative, soit lorsqu'une offre satisfaisante de ces logements n'est pas assurée dans un îlot, un quartier ou une commune, soit à la demande de la collectivité territoriale dans le cadre d'une action ou d'une opération d'aménagement ou de la mise en œuvre des objectifs de renouvellement urbain et de mixité sociale prévus dans les contrats de ville. Exclusivement dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code, ils peuvent de même réaliser ou acquérir et améliorer, en complément de leur activité locative, en vue de leur vente à des personnes morales, et dans les mêmes hypothèses, des logements destinés à des personnes dont les ressources ne dépassent pas les plafonds fixés par le décret prévu au premier alinéa du III de l'article 199 novovicies du code général des impôts et respectant des prix de vente maxima fixés par l'autorité administrative ;

6° D'assister à titre de prestataire de services, dans des conditions précisées par décret en Conseil d'Etat, des personnes physiques, des sociétés de construction constituées en application du titre Ier du livre II pour la réalisation et la gestion d'immeubles, à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage, en accession à la propriété, des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

7° De construire, acquérir, réaliser des travaux, gérer des immeubles à usage d'habitation ou à usage professionnel et d'habitation en vue de leur location-accession ;

8° D'acquérir et donner en location à des organismes bénéficiant de l'agrément relatif à l'intermédiation locative et la gestion locative sociale prévu à l'article L. 365-4 des hôtels, meublés ou non, destinés à l'hébergement temporaire de personnes en difficulté ;

9° De construire ou acquérir, aménager, entretenir, gérer ou donner en gestion à des personnes physiques ou à des personnes morales des résidences hôtelières à vocation sociale prévues à l'article L. 631-11 ou de prendre des parts dans des sociétés civiles immobilières ayant ce même objet et de pouvoir assurer leur gérance le cas échéant, aux côtés d'opérateurs privés ;

10° De souscrire ou acquérir des parts de sociétés civiles immobilières ayant pour objet la réalisation d'immeubles d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas des plafonds fixés par l'autorité administrative, d'être syndic de copropriétés d'immeubles ainsi réalisés et d'exercer les fonctions d'administrateur de biens pour les mêmes immeubles. Toutefois, les logements réalisés par une telle société civile immobilière qui n'auraient pas donné lieu à un avant-contrat ou à un contrat de vente ou de location-accession au terme d'un délai défini par décret peuvent être vendus à un organisme mentionné aux deuxième à quatrième alinéas de l'article L. 411-2. A titre subsidiaire, les offices publics de l'habitat peuvent également acquérir dans le cadre de l'article L. 261-1, à due concurrence de leurs apports, des logements mentionnés à l'article L. 411-2 auprès d'une société civile immobilière dans laquelle ils détiennent des parts et dont l'unique objet est la construction d'immeubles d'habitation ou à usage professionnel et d'habitation en vue de leur vente, à la condition que cette société réalise au moins 25 % de logements mentionnés à l'article L. 411-2 et soit constituée pour une durée n'excédant pas dix ans ;

11° De vendre des ouvrages de bâtiment aux organismes visés à l'article L. 411-2 et aux sociétés d'économie mixte ou de les acquérir auprès d'eux, par contrat de vente d'immeuble à construire prévu aux articles L. 261-1 et suivants ou par le contrat de vente d'immeuble à rénover prévu aux articles L. 262-1 et suivants ;

12° A titre subsidiaire, de donner en location des logements conventionnés en application de l'article L. 831-1 en vue de proposer des places d'hébergement destinées aux personnes ou familles mentionnées au II de l'article L. 301-1, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli :

a) Aux organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 ;

b) Aux organismes mentionnés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles et aux personnes physiques ou morales mentionnées à l'article L. 322-1 du même code ;

13° A titre subsidiaire, de donner en location des logements conventionnés en application de l'article L. 831-1 du présent code, en vue de proposer des places d'hébergement d'urgence et d'hébergement relais, destinées aux personnes mariées, liées par un pacte civil de solidarité ou vivant maritalement qui se trouvent dans une situation d'urgence, attestée par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil, ou sont victimes de violences au sein du couple attestées par le récépissé du dépôt d'une plainte par la victime, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

14° A titre subsidiaire, de construire des établissements d'hébergement dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

14° bis A titre subsidiaire, de créer, aménager, entretenir et gérer des terrains familiaux locatifs définis au 2° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage dès lors que les besoins ont été identifiés dans le schéma départemental et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent a été recueilli ;

15° D'intervenir comme opérateur, sans pouvoir être tiers-financeur, dans le cadre des procédures prévues à l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et de l'article L. 615-10 du présent code ;

16° De racheter, dans le cadre de la garantie de rachat incluse dans les garanties prévues à l'article L. 411-2, des logements en vue de leur revente, à titre de résidence principale, à des personnes physiques de ressources modestes, en respectant des prix de vente maximaux fixés par l'autorité administrative ;

17° D'être syndic de copropriété et administrateur de biens d'immeubles bâtis, construits ou acquis soit par elles, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association. Elles peuvent également, dans la limite de 30 % du chiffre d'affaires global de l'activité de syndic, être syndic de copropriété et administrateurs de biens d'immeubles d'habitations et réaliser des prestations de service pour le compte de syndicats de copropriétaires qui ne répondent pas à ces conditions ;

17° bis A titre subsidiaire, de construire, acquérir et gérer des résidences universitaires dans les conditions définies à l'article L. 631-12 ;

18° De construire et d'acquérir, dans la limite de 10 % des logements locatifs sociaux mentionnés à l'article L. 302-5 détenus par l'organisme, des logements locatifs dont le loyer n'excède pas les plafonds mentionnés au titre IX du livre III et destinés à être occupés par des personnes physiques dont les ressources n'excèdent pas les plafonds mentionnés au même titre IX. Ils peuvent également améliorer, attribuer, gérer et céder de tels logements ;

19° Dans le respect des dispositions du dernier alinéa de l'article L. 411-2, le cas échéant par la création d'une filiale, de construire, acquérir, vendre ou donner en location des équipements locaux d'intérêt général ou des locaux à usage commercial ou professionnel, gérer des immeubles abritant des équipements locaux d'intérêt général et des locaux à usage commercial ou professionnel.

Les offices publics de l'habitat ont aussi pour objet de créer des filiales qui auront pour seul objet de construire, d'acquérir et de gérer des logements locatifs intermédiaires :

1° Faisant l'objet d'une aide directe ou indirecte, sous quelque forme que ce soit, accordée par l'Etat, une collectivité locale ou l'un de ses groupements, ou par toute autre personne morale et conditionnée au respect, pendant une certaine durée, des conditions prévues aux 2° et 3° ;

2° Destinés à être occupés, à titre de résidence principale, pendant la durée fixée lors de l'attribution de l'aide mentionnée au 1°, par des personnes physiques dont les ressources n'excèdent pas des plafonds, fixés par décret en fonction de la typologie du ménage, de la localisation et du mode d'occupation du logement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III ;

3° Dont le loyer, n'excède pas, pendant la durée mentionnée au 2°, des plafonds fixés par décret en fonction de la localisation du logement, de son type et, le cas échéant, de son mode de financement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III.

Ces filiales peuvent également acquérir des locaux à usages commercial, professionnel ou d'habitation, à l'exception des logements locatifs sociaux définis à l'article L. 302-5, en vue de leur transformation en logements locatifs intermédiaires remplissant les conditions fixées aux trois alinéas précédents et se voir confier la gestion de logements locatifs intermédiaires ou confier la gestion de logements locatifs intermédiaires à une autre personne morale, par le biais d'un mandat.

Ces filiales peuvent également gérer des locaux à usage commercial ou professionnel, apportés par l'organisme d'habitations à loyer modéré pour la constitution du capital et à condition que ces locaux soient annexes et accessoires aux logements locatifs intermédiaires précités.

Le ministre chargé du logement peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à la création de telles filiales si celle-ci est de nature à porter atteinte à la capacité de l'organisme mère de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du ministre dans un délai de trois mois à compter de la transmission de la décision de création, cette dernière est exécutoire.

Ces filiales ne peuvent pas elles-mêmes créer d'autres filiales. Elles peuvent prendre des participations dans des sociétés ayant pour objet la construction et la gestion de logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'une telle participation leur permet d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce.

Pour la constitution du capital de la filiale :

a) L'office public de l'habitat peut apporter en nature, au vu d'un rapport annexé aux statuts et établi sous sa responsabilité par un commissaire aux apports désigné à l'unanimité des futurs associés ou à défaut par une décision de justice à la demande du futur associé le plus diligent, les logements intermédiaires qu'il possède répondant aux conditions mentionnées aux 1° à 3° ci-dessus et les locaux à usage commercial ou professionnel annexes et accessoires auxdits logements. Toute autre forme de concours financier ne peut être issue que des activités ne relevant pas du service d'intérêt général défini à l'article L. 411-2.

Pour l'application de l'alinéa précédent, les logements appartenant à un office public de l'habitat dont le loyer prévu au bail est au plus égal aux plafonds fixés au titre IX du livre III, et destinés à des personnes de revenu intermédiaire dont les ressources ne dépassent pas les plafonds fixés au titre IX du livre III ainsi que les logements financés à l'aide d'un prêt mentionné à ce même titre IX sont assimilés à des logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'ils ont fait l'objet d'une demande de permis de construire déposée avant le 1er mars 2014 ;

b) Lorsque les conditions mentionnées au a ne sont pas réunies, le capital de la filiale créée par l'office public de l'habitat est fixé à un euro. Les fonds propres nécessaires au financement de l'activité sont apportés par les associés n'ayant pas le statut d'organismes d'habitations à loyer modéré ou par des tiers sous forme d'avances en comptes courants ou de prêts participatifs.

Le représentant de l'Etat dans la région peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à une augmentation de capital de la filiale réalisée par l'organisme mère si les conditions fixées aux a et b ci-dessus ne sont pas respectées ou si cette opération est de nature à porter atteinte à la capacité de cet organisme de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du représentant de l'Etat dans la région dans un délai de trois mois à compter de la transmission de la décision d'augmentation de capital, cette dernière est exécutoire.

Les autres formes de concours financiers à la filiale opérés par l'organisme mère autres que l'augmentation de capital doivent respecter les conditions du marché et donner obligatoirement lieu à remboursement. Toute prestation réalisée par l'organisme mère pour le compte de la filiale est opérée à un prix qui ne peut être inférieur au prix de revient et doit faire l'objet d'une convention réglementée.

Les offices publics de l'habitat peuvent également participer à des sociétés ayant le même objet que les filiales de logement locatif intermédiaire défini aux vingt-cinquième à vingt-septième alinéas du présent article, lorsqu'une telle participation leur permet, avec d'autres organismes mentionnés à l'article L. 411-2 du présent code, d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce. Ces sociétés sont soumises aux mêmes règles que les filiales mentionnées ci-dessus.

Un décret en Conseil d'Etat précise les attributions des offices publics de l'habitat et détermine les modalités de leur fonctionnement.

**Art. L421-2**

Les offices publics de l'habitat peuvent également souscrire ou acquérir :

1° Des parts ou actions émises par des sociétés d'habitations à loyer modéré, des sociétés d'économie mixte d'aménagement, de construction et de gestion de logements sociaux et des sociétés anonymes de coordination d'organismes d'habitations à loyer modéré ;

2° Des parts dans le capital de sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété régies par les articles L. 215-1 à L. 215-10 ;

3° Des parts de sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants ;

4° Des parts ou des actions dans des sociétés pouvant réaliser des opérations d'aménagement ou conclure une convention de projet urbain partenarial ; cette participation est soumise à l'accord de sa collectivité de rattachement et du représentant de l'Etat dans le département du lieu de l'opération ou du projet. A défaut d'opposition de la part du représentant de l'Etat notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable ;

5° Des parts dans des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

6° Des actions ou parts de sociétés ou d'organismes à caractère mutualiste ou coopératif susceptibles de faciliter leur action dans le cadre de la réglementation des habitations à loyer modéré ;

7° Des parts d'organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme lorsque les activités définies dans leurs statuts font partie du service d'intérêt général défini à l'article L. 411-2 du présent code ;

8° La totalité des parts d'une société civile immobilière. L'opération fait l'objet d'une autorisation administrative préalable du ministre chargé du logement. L'acquisition de la totalité des parts doit être effective à une date unique. L'actionnaire unique dissout la société qu'il détient dans un délai d'un an à compter de la date d'acquisition. Cette opération ne peut être réalisée qu'à la condition qu'elle n'entraîne aucun dépassement de l'objet social de l'office ni de sa compétence géographique. Les logements transmis font l'objet de conventions conclues en application de l'article L. 351-2 dans un délai d'un an à compter de la transmission effective du patrimoine. Toute opération de souscription intervenue en violation du présent 8° est frappée d'une nullité d'ordre public.

**Art. L421-3**

Les offices publics de l'habitat peuvent, à titre subsidiaire, et en qualité de prestataires de services :

1° Pour le compte de l'Etat, des collectivités locales ou des établissements publics, réaliser et assurer l'entretien des constructions liées à l'habitat ;

2° Réaliser pour le compte d'autres organismes d'habitations à loyer modéré des prestations de services pour des missions entrant dans l'objet social de ces organismes ;

2° bis Dans le respect du dernier alinéa de l'article L. 411-2, le cas échéant par la création d'une filiale, réaliser pour le compte des collectivités territoriales ou de leurs groupements des études d'ingénierie urbaine ;

2° ter Réaliser, pour le compte de leur collectivité territoriale de rattachement, toute opération de construction ou d'aménagement relevant de la compétence de cette dernière ;

3° Etre syndic de copropriété ou administrateur de biens d'immeubles bâtis, construits ou acquis soit par eux, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

4° Réaliser, pour le compte d'associations ou d'organismes œuvrant dans le domaine du logement, des prestations de services pour des opérations ou des actions de nature à favoriser l'insertion sociale des personnes ou la mixité urbaine et sociale des villes ;

4° bis Dans le respect du dernier alinéa de l'article L. 411-2, réaliser pour le compte d'un syndicat des copropriétaires dont ils sont membres toute opération ou tous travaux de rénovation énergétique ;

5° Avec l'accord du préfet et du maire de la commune d'implantation, gérer, en qualité d'administrateurs de biens, des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou être syndics de ces copropriétés. A défaut d'opposition de la part du représentant de l'Etat notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable. Dans ces mêmes copropriétés, lorsqu'elles font l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 et dédiée aux copropriétés dégradées ou lorsqu'elles sont situées dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1, ils peuvent, selon des modalités précisées par décret en Conseil d'Etat qui peuvent déroger aux règles applicables aux habitations à loyer modéré, acquérir des lots en vue de leur revente, y effectuer tous travaux et les louer provisoirement ;

6° Réaliser des hébergements de loisirs à vocation sociale, en assurant, le cas échéant, l'ensemble des tâches incombant au maître d'ouvrage. Un décret en Conseil d'Etat définit les conditions de financement de ces hébergements et la nature des organismes pour le compte desquels ils sont réalisés ;

7° Réaliser des opérations de conception, réalisation, entretien ou maintenance d'équipements hospitaliers ou médico-sociaux pour les besoins d'un établissement public de santé ;

8° Réaliser des travaux, acquérir, construire et gérer des immeubles à usage d'habitation au bénéfice des fonctionnaires de la police et de la gendarmerie nationales, des services départementaux et territoriaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries.

**Art. L421-4**

Les offices publics de l'habitat peuvent :

1° Prendre à bail des logements vacants pour les donner en sous-location à des personnes physiques dans les conditions fixées par les articles L. 444-1 et suivants ;

2° Réaliser en vue de leur vente, dans les conditions prévues aux articles L. 261-1 à L. 261-22, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, des immeubles à usage principal d'habitation destinés à la location ;

3° Acquérir la nue-propriété ou l'usufruit temporaire des logements visés à l'article L. 253-1, ou réserver ce dernier à leur profit, à la condition que ces logements soient destinés à des personnes qui remplissent les conditions de ressources définies par décret :

a) Au sein d'immeubles à usage principal d'habitation qu'ils réalisent en vue de leur vente à des personnes physiques ou morales dans les conditions prévues à l'article L. 261-3 ;

b) A titre expérimental pendant une durée de cinq ans à compter de la promulgation de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, au sein d'immeubles bâtis occupés ou non, dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code ;

La sous-section 1 de la section 2 du chapitre III du titre IV du présent livre n'est pas applicable aux opérations relevant du présent 3° ;

4° Réaliser des prestations de service pour le compte de l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée, ou des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, dans des conditions fixées par décret en Conseil d'Etat ;

5° Assurer la gérance des sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants ;

6° Prendre à bail des logements faisant l'objet des conventions prévues aux articles L. 321-4 ou L. 321-8 en vue de les sous-louer, meublés ou non, aux personnes mentionnées au II de l'article L. 301-1 ou aux personnes physiques dont la situation nécessite une solution locative de transition ;

6° bis A titre de complément normal de leurs missions d'intérêt général, adhérer à tout organisme sans but lucratif, notamment à toute association, fondation ou fonds de dotation dont l'objet ou les activités se rapportent à la réalisation d'actions d'insertion professionnelle et sociale ainsi que d'assistance aux personnes âgées locataires ;

6° ter Dans le respect du dernier alinéa de l'article L. 411-2, le cas échéant par la création d'une filiale, fournir des services d'animation sociale, de veille, d'aide aux démarches et d'accompagnement en faveur des personnes âgées, en situation de handicap ou victimes de violences conjugales locataires ou occupants d'un logement social, répondant à des besoins non satisfaits ou partiellement satisfaits ;

7° Gérer en qualité d'administrateur de biens des logements vacants pour les donner en location à des personnes mentionnées au II de l'article L. 301-1 ;

8° Réaliser des prestations de services pour le compte des organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme, dès lors que celles-ci font partie du service d'intérêt général défini à l'article L. 411-2 du présent code ;

9° Etre agréés pour exercer les activités d'organisme de foncier solidaire définies à l'article L. 329-1 du code de l'urbanisme, dans les limites du service d'intérêt général défini à l'article L. 411-2 du présent code ;

10° Réaliser les opérations mentionnées au I de l'article L. 519-1 du code monétaire et financier pour le compte de bénéficiaires des opérations d'accession à la propriété mentionnées à l'article L. 443-1 du présent code ;

11° Dans le cadre d'une convention avec l'Etat, fournir tous services à caractère social d'intérêt direct pour les habitants et répondant à des besoins non satisfaits ou partiellement satisfaits dans les conditions normales du marché.

**Art. L421-4-1**

Les offices publics de l'habitat peuvent accorder des sûretés réelles mobilières dès lors que cela est susceptible de faciliter leur action dans le cadre de la réglementation des habitations à loyer modéré.

Les biens faisant l'objet d'une telle sûreté ne peuvent être saisis que selon les formes et sous les conditions prévues aux articles L. 211-1 à L. 211-5 et L. 511-1 à L. 512-2 du code des procédures civiles d'exécution.

Les offices publics de l'habitat ne peuvent pas accorder de sûretés réelles mobilières générales.

**Art. L421-5**

L'activité des offices publics de l'habitat s'exerce sur le territoire de la région où se trouve la collectivité territoriale ou l'établissement public auquel ils sont rattachés.

Ils peuvent également intervenir sur le territoire des départements limitrophes de cette région, après accord de la commune d'implantation de l'opération.

**Art. L421-6**

Les offices publics de l'habitat peuvent être rattachés :

1° A un établissement public de coopération intercommunale compétent en matière d'habitat ;

1° bis A un syndicat mixte, au sens du titre Ier du livre VII de la cinquième partie du code général des collectivités territoriales, constitué à cet effet par des établissements publics de coopération intercommunale compétents en matière d'habitat ;

1° ter A un syndicat mixte, au sens du titre II du même livre VII, constitué à cet effet par un ou plusieurs départements et un ou plusieurs établissements publics de coopération intercommunale compétents en matière d'habitat ;

1° quater A un syndicat mixte, au sens du même titre II, constitué à cet effet par plusieurs départements ;

2° A un département ;

2° bis. (abrogé)

2° ter En Corse, à la collectivité de Corse ;

3° A une commune, dès lors qu'elle n'est pas membre d'un établissement public de coopération intercommunale compétent en matière d'habitat ;

4° A la commune de Paris.

Un office public de l'habitat ne peut être rattaché à une commune si celle-ci est membre d'un établissement public de coopération intercommunale compétent en matière d'habitat ou d'un établissement public territorial mentionné à l'article L. 5219-2 du code général des collectivités territoriales, sauf dans le cas de la commune de paris.

Dès lors que la commune à laquelle il est rattaché devient membre d'un établissement public de coopération intercommunale compétent en matière d'habitat, l'office public de l'habitat ne peut plus être rattaché à cette commune. Le changement de rattachement s'opère dans un délai de quatre ans à compter de l'installation du conseil communautaire de l'établissement public de coopération intercommunale nouvellement constitué ou de la transmission au représentant de l'Etat dans le département de la délibération communautaire décidant d'exercer la compétence en matière d'habitat.

Ce délai échu, après mise en demeure, le représentant de l'Etat dans le département prononce, selon des modalités définies par décret en Conseil d'Etat, le rattachement d'un office public communal à l'établissement public de coopération intercommunale compétent en matière d'habitat dont la commune est membre.

Un office public ne peut être rattaché à plusieurs départements.

A l'exception de la métropole du Grand Paris, une collectivité territoriale, un établissement public de coopération intercommunale, un établissement public territorial de la métropole du Grand Paris ou la commune de Paris ne peut être la collectivité de rattachement de plusieurs offices publics de l'habitat mentionnés à l'article L. 411-2 du présent code qui gèrent chacun moins de 12 000 logements sociaux. Dans ce cas, après mise en demeure, le représentant de l'Etat dans le département prononce par arrêté la fusion des organismes rattachés qui gèrent moins de 12 000 logements sociaux.

**Art. L421-6-1**

I. — Au plus tard le 1er mars 2015 et après délibération en ce sens du conseil de la métropole de Lyon, un décret pris dans les conditions prévues à l'article L. 421-7 crée un nouvel office public de l'habitat, dénommé " OPH de la métropole de Lyon ". Cet office public de l'habitat, rattaché à la métropole de Lyon, exerce, à compter du 1er janvier 2016, en lieu et place de l'office public de l'habitat dénommé " OPAC du Rhône ", l'activité antérieurement exercée par ce dernier dans le périmètre défini à l'article L. 3611-1 du code général des collectivités territoriales.

II. — Sont transférés à l'office public de l'habitat dénommé " OPH de la métropole de Lyon ", après avis du conseil général du Rhône, les éléments d'actif et de passif afférents aux ensembles immobiliers et à leurs annexes, aux logements et à leurs accessoires, aux foyers logement, aux locaux commerciaux, aux dépendances de ces immeubles et aux réserves foncières situés dans le périmètre défini à l'article L. 3611-1 du code général des collectivités territoriales, dès lors qu'ils appartiennent à l'office public de l'habitat dénommé " OPAC du Rhône " et que les biens correspondants ne sont pas affectés au fonctionnement de ses services supports. L'avis du conseil général du Rhône est réputé favorable s'il n'a pas été émis avant le 1er mars 2015.

Les biens immobiliers mentionnés à l'alinéa précédent sont transférés de plein droit en pleine propriété, le 1er janvier 2016, dans l'état où ils se trouvent.

Ces transferts de propriété sont réalisés à titre gratuit. Ils ne donnent lieu au paiement d'aucune indemnité ou taxe, ni d'aucun droit, salaire ou honoraire, et sont exemptés de la contribution prévue à l'article 879 du code général des impôts. Ils ne donnent pas lieu à remboursement des aides financières consenties par l'Etat pour la construction, l'acquisition ou l'amélioration des biens transférés.

Le transfert de ces biens, qui ne donne pas lieu à l'établissement de diagnostics techniques, est prononcé par le représentant de l'Etat dans la région, au vu d'un procès-verbal établi contradictoirement entre les deux offices publics de l'habitat. Il est notifié par l'" OPH de la métropole de Lyon " au service de la publicité foncière du Rhône, ainsi qu'aux maires des communes concernées.

III. — La partition des éléments d'actif et de passif autres que ceux transférés en application du II du présent article et des biens affectés à des services supports donne lieu à l'établissement d'un protocole d'accord entre les deux offices publics de l'habitat précisant lesdites modalités de cette partition. Ce protocole est approuvé par le représentant de l'Etat dans la région.

A défaut de conclusion dudit protocole au plus tard le 31 octobre 2015, le représentant de l'Etat dans la région en fixe son contenu par arrêté, dans un délai de deux mois.

Les transferts de propriété de ces éléments d'actif et de passif ne donnent lieu au paiement d'aucune indemnité ou taxe, ni d'aucun droit, salaire ou honoraire et sont exemptés, le cas échéant, de la contribution prévue à l'article 879 du code général des impôts.

En tant qu'ils portent sur des biens meubles, ces transferts ne sont pas subordonnés à l'établissement préalable de diagnostics ou contrôles techniques.

IV-L'office public de l'habitat dénommé " OPH de la métropole de Lyon " est substitué de plein droit à l'office public de l'habitat dénommé " OPAC du Rhône " dans les limites des transferts visés aux I, II et III ci-avant :

1° Dans l'ensemble de ses droits et obligations ;

2° Dans l'ensemble des actes et délibérations pris par les organes de l'office public de l'habitat dénommé " OPAC du Rhône " ;

3° Dans les procédures en cours de toutes natures, y compris contentieuses ;

4° Dans les contrats de toutes natures, y compris les contrats de prêt et le cas échéant de garantie d'emprunt. Lesdits contrats sont exécutés dans les conditions antérieures jusqu'à leur terme, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par office public de l'habitat dénommé " l'OPH de la métropole de Lyon ". La substitution de personne morale aux contrats en cours n'entraîne aucun droit à résiliation ou à indemnisation. Par dérogation aux dispositions de l'article L. 443-13, ni les créanciers ni les garants ne peuvent s'y opposer.

V. — La date et les modalités de transfert des personnels de l'office public de l'habitat dénommé " OPAC du Rhône " vers celui dénommé " OPH la métropole de Lyon " font l'objet d'une convention entre ces deux établissements, prise après avis du comité d'entreprise de l'office public de l'habitat dénommé " OPAC du Rhône ". Les transferts des salariés de l'office public de l'habitat dénommé " OPAC du Rhône " désignés par la convention à celui dénommé " OPH de la métropole de Lyon " sont régis par l'article L. 1224-1 du code du travail.

Les fonctionnaires affectés à l'office public de l'habitat dénommé " OPAC du Rhône ", désignés par la convention, sont de plein droit affectés à celui dénommé " OPH de la métropole de Lyon " dans les conditions de statut et d'emploi qui sont les leurs. Les dispositions de l'article L. 5111-7 du code général des collectivités territoriales sont applicables à l'exception de celles relatives à l'indemnité de mobilité. Les fonctionnaires détachés auprès de l'office public de l'habitat dénommé " OPAC du Rhône ", désignés par la convention, sont détachés auprès de celui dénommé " OPH de la métropole de Lyon ". Les fonctionnaires mis à disposition du président de l'office public de l'habitat dénommé " OPAC du Rhône ", désignés par la convention, sont mis à disposition du président de " l'OPH de la métropole de Lyon ".

Les agents non titulaires de droit public employés par l'office public de l'habitat dénommé " OPAC du Rhône ", désignés par la convention, sont transférés à celui dénommé " OPH de la métropole de Lyon ". Ils conservent, à titre individuel, le bénéfice des stipulations de leur contrat. Les services antérieurement accomplis à l'office public de l'habitat dénommé " OPAC du Rhône " sont assimilés à des services accomplis à l'office dénommé " OPH de la métropole de Lyon ".

**Art. L421-7**

Les offices publics de l'habitat sont créés par décret à la demande de l'organe délibérant de la collectivité territoriale ou de l'établissement public de rattachement et dissous dans les mêmes conditions, sauf dans le cas prévu à l'article L. 423-1 et lorsqu'ils sont parties à une fusion d'offices.

Un ou plusieurs offices publics de l'habitat peuvent, par voie de fusion, transmettre leur patrimoine à un office public de l'habitat existant. La fusion entraîne la dissolution sans liquidation des offices qui disparaissent et la transmission universelle de leur patrimoine à l'office public de l'habitat bénéficiaire, dans l'état où il se trouve à la date de réalisation définitive de l'opération.

Le changement de collectivité territoriale ou d'établissement public de rattachement d'un office, le changement de son appellation, ainsi que la fusion de plusieurs offices sont prononcés par le préfet sur demande des organes délibérants des collectivités territoriales et des établissements publics intéressés, dans des conditions définies par décret en Conseil d'Etat.

**Art. L421-7-1**

A la demande du conseil d'administration de l'office public de l'habitat, l'excédent de liquidation de l'office dissous peut être attribué, notamment, à un ou plusieurs organismes d'habitations à loyer modéré, à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux, à la collectivité territoriale ou à l'établissement public de coopération intercommunale de rattachement de l'office, par décret. L'excédent de liquidation est utilisé par ses attributaires pour le financement des opérations de développement, d'amélioration et de démolition du parc de logement social, selon des modalités définies par une convention entre le représentant de l'Etat dans le département ou la région et la personne morale bénéficiaire, ou dans le cadre des dispositions du présent code relatives au contrôle des organismes d'habitations à loyer modéré.

Sans préjudice de l'application de l'article L. 443-13 et du deuxième alinéa du présent article, une part de cet excédent peut être affectée à un emploi librement décidé par la collectivité territoriale ou l'établissement public de coopération intercommunale de rattachement. Le montant de cette part ne peut excéder le montant de la dotation initiale majorée pour chaque année ayant précédé la dissolution, sans pouvoir excéder vingt années d'un intérêt calculé au taux servi au 31 décembre de l'année considérée aux détenteurs d'un livret A, majoré de 1,5 point.

###### Section 2 : Administration des offices publics de l'habitat.

**Art. L421-8**

Le conseil d'administration de l'office est composé :

1° De membres représentant la collectivité territoriale ou l'établissement public de rattachement, qu'ils désignent au sein de leur organe délibérant et parmi des personnalités qualifiées au regard des interventions de l'office dans le domaine des politiques de l'habitat ;

2° De personnalités qualifiées désignées par les institutions dont elles sont issues, parmi les caisses d'allocations familiales, l'union départementale des associations familiales du département du siège, l'association mentionnée à l'article L. 313-18, les organisations syndicales les plus représentatives dans le département du siège ;

3° D'au moins un représentant d'associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées ;

4° De locataires représentant les locataires de l'office, élus par ces derniers dans les conditions prévues à l'article L. 421-9 ;

5° De représentants du personnel de l'office désignés conformément aux articles L. 2312-72 à L. 2312-77 du code du travail, qui disposent d'une voix délibérative ;

Les membres désignés par la collectivité territoriale ou l'établissement public de rattachement disposent de la majorité des sièges. Les représentants des locataires disposent d'au moins un sixième des sièges.

Le conseil d'administration élit en son sein un bureau auquel il peut donner délégation dans certaines matières. Le bureau est présidé par le président du conseil d'administration.

Le préfet du département du siège de l'office est commissaire du Gouvernement.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, en particulier les modalités selon lesquelles la collectivité territoriale ou l'établissement public de rattachement détermine l'effectif total du conseil d'administration.

**Art. L421-8-1**

Par dérogation au 1° de l'article L. 421-8, sur le territoire de la métropole du Grand Paris, le conseil de territoire désigne des représentants au conseil d'administration de l'office, en son sein et parmi des personnalités qualifiées au regard des interventions de l'office dans le domaine des politiques de l'habitat.

**Art. L421-9**

Les représentants des locataires au conseil d'administration de l'office sont élus sur des listes de candidats composées alternativement d'un candidat de chaque sexe et présentées par des associations oeuvrant dans le domaine du logement.

Ces associations doivent être affiliées à une organisation nationale siégeant à la Commission nationale de concertation, au Conseil national de l'habitat ou au Conseil national de la consommation et indépendantes de tout parti politique ou organisation à caractère philosophique, confessionnel, ethnique ou racial et ne pas poursuivre des intérêts collectifs qui seraient en contradiction avec les objectifs du logement social fixés par le code de la construction et de l'habitation, et notamment par les articles L. 411 et L. 441, ou du droit à la ville défini par la loi n° 91-662 du 13 juillet 1991 d'orientation pour la ville.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L421-10**

Le conseil d'administration règle par ses délibérations les affaires de l'office.

Le règlement intérieur du conseil d'administration peut prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs qui participent à la réunion par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective au conseil. Les conditions d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

**Art. L421-11**

Le président du conseil d'administration est élu par le conseil d'administration parmi les représentants désignés par la collectivité territoriale ou l'établissement public de rattachement au sein de leur organe délibérant. Jusqu'au 31 décembre 2020, le président du conseil d'administration peut être une personnalité qualifiée, membre d'un conseil municipal d'une commune membre de l'établissement public de rattachement, désignée par l'organe délibérant de cet établissement public.

**Art. L421-12**

Le directeur général dirige l'activité de l'office dans le cadre des orientations générales fixées par le conseil d'administration.

Il est recruté par un contrat à durée indéterminée. Néanmoins, lorsque le directeur général est recruté par la voie du détachement, la durée du contrat est liée à celle du détachement. Un décret en Conseil d'Etat précise les principales caractéristiques du contrat et fixe notamment les conditions d'exercice des fonctions et de rémunération, le cas échéant les avantages annexes, ainsi que l'indemnité pouvant être allouée en cas de cessation de fonction.

Ce décret prévoit en outre les conditions dans lesquelles un fonctionnaire relevant de l'office peut être détaché sur l'emploi de directeur général, ainsi que les conditions de sa réintégration, à la fin du détachement, dans un emploi au sein de ce même établissement, par dérogation à l'article 3 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ainsi qu'à l'article 67 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

Dans les offices publics de l'habitat soumis, en matière de gestion financière et comptable, aux règles de la comptabilité publique, il est ordonnateur des dépenses et des recettes.

**Art. L421-12-1**

Un directeur général d'office peut occuper une autre fonction de direction, dès lors qu'elle n'est qu'accessoire et ne donne lieu à aucune rémunération supplémentaire. Par dérogation, lorsqu'un directeur général d'office assure également la direction d'une société de coordination prévue à l'article L. 423-1-2 dont est actionnaire l'office qu'il dirige, les fonctions de direction de cette société de coordination peuvent donner lieu à une rémunération dans des conditions prévues par décret en Conseil d'Etat. Un tel cumul ne peut concerner qu'un organisme d'habitations à loyer modéré au sens de l'article L. 411-2, une société d'économie mixte exerçant une activité de construction et de gestion de logements sociaux ainsi que, le cas échéant, d'aménagement ou un organisme mentionné à l'article L. 365-1.

**Art. L421-12-2**

L'office et le directeur général peuvent décider par convention des conditions de la rupture du contrat qui les lie. Le président et le directeur général conviennent des termes de la convention lors d'un entretien préalable à la rupture, au cours duquel chacun peut être assisté par la personne de son choix. La convention de rupture définit le montant de l'indemnité de rupture. Cette disposition n'est pas applicable aux fonctionnaires détachés dans l'emploi de directeur général.

Les conditions d'application du présent article, notamment la définition des modalités de calcul de l'indemnité de rupture, sont précisées par voie réglementaire.

**Art. L421-13**

Tout membre du conseil d'administration qui, sans motifs reconnus légitimes, ne s'est pas rendu à trois convocations pendant une période de douze mois peut, après avoir été mis en mesure de présenter ses observations, être déclaré démissionnaire par le préfet. Il est immédiatement remplacé.

**Art. L421-13-1**

Lorsqu'une collectivité territoriale ou un établissement public de rattachement d'un office ne nomme pas de représentants au conseil d'administration pendant une période de six mois en application de l'article L. 421-8, ou lorsque le représentant de la collectivité territoriale ou de l'établissement public de rattachement de l'office ne siège pas au conseil d'administration de l'office malgré l'épuisement des moyens dont dispose le représentant de l'Etat pour mettre fin à cette situation en vertu de l'article L. 421-13, le représentant de l'Etat dans le département ou dans la région peut prononcer, après mise en demeure, la déchéance de la collectivité de rattachement de l'office.

Sans préjudice des dispositions de l'article L. 342-14, le représentant de l'Etat dans le département ou dans la région peut également prononcer, après mise en demeure, le rattachement de l'office à une autre collectivité territoriale ou à un autre établissement public de coopération intercommunale compétent en matière d'habitat, si la moitié du patrimoine de l'office est située sur le territoire de cette collectivité ou de cet établissement public et après accord de son organe délibérant.

###### Section 3 : Gestion financière, budgétaire et comptable.

####### Sous-section 1 : Dispositions communes.

**Art. L421-15**

Les ressources des offices publics de l'habitat sont notamment :

1° Les loyers ;

2° Les contributions qui leur sont accordées par l'Etat, les collectivités territoriales, les établissements publics ainsi que par toutes autres personnes morales publiques ou privées intéressées ;

3° Le produit des emprunts qu'ils ont contractés ;

4° La rémunération des services fournis ;

5° Le produit de la vente des biens meubles et immeubles ;

6° Les dons et legs ;

et en général toutes aides et contributions financières autorisées.

**Art. L421-16**

Outre celles qui sont prévues à l'article L. 1612-15 du code général des collectivités territoriales, sont assimilées à des dépenses obligatoires incombant aux offices publics de l'habitat les charges suivantes :

1° La dotations aux amortissements des immobilisations ;

2° Les dotations aux amortissements dérogatoires ;

3° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers ;

4° Les dotations aux amortissements des charges à répartir sur plusieurs exercices.

**Art. L421-17**

En matière de gestion financière et comptable, les offices publics de l'habitat sont soumis aux règles applicables aux entreprises de commerce.

**Art. L421-18**

Les fonds appartenant aux offices publics de l'habitat ne peuvent être placés qu'en titres, parts ou actions suivants :

1° En titres émis ou garantis par les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen ;

2° En parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier gérant exclusivement des titres émis ou garantis par les Etats membres de l'Union européenne ou par les autres Etats parties à l'accord sur l'Espace économique européen, libellés en euros ;

3° En titres émis par une société ou un organisme mentionné aux articles L. 411-2 et L. 481-1 du présent code, membre du même groupe d'organismes de logement social au sens de l'article L. 423-1-1 ou par la société mentionnée à l'article L. 423-1-2 dont les offices publics de l'habitat sont actionnaires.

####### Sous-section 2 : Offices publics de l'habitat soumis aux règles de la comptabilité publique.

####### Sous-section 3 : Offices publics de l'habitat soumis aux règles de la comptabilité de commerce.

**Art. L421-21**

Les dispositions financières, budgétaires et comptables prévues par le code général des collectivités territoriales sont applicables aux offices publics de l'habitat dans les conditions suivantes :

1° Les dispositions des articles L. 1612-1, L. 1612-3, L. 1612-4, L. 1612-6 à L. 1612-7, L. 1612-10 à L. 1612-14, L. 1612-16 à L. 1612-18 et L. 1612-19-1 du code général des collectivités territoriales ne sont pas applicables ;

2° Le budget de l'office est constitué d'un compte de résultat et d'un tableau de financement prévisionnels à fin d'exercice. Le compte de résultat prévisionnel est présenté comme le compte de résultat prévu à l'article L. 123-12 du code de commerce. Le budget présente un caractère évaluatif ;

3° Le budget est adopté au plus tard le 31 mars de l'exercice auquel il s'applique. Les délibérations modifiant le budget de l'office peuvent intervenir jusqu'au terme de l'exercice auquel elles s'appliquent. Le budget et les décisions modificatives sont transmis au préfet dans les quinze jours de leur adoption ;

4° Pour l'application des articles L. 1612-2, L. 1612-5 et L. 1612-8 du code général des collectivités territoriales, les crédits ont un caractère limitatif lorsque le préfet règle le budget et le rend exécutoire ;

5° Le compte de résultat prévisionnel est en équilibre lorsque les charges sont entièrement couvertes par les produits. N'est pas considéré comme étant en déséquilibre le budget dont le compte de résultat prévisionnel apparaît en excédent ;

6° Lorsque la chambre régionale des comptes a été saisie en application du 4°, les délibérations modifiant le budget de l'office et afférentes au même exercice sont transmises par le préfet à la chambre régionale des comptes. En outre, l'adoption des comptes doit intervenir avant le 30 juin de l'exercice suivant ;

7° Le vote du conseil d'administration adoptant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice. Les comptes sont transmis au préfet dans les quinze jours de leur adoption. A défaut, ce dernier saisit, selon la procédure prévue à l'article L. 1612-5 du code général des collectivités territoriales, la chambre régionale des comptes du plus proche budget voté par l'office ;

8° Lorsque, après vérification de leur sincérité, les comptes de l'office font apparaître un déficit, la chambre régionale des comptes, saisie par le préfet, propose à l'office les mesures nécessaires à son rétablissement financier, dans le délai d'un mois à compter de cette saisine. Dans ce cas, le préfet transmet à la chambre régionale des comptes le budget afférent à l'exercice suivant.

**Art. L421-22**

Ainsi qu'il est dit au IV de l'article 116 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003), les offices publics de l'habitat déposent leurs fonds auprès de l'Etat, de la Caisse des dépôts et consignations, de la Banque de France ou auprès d'un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

Ils peuvent également effectuer des dépôts sur un compte à terme, un compte à vue et un compte sur livret ouverts auprès de l'Etat, de la Caisse des dépôts et consignations, de la Banque de France ou auprès d'un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen, ainsi que sur un livret A.

###### Section 4 : Gestion du personnel.

**Art. L421-23**

Pour la gestion des agents relevant de la loi n° 84-53 du 26 janvier 1984, en activité dans l'office ou placés dans l'une des autres positions énumérées à l'article 12 bis de la loi n° 83-634 du 13 juillet 1983 relative aux droits et obligations des fonctionnaires, le conseil d'administration de l'office constitue l'assemblée délibérante et le directeur général, l'autorité territoriale.

**Art. L421-24**

Des accords collectifs portant notamment sur la classification des postes et sur les barèmes de rémunérations de base des personnels employés au sein des offices publics de l'habitat, hormis ceux qui relèvent de la fonction publique territoriale, sont conclus au niveau national entre les représentants de la Fédération nationale des offices publics de l'habitat et les représentants des organisations syndicales représentatives, dans des conditions prévues par décret en Conseil d'Etat, notamment quant aux délais de la négociation.

Un décret en Conseil d'Etat fixe les dispositions selon lesquelles est définie la classification des postes et les barèmes de rémunérations de base en l'absence d'accord collectif.

**Art. L421-25**

Le droit syndical s'exerce dans les offices publics de l'habitat dans des conditions définies par un décret en Conseil d'Etat, pris par dérogation aux dispositions de l'article L. 2141-10 du code du travail. Ce décret cesse de plein droit d'être en vigueur à la date de signature d'un accord collectif ayant le même objet conclu au niveau national entre les représentants de la Fédération nationale des offices publics de l'habitat et les représentants des organisations syndicales.

###### Section 5 : Marchés

**Art. L421-26**

Les marchés publics des offices publics de l'habitat sont régis par les dispositions du code de la commande publique.

##### Chapitre II : Organismes privés d'habitations à loyer modéré.

###### Section 1 : Fondations.

**Art. L422-1**

L'activité des fondations d'habitations à loyer modéré est définie par le décret qui les déclare d'utilité publique.

###### Section 2 : Sociétés anonymes d'habitations à loyer modéré.

**Art. L422-2**

Les sociétés anonymes d'habitations à loyer modéré ont pour objet de réaliser, dans les conditions fixées par leurs statuts, principalement en vue de la location, les opérations prévues à l'article L. 411-1. Elles peuvent également gérer les immeubles appartenant à d'autres organismes d'habitations à loyer modéré et les immeubles à usage principal d'habitation appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à une société d'économie mixte de construction et de gestion de logements sociaux, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association. Elles peuvent également gérer, en qualité de syndics de copropriété et d'administrateurs de biens, après accord du maire de la commune d'implantation et dans les conditions fixées par l'article L. 442-11, des logements situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1 ainsi que les logements appartenant à des personnes privées et vacants depuis plus d'un an.

Elles peuvent également réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1. Elles peuvent intervenir comme opérateur, sans pouvoir être tiers-financeur, dans le cadre des procédures prévues à l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et de l'article L. 615-10 du présent code.

Elles ont également pour objet :

— de réaliser pour leur compte ou pour le compte d'un tiers, avec l'accord de la ou des collectivités ou communautés intéressées, toutes les interventions foncières, les actions ou opérations d'aménagement prévues par le code de l'urbanisme et le code de la construction et de l'habitation, sans que les dispositions de l'article L. 443-14 soient applicables aux cessions d'immeubles rendues nécessaires par ces réalisations. Lorsqu'elles se voient confier par convention la réalisation d'une opération de restructuration urbaine ou de revitalisation de centre-ville, celle-ci comprend toutes opérations ou actions ou tous aménagements ou équipements de nature à favoriser une politique de développement social urbain ; dans ce cas, la convention peut inclure des actions d'insertion professionnelle et sociale en faveur des habitants.

— à titre subsidiaire, de réaliser, pour le compte des collectivités territoriales actionnaires, toute opération de construction ou d'aménagement relevant de la compétence de ces dernières ;

— de réaliser, rénover ou acquérir et améliorer, en complément de leur activité locative, en vue de leur vente à des personnes physiques à titre de résidences principales, des logements destinés à des personnes de ressources modestes et respectant des prix de vente maxima fixés par l'autorité administrative, soit lorsqu'une offre satisfaisante de ces logements n'est pas assurée dans un îlot, un quartier ou une commune, soit à la demande de la collectivité territoriale dans le cadre d'une action ou d'une opération d'aménagement ou de la mise en oeuvre des objectifs de renouvellement urbain et de mixité sociale prévus dans les contrats de ville. Exclusivement dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code, elles peuvent de même réaliser ou acquérir et améliorer, en complément de leur activité locative, en vue de leur vente à des personnes morales, et dans les mêmes hypothèses, des logements destinés à des personnes dont les ressources ne dépassent pas les plafonds fixés par le décret prévu au premier alinéa du III de l'article 199 novovicies du code général des impôts et respectant des prix de vente maxima fixés par l'autorité administrative ;

— de racheter, dans le cadre de la garantie de rachat incluse dans les garanties prévues à l'article L. 411-2 du présent code, des logements en vue de leur revente, à titre de résidence principale, à des personnes physiques de ressources modestes, en respectant des prix de vente maxima fixés par l'autorité administrative ;

— d'assister à titre de prestataire de services, dans des conditions définies par leurs statuts, des personnes physiques, des sociétés de construction constituées en application du titre Ier du livre II pour la réalisation et la gestion d'immeubles, à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage, en accession à la propriété, des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

— de souscrire ou acquérir des parts de sociétés civiles immobilières ayant pour objet la réalisation d'immeubles d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas des plafonds fixés par l'autorité administrative, d'être syndic de copropriétés d'immeubles ainsi réalisés et d'exercer les fonctions d'administrateur de biens pour les mêmes immeubles. Toutefois, les logements réalisés par une telle société civile immobilière qui n'auraient pas donné lieu à un avant-contrat ou à un contrat de vente ou de location-accession au terme d'un délai défini par décret peuvent être vendus à un organisme mentionné aux deuxième à quatrième alinéas de l'article L. 411-2 ;

— de construire, acquérir, réaliser des travaux, gérer des immeubles à usage d'habitation ou à usage professionnel et d'habitation en vue de leur location-accession ;

— de réaliser, dans des conditions définies par leurs statuts, pour le compte d'associations ou d'organismes œuvrant dans le domaine du logement, des prestations de services pour des opérations ou des actions de nature à favoriser l'insertion sociale des personnes et la mixité urbaine et sociale des villes ;

— dans le respect du dernier alinéa du même article L. 411-2, de réaliser pour le compte d'un syndicat des copropriétaires dont ils sont membres toute opération ou tous travaux de rénovation énergétique ;

— de réaliser les opérations mentionnées au I de l'article L. 519-1 du code monétaire et financier pour le compte de bénéficiaires des opérations d'accession à la propriété mentionnées à l'article L. 443-1 du présent code ;

— de réaliser pour le compte d'autres organismes d'habitations à loyer modéré des prestations de services pour des missions rentrant dans l'objet social desdits organismes ;

— de fournir, dans le cadre d'une convention avec l'Etat, tous services à caractère social d'intérêt direct pour les habitants et répondant à des besoins non satisfaits ou partiellement satisfaits dans les conditions normales du marché ;

— à titre de complément normal de leurs missions d'intérêt général, d'adhérer à tout organisme sans but lucratif, notamment à toute association, fondation ou fonds de dotation dont l'objet ou les activités se rapportent à la réalisation d'actions d'insertion professionnelle et sociale ainsi que d'assistance aux personnes âgées locataires ;

— à titre subsidiaire, de donner en location aux organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 du présent code ou aux organismes mentionnés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 322-1 du même code des logements conventionnés en application de l'article L. 831-1 du présent code, en vue de proposer des places d'hébergement destinées aux personnes ou familles mentionnées au II de l'article L. 301-1, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

— à titre subsidiaire, de donner en location des logements conventionnés en application de l'article L. 831-1 du présent code, en vue de proposer des places d'hébergement d'urgence et d'hébergement relais ou d'insertion, centres d'hébergement et de réinsertion sociale, au sein de structures spécifiques et sécurisées, destinées aux personnes mariées, liées par un pacte civil de solidarité ou vivant maritalement qui se trouvent dans une situation d'urgence, attestée par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil, ou sont victimes de violences au sein du couple attestées par le récépissé du dépôt d'une plainte par la victime, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

— à titre subsidiaire, de construire des établissements d'hébergement dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

— à titre subsidiaire, de créer, aménager, entretenir et gérer des terrains familiaux locatifs définis au 2° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage dès lors que les besoins ont été identifiés dans le schéma départemental et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent a été recueilli

— d'acquérir et donner en location à des organismes bénéficiant de l'agrément relatif à l'intermédiation locative et la gestion locative sociale prévu à l'article L. 365-4 des hôtels, meublés ou non, destinés à l'hébergement temporaire de personnes en difficulté ;

— d'être syndic de copropriété et administrateur de biens d'immeubles bâtis, construits ou acquis soit par elles, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association. Elles peuvent également, dans la limite de 30 % du chiffre d'affaires global de l'activité de syndic, être syndic de copropriété et administrateurs de biens d'immeubles d'habitations et réaliser des prestations de service pour le compte de syndicats de copropriétaires qui ne répondent pas à ces conditions ;

— de vendre des ouvrages de bâtiment aux organismes visés à l'article L. 411-2 et aux sociétés d'économie mixte ou de les acquérir auprès d'eux, par contrat de vente d'immeuble à construire prévu aux articles L. 261-1 et suivants ou par le contrat de vente d'immeuble à rénover prévu aux articles L. 262-1 et suivants ;

— de construire ou acquérir, aménager, entretenir, gérer ou donner en gestion à des personnes physiques ou morales des résidences hôtelières à vocation sociale prévues à l'article L. 631-11 ou de prendre des parts dans des sociétés civiles immobilières ayant ce même objet et de pouvoir assurer leur gérance le cas échéant, aux côtés d'opérateurs privés ;

— de souscrire ou d'acquérir des parts dans des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

— de souscrire ou d'acquérir des parts d'organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme lorsque les activités définies dans leurs statuts font partie du service d'intérêt général défini à l'article L. 411-2 du présent code ;

— de souscrire à ou d'acquérir des parts ou des actions dans des sociétés pouvant réaliser des opérations d'aménagement ou conclure une convention de projet urbain partenarial ; cette participation est soumise à l'accord du représentant de l'Etat dans le département du lieu de l'opération ou du projet. A défaut d'opposition de sa part notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable.

de souscrire à ou d'acquérir la totalité des parts d'une société civile immobilière. L'opération fait l'objet d'une autorisation préalable du ministre chargé du logement. L'acquisition de la totalité des parts doit être effective à une date unique. L'actionnaire unique dissout la société qu'il détient dans un délai d'un an à compter de la date d'acquisition. Cette opération ne peut être réalisée qu'à la condition qu'elle n'entraîne aucun dépassement de l'objet social de la société ni de sa compétence géographique. Les logements transmis font l'objet de conventions conclues en application de l'article L. 351-2 du présent code dans un délai d'un an à compter de la transmission effective du patrimoine. Toute opération de souscription intervenue en violation du présent alinéa est frappée d'une nullité d'ordre public.

Elles peuvent, en outre :

— intervenir, dans les conditions fixées par leur statut, comme prestataires de services des sociétés d'économie mixte pour la réalisation d'opérations d'aménagement, lorsqu'elles ont été agréées à cet effet ;

— avec l'accord du maire de la commune d'implantation et du représentant de l'Etat dans le département, gérer, en qualité d'administrateurs de biens, des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou être syndics de ces copropriétés. Dans ces mêmes copropriétés lorsqu'elles font l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 et dédiée aux copropriétés dégradées ou lorsqu'elles sont situées dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1, elles peuvent, selon les modalités précisées par décret en Conseil d'Etat qui peuvent déroger aux règles applicables aux habitations à loyer modéré, acquérir des lots en vue de leur revente, y effectuer tous travaux et les louer provisoirement. A défaut d'opposition de la part du représentant de l'Etat notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable ;

— réaliser des hébergements de loisirs à vocation sociale dans les conditions prévues à l'article L. 421-1 ;

— réaliser des opérations de conception, réalisation, entretien ou maintenance d'équipements hospitaliers ou médico-sociaux pour les besoins d'un établissement public de santé. Elles peuvent à cet effet conclure des contrats de partenariat dans les conditions prévues par l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat et des baux emphytéotiques conformément aux articles L. 6148-2 à L. 6148-5-3 du code de la santé publique ;

— réaliser des travaux, acquérir, construire et gérer des immeubles à usage d'habitation au profit des fonctionnaires de la police et de la gendarmerie nationales, des services départementaux et territoriaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries.

Elles peuvent aussi prendre à bail des logements vacants pour les donner en sous-location à des personnes physiques dans les conditions fixées par les articles L. 444-1 et suivants.

Elles peuvent également réaliser en vue de leur vente, dans les conditions prévues aux articles L. 261-1 à L. 261-22, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, des immeubles à usage principal d'habitation destinés à la location.

Elles peuvent aussi acquérir la nue-propriété ou l'usufruit temporaire des logements visés à l'article L. 253-1, ou réserver ce dernier à leur profit :

a) Au sein d'immeubles à usage principal d'habitation qu'elles réalisent en vue de leur vente à des personnes physiques ou morales dans les conditions prévues à l'article L. 261-3 ;

b) A titre expérimental pendant une durée de cinq ans à compter de la promulgation de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, au sein d'immeubles bâtis occupés ou non, dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code ;

La sous-section 1 de la section 2 du chapitre III du titre IV du présent livre n'est pas applicable aux opérations relevant des trois alinéas précédents.

Elles peuvent aussi réaliser des prestations de service pour le compte de l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée, ou des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, dans des conditions fixées par décret en Conseil d'Etat.

Elles peuvent aussi réaliser des prestations de services pour le compte des organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme, dès lors que celles-ci font partie du service d'intérêt général défini à l'article L. 411-2 du présent code.

Elles peuvent aussi être agréées pour exercer les activités d'organisme de foncier solidaire définies à l'article L. 329-1 du code de l'urbanisme, dans les limites du service d'intérêt général défini à l'article L. 411-2 du présent code.

Elles peuvent aussi assurer la gérance des sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants.

Elles peuvent aussi prendre à bail des logements faisant l'objet des conventions prévues aux articles L. 321-4 ou L. 321-8 en vue de les sous-louer, meublés ou non, aux personnes mentionnées au II de l'article L. 301-1 ou aux personnes physiques dont la situation nécessite une solution locative de transition.

Elles peuvent aussi, à titre subsidiaire, construire, acquérir et gérer des résidences universitaires dans les conditions définies à l'article L. 631-12.

Elles peuvent aussi construire et acquérir, dans la limite de 10 % des logements locatifs sociaux mentionnés à l'article L. 302-5 détenus par l'organisme, des logements locatifs dont le loyer n'excède pas les plafonds mentionnés au titre IX du livre III et destinés à être occupés par des personnes physiques dont les ressources n'excèdent pas les plafonds mentionnés au même titre IX. Elles peuvent également améliorer, attribuer, gérer et céder de tels logements.

Elles peuvent aussi créer des filiales qui auront pour seul objet de construire, d'acquérir et de gérer des logements locatifs intermédiaires :

1° Faisant l'objet d'une aide directe ou indirecte, sous quelque forme que ce soit, accordée par l'Etat, une collectivité locale ou l'un de ses groupements, ou par toute autre personne morale et conditionnée au respect, pendant une certaine durée, des conditions prévues aux 2° et 3° ;

2° Destinés à être occupés, à titre de résidence principale, pendant la durée fixée lors de l'attribution de l'aide mentionnée au 1°, par des personnes physiques dont les ressources n'excèdent pas des plafonds, fixés par décret en fonction de la typologie du ménage, de la localisation et du mode d'occupation du logement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III ;

3° Dont le loyer n'excède pas, pendant la durée mentionnée au 2°, des plafonds fixés par décret en fonction de la localisation du logement, de son type et, le cas échéant, de son mode de financement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III.

Ces filiales peuvent également acquérir des locaux à usages commercial, professionnel ou d'habitation, à l'exception des logements locatifs sociaux définis à l'article L. 302-5, en vue de leur transformation en logements locatifs intermédiaires remplissant les conditions fixées aux trois alinéas précédents et se voir confier la gestion de logements locatifs intermédiaires ou confier la gestion de logements locatifs intermédiaires à une autre personne morale, par le biais d'un mandat.

Ces filiales peuvent également gérer des locaux à usage commercial ou professionnel, apportés par la société anonyme d'habitations à loyer modéré pour la constitution du capital et à condition que ces locaux soient annexes et accessoires aux logements locatifs intermédiaires précités.

Le ministre chargé du logement peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à la création de telles filiales si celle-ci est de nature à porter atteinte à la capacité de l'organisme mère de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du ministre dans un délai de trois mois à compter de la transmission de la décision de création, cette dernière est exécutoire.

Ces filiales ne peuvent pas elles-mêmes créer d'autres filiales. Elles peuvent prendre des participations dans des sociétés ayant pour objet la construction et la gestion de logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'une telle participation leur permet d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce.

Pour la constitution du capital de la filiale :

a) La société anonyme d'habitations à loyer modéré peut apporter en nature, au vu d'un rapport annexé aux statuts et établi sous sa responsabilité par un commissaire aux apports désigné à l'unanimité des futurs associés ou, à défaut, par une décision de justice à la demande du futur associé le plus diligent, les logements intermédiaires qu'elle possède répondant aux conditions mentionnées aux 1° à 3° ci-dessus et les locaux à usage commercial ou professionnel annexes et accessoires auxdits logements. Toute autre forme de concours financier ne peut être issue que des activités ne relevant pas du service d'intérêt général défini à l'article L. 411-2.

Pour l'application de l'alinéa précédent, les logements appartenant à la société anonyme d'habitations à loyer modéré dont le loyer prévu au bail est au plus égal aux plafonds fixés au titre IX du livre III, et destinés à des personnes de revenu intermédiaire dont les ressources ne dépassent pas les plafonds fixés au titre IX du livre III ainsi que les logements financés à l'aide d'un prêt mentionné à ce même titre IX sont assimilés à des logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'ils ont fait l'objet d'une demande de permis de construire déposée avant le 1er mars 2014 ;

b) Lorsque les conditions mentionnées au a ne sont pas réunies, le capital de la filiale créée par la société anonyme d'habitations à loyer modéré est fixé à un euro. Les fonds propres nécessaires au financement de l'activité sont apportés par les associés n'ayant pas le statut d'organismes d'habitations à loyer modéré ou par des tiers sous forme d'avances en comptes courants ou de prêts participatifs.

Le représentant de l'Etat dans la région peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à une augmentation de capital de la filiale réalisée par l'organisme mère si les conditions fixées aux a et b ci-dessus ne sont pas respectées ou si cette opération est de nature à porter atteinte à la capacité de cet organisme de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du représentant de l'Etat dans la région dans un délai de trois mois à compter de la transmission de la décision d'augmentation de capital, cette dernière est exécutoire.

Les autres formes de concours financiers à la filiale opérés par l'organisme mère autres que l'augmentation de capital doivent respecter les conditions du marché et donner obligatoirement lieu à remboursement. Toute prestation réalisée par l'organisme mère pour le compte de la filiale est opérée à un prix qui ne peut être inférieur au prix de revient et doit faire l'objet d'une convention réglementée.

Les sociétés anonymes d'habitations à loyer modéré peuvent également participer à des sociétés ayant le même objet que les filiales de logement locatif intermédiaire défini aux quarante-septième à cinquantième alinéas du présent article, lorsqu'une telle participation leur permet, avec d'autres organismes mentionnés à l'article L. 411-2 du présent code, d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce. Ces sociétés sont soumises aux mêmes règles que les filiales mentionnées ci-dessus.

Elles peuvent gérer en qualité d'administrateur de biens des logements vacants pour les donner en location à des personnes mentionnées au II de l'article L. 301-1.

A titre subsidiaire, elles peuvent également acquérir dans le cadre de l'article L. 261-1, à due concurrence de leurs apports, des logements mentionnés à l'article L. 411-2 auprès d'une société civile immobilière dans laquelle elles détiennent des parts et dont l'unique objet est la construction d'immeubles d'habitation ou à usage professionnel et d'habitation en vue de leur vente, à la condition que cette société réalise au moins 25 % des logements mentionnés à l'article L. 411-2 et soit constituée pour une durée n'excédant pas dix ans.

Elles peuvent, dans le respect des dispositions du dernier alinéa du même article L. 411-2, le cas échéant par la création d'une filiale :

— construire, acquérir, vendre ou donner en location des équipements locaux d'intérêt général ou des locaux à usage commercial ou professionnel, gérer des immeubles abritant des équipements locaux d'intérêt général et des locaux à usage commercial ou professionnel ;

— réaliser pour le compte des collectivités territoriales ou de leurs groupements des études d'ingénierie urbaine ;

— fournir des services d'animation sociale, de veille, d'aide aux démarches et d'accompagnement en faveur des personnes âgées, en situation de handicap ou victimes de violences conjugales locataires ou occupants d'un logement social, répondant à des besoins non satisfaits ou partiellement satisfaits.

**Art. L422-2-1**

I. — Le capital des sociétés anonymes d'habitations à loyer modéré est réparti entre quatre catégories d'actionnaires :

1° Un actionnaire de référence détenant la majorité du capital ;

2° Lorsqu'ils n'ont pas la qualité d'actionnaire de référence, les communautés de communes de plus de 50 000 habitants comprenant au moins une commune de plus de 15 000 habitants, les communautés urbaines, les métropoles, les établissements publics territoriaux de la métropole du Grand Paris, les communautés d'agglomération, les départements et les régions sur le territoire desquels la société anonyme d'habitations à loyer modéré possède des logements ;

3° Les représentants des locataires, élus sur des listes de candidats composées alternativement d'un candidat de chaque sexe et présentées par des associations affiliées à une organisation nationale siégeant à la Commission nationale de concertation, au Conseil national de l'habitat ou au Conseil national de la consommation, œuvrant dans le domaine du logement, indépendantes de tout parti politique ou organisation philosophique, confessionnelle, ethnique ou raciale, et ne poursuivant pas des intérêts collectifs contraires aux objectifs du logement social fixés par le présent code, notamment par les articles L. 411 et L. 441, et par le droit à la ville défini par la loi n° 91-662 du 13 juillet 1991 d'orientation pour la ville ;

4° Les personnes morales autres que l'actionnaire de référence et les personnes physiques.

Aux fins d'application des dispositions du présent article, des actions sont cédées à un prix symbolique par l'actionnaire de référence, dans des conditions prévues par décret en Conseil d'Etat, aux établissements publics et collectivités territoriales mentionnés au 2° et aux locataires élus dans les conditions définies au 3°.

Chaque catégorie d'actionnaires est représentée aux assemblées générales des actionnaires, sans qu'il y ait nécessairement proportionnalité entre la quotité de capital détenu et le nombre de droits de vote, selon les modalités prévues par les statuts, dans des conditions fixées par décret en Conseil d'Etat.

II. — L'actionnaire de référence peut être constitué d'un groupe de deux ou trois actionnaires, liés entre eux par un pacte emportant les effets prévus à l'article 1134 du code civil et s'exprimant d'une seule voix dans les assemblées générales de la société anonyme d'habitations à loyer modéré. Le pacte d'actionnaires est communiqué dès sa conclusion à chacun des actionnaires de la société anonyme d'habitations à loyer modéré ainsi qu'au préfet de la région dans laquelle celle-ci a son siège. Il prévoit notamment les modalités de règlement des litiges qui pourraient survenir entre les signataires.

En cas de rupture du pacte ou en cas de modification de la composition du capital ayant un effet sur l'actionnaire de référence, les instances statutaires de la société anonyme d'habitations à loyer modéré demandent un renouvellement de l'agrément mentionné à l'article L. 422-5.

Les associés de l'Union des entreprises et des salariés pour le logement sont considérés comme un seul actionnaire. Il en va de même des organismes à but non lucratif ayant pour objet l'insertion des personnes en difficulté.

III. — L'actionnaire de référence mentionné au 1° du I détient la majorité des droits de vote aux assemblées générales d'actionnaires, sans que la proportion des droits de vote qu'il détient puisse être supérieure à la part de capital dont il dispose.

Les établissements publics et collectivités territoriales mentionnés au 2° du I détiennent au moins 10 % des droits de vote, indépendamment de la quotité de capital détenu. Les droits de vote sont répartis entre les régions, d'une part, les départements et établissements publics, d'autre part, selon des modalités prévues par les statuts, dans des conditions définies par décret en Conseil d'Etat. Au sein de chacun de ces deux groupes, les droits de vote sont répartis par les établissements publics et collectivités territoriales concernés, en tenant compte de l'implantation géographique du patrimoine de la société anonyme d'habitations à loyer modéré. Pour les départements, sont seuls pris en compte les immeubles situés hors du territoire des communes regroupées dans un des établissements publics mentionnés au 2° du I.

Les représentants des locataires mentionnés au 3° du I détiennent au moins 10 % des droits de vote indépendamment de la quotité de capital détenu.

Le total des droits de vote des établissements publics et collectivités territoriales mentionnés au 2° du I et des représentants des locataires mentionnés au 3° du I est égal au tiers des voix plus une.

Les personnes physiques et les organismes de placement collectif en valeurs mobilières ou les placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier dont la majorité des parts est détenue par des salariés de la société anonyme d'habitations à loyer modéré ne peuvent pas avoir la qualité d'actionnaire de référence. Les personnes physiques ne peuvent détenir au total plus de 5 % du capital. La répartition des droits de vote résiduels entre les actionnaires mentionnés au 4° du I s'effectue en proportion de la quotité de capital qu'ils détiennent.

Les statuts prévoient, dans des conditions fixées par décret en Conseil d'Etat, les modalités du rachat par l'actionnaire de référence des actions détenues par les actionnaires mentionnés au 4° du I.

IV. — Les membres du conseil d'administration ou du conseil de surveillance sont nommés par l'assemblée générale sur proposition de chaque catégorie d'actionnaires. Trois d'entre eux sont nommés sur proposition des établissements publics et collectivités territoriales mentionnés au 2° du I.

Les représentants des locataires mentionnés au 3° du I, au nombre de trois, sont membres du conseil d'administration.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

###### Section 3 : Sociétés anonymes coopératives de production d'habitations à loyer modéré et sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré.

**Art. L422-3**

Les sociétés anonymes coopératives de production d'habitations à loyer modéré ont pour objet :

1° D'assister à titre de prestataires de services, dans des conditions définies par leurs statuts, des personnes physiques des sociétés de construction constituées en application du titre Ier du livre II pour la réalisation et la gestion d'immeubles, à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage, en accession à la propriété, des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

2° En vue de leur vente à titre de résidence principale, de construire, acquérir, rénover, réaliser des travaux, vendre ou gérer des immeubles, à usage d'habitation ou à usage professionnel et d'habitation respectant des prix de vente maxima fixés par l'autorité administrative ;

2° bis En vue de leur location-accession, de construire, acquérir, réaliser des travaux, gérer des immeubles à usage d'habitation ou à usage professionnel et d'habitation ;

4° De réaliser des lotissements ;

5° De réaliser des hébergements de loisir à vocation sociale selon les modalités prévues à l'article L. 421-1 ;

6° D'acquérir et donner en location à des organismes bénéficiant de l'agrément relatif à l'intermédiation locative et la gestion locative sociale prévu à l'article L. 365-4 des hôtels, meublés ou non, destinés à l'hébergement temporaire des personnes en difficulté ;

6° bis De construire ou acquérir, aménager, entretenir, gérer ou donner en gestion à des personnes physiques ou morales des résidences hôtelières à vocation sociale prévues à l'article L. 631-11 ou de prendre des parts dans des sociétés civiles immobilières ayant ce même objet et de pouvoir assurer leur gérance le cas échéant, aux côtés d'opérateurs privés ;

6° ter A titre subsidiaire, de donner en location des logements conventionnés en application de l'article L. 831-1 en vue de proposer des places d'hébergement destinées aux personnes ou familles mentionnées au II de l'article L. 301-1, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli :

a) Aux organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 ;

b) Aux organismes mentionnés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 322-1 du même code ;

6° quater. A titre subsidiaire, de donner en location des logements conventionnés en application de l'article L. 831-1 du présent code, en vue de proposer des places d'hébergement d'urgence et d'hébergement relais ou d'insertion, centres d'hébergement et de réinsertion sociale, au sein de structures spécifiques et sécurisées, destinées aux personnes mariées, liées par un pacte civil de solidarité ou vivant maritalement qui se trouvent dans une situation d'urgence, attestée par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil, ou sont victimes de violences au sein du couple attestées par le récépissé du dépôt d'une plainte par la victime, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

6° quinquies A titre subsidiaire, de construire des établissements d'hébergement dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat a été recueilli ;

6° sexies A titre subsidiaire, de créer, aménager, entretenir et gérer des terrains familiaux locatifs définis au 2° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage dès lors que les besoins ont été identifiés dans le schéma départemental et que l'avis de la commune ou de l'établissement public de coopération intercommunale compétent a été recueilli ;

7° De réaliser, dans les conditions fixées par leurs statuts, toutes les actions ou opérations d'aménagement définies par le code de l'urbanisme, soit pour leur compte avec l'accord de la ou des collectivités locales concernées, soit pour le compte de tiers. Dans le cas où elles interviennent pour le compte de tiers, les dispositions des articles L. 443-14 et L. 451-5 ne sont pas applicables aux cessions d'immeubles rendues nécessaires par la réalisation de ces actions ou opérations. Lorsqu'elles se voient confier par convention la réalisation d'une opération de restructuration urbaine ou de revitalisation de centre-ville, celle-ci comprend toutes opérations ou actions ou tous aménagements ou équipements de nature à favoriser une politique de développement social urbain. Dans ce cas, la convention peut inclure des actions d'insertion professionnelle et sociale en faveur des habitants ;

7° bis A titre subsidiaire, de réaliser, pour le compte des collectivités territoriales actionnaires, toute opération de construction ou d'aménagement relevant de la compétence de ces dernières ;

8° De réaliser pour le compte d'associations ou d'organismes oeuvrant dans le domaine du logement, d'organismes de l'économie sociale et solidaire mentionnés au II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire, œuvrant dans le domaine du logement, ou de personnes physiques des prestations de services définies par leurs statuts ;

8° bis Dans le respect du dernier alinéa de l'article L. 411-2 du présent code, de réaliser pour le compte d'un syndicat des copropriétaires dont ils sont membres toute opération ou tous travaux de rénovation énergétique ;

9° De réaliser des travaux, acquérir, construire et gérer des immeubles à usage d'habitation au profit des fonctionnaires de la police et de la gendarmerie nationales, des services départementaux et territoriaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries ;

10° De vendre des ouvrages de bâtiment aux organismes visés à l'article L. 411-2 et aux sociétés d'économie mixte ou de les acquérir auprès d'eux, par contrat de vente d'immeuble à construire prévu aux articles L. 261-1 et suivants ou par le contrat de vente d'immeuble à rénover prévu aux articles L. 262-1 et suivants ;

11° De souscrire à ou d'acquérir des parts ou des actions dans des sociétés pouvant réaliser des opérations d'aménagement ou conclure une convention de projet urbain partenarial ; cette participation est soumise à l'accord du représentant de l'Etat dans le département du lieu de l'opération ou du projet. A défaut d'opposition de sa part notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable.

12° De souscrire ou d'acquérir des parts dans des sociétés d'habitat participatif constituées en application du titre préliminaire du livre II ;

13° De racheter, dans le cadre de la garantie de rachat incluse dans les garanties prévues à l'article L. 411-2, des logements en vue de leur revente, à titre de résidence principale, à des personnes physiques de ressources modestes, en respectant des prix de vente maxima fixés par l'autorité administrative ;

14° De souscrire ou d'acquérir des parts d'organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme lorsque les activités définies dans leurs statuts font partie du service d'intérêt général défini à l'article L. 411-2 du présent code ;

15° A titre de complément normal de leurs missions d'intérêt général, adhérer à tout organisme sans but lucratif et notamment à toute association, fondation ou fonds de dotation dont l'objet ou les activités se rapportent notamment à la réalisation d'actions d'insertion professionnelle et sociale ainsi que d'assistance aux personnes âgées locataires.

16° De souscrire à ou d'acquérir la totalité des parts d'une société civile immobilière. L'opération fait l'objet d'une autorisation préalable du ministre chargé du logement. L'acquisition de la totalité des parts doit être effective à une date unique. L'actionnaire unique dissout la société qu'il détient dans un délai d'un an à compter de la date d'acquisition. Cette opération ne peut être réalisée qu'à la condition qu'elle n'entraîne aucun dépassement de l'objet social de la société ni de sa compétence géographique. Les logements transmis font l'objet de conventions conclues en application de l'article L. 351-2 dans un délai d'un an à compter de la transmission effective du patrimoine. Toute opération de souscription intervenue en violation du présent 16° est frappée d'une nullité d'ordre public.

Elles peuvent, dans le respect du dernier alinéa de l'article L. 411-2, le cas échéant par la création d'une filiale :

a) Construire, acquérir, vendre ou donner en location des équipements locaux d'intérêt général ou des locaux à usage commercial ou professionnel, gérer des immeubles abritant des équipements locaux d'intérêt général et des locaux à usage commercial ou professionnel ;

b) Réaliser pour le compte des collectivités territoriales ou de leurs groupements des études d'ingénierie urbaine ;

c) Fournir des services d'animation sociale, de veille, d'aide aux démarches et d'accompagnement en faveur des personnes âgées, en situation de handicap ou victimes de violences conjugales locataires ou occupants d'un logement social, répondant à des besoins non satisfaits ou partiellement satisfaits.

Exclusivement dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code, elles peuvent de même réaliser ou acquérir et améliorer, en complément de leur activité locative, en vue de leur vente à des personnes morales, soit lorsqu'une offre satisfaisante de ces logements n'est pas assurée dans un îlot, un quartier ou une commune, soit à la demande de la collectivité territoriale dans le cadre d'une action ou d'une opération d'aménagement ou de la mise en œuvre des objectifs de renouvellement urbain et de mixité sociale prévus dans les contrats de ville, des logements destinés à des personnes dont les ressources ne dépassent pas les plafonds fixés par le décret prévu au premier alinéa du III de l'article 199 novovicies du code général des impôts et respectant des prix de vente maxima fixés par l'autorité administrative.

Elles peuvent, en outre, avec l'accord du maire de la commune d'implantation et du représentant de l'Etat dans le département, gérer en qualité d'administrateurs de biens des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou être syndics de ces copropriétés. Dans ces mêmes copropriétés, lorsqu'elles font l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 et dédiée aux copropriétés dégradées ou lorsqu'elles sont situées dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1, elles peuvent, selon les modalités précisées par décret en Conseil d'Etat qui peuvent déroger aux règles applicables aux habitations à loyer modéré, acquérir des lots en vue de leur revente, y effectuer tous travaux et les louer provisoirement. A défaut d'opposition de la part du représentant de l'Etat notifiée dans le délai de deux mois à compter de la date de la réception de la demande, son avis est réputé favorable.

Elles peuvent également gérer, en qualité de syndics de copropriété et d'administrateurs de biens, après accord du maire de la commune d'implantation et dans les conditions fixées par l'article L. 442-11, des logements situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1 ainsi que les logements appartenant à des personnes privées et vacants depuis plus d'un an.

Elles peuvent également réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 ou situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ou dans le périmètre d'opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1. Elles peuvent intervenir comme opérateur, sans pouvoir être tiers-financeur, dans le cadre des procédures de l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et de l'article L. 615-10 du présent code.

Elles peuvent réaliser pour le compte de leurs membres utilisateurs les opérations mentionnées au I de l'article L. 519-1 du code monétaire et financier.

Elles peuvent réaliser pour le compte d'autres organismes d'habitations à loyer modéré des prestations de services pour des missions rentrant dans l'objet social desdits organismes.

Elles peuvent également, dans les conditions fixées par leurs statuts, construire, acquérir, aménager, restaurer, agrandir, améliorer et gérer des immeubles en vue de la location et destinés à un usage d'habitation ou à un usage professionnel et d'habitation.

Elles peuvent également être syndic de copropriété et administrateur de biens d'immeubles bâtis, construits ou acquis soit par elles, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association. Elles peuvent également, dans la limite de 30 % du chiffre d'affaires global de l'activité de syndic, être syndic de copropriété et administrateurs de biens d'immeubles d'habitations et réaliser des prestations de service pour le compte de syndicats de copropriétaires qui ne répondent pas à ces conditions.

Elles peuvent également réaliser en vue de leur vente, dans les conditions prévues aux articles L. 261-1 à L. 261-22, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, des immeubles à usage principal d'habitation destinés à la location.

Elles peuvent aussi réaliser des prestations de service pour le compte de l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation, ou des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, dans des conditions fixées par décret en Conseil d'Etat.

Elles peuvent aussi réaliser des prestations de services pour le compte des organismes de foncier solidaire définis à l'article L. 329-1 du code de l'urbanisme, dès lors que celles-ci font partie du service d'intérêt général défini à l'article L. 411-2 du présent code.

Elles peuvent aussi être agréées pour exercer les activités d'organisme de foncier solidaire définies à l'article L. 329-1 du code de l'urbanisme, dans les limites du service d'intérêt général défini à l'article L. 411-2 du présent code.

Elles peuvent aussi, dans le cadre d'une convention avec l'Etat, fournir tous services à caractère social d'intérêt direct pour les habitants et répondant à des besoins non satisfaits ou partiellement satisfaits dans les conditions normales du marché.

Elles peuvent gérer les immeubles à usage principal d'habitation appartenant à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association.

Elles peuvent aussi acquérir la nue-propriété ou l'usufruit temporaire des logements visés à l'article L. 253-1, ou réserver ce dernier à leur profit :

a) Au sein d'immeubles à usage principal d'habitation qu'elles réalisent en vue de leur vente à des personnes physiques ou morales dans les conditions prévues à l'article L. 261-3 ;

b) A titre expérimental pendant une durée de cinq ans à compter de la promulgation de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, au sein d'immeubles bâtis occupés ou non, dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du dernier alinéa du II de l'article L. 302-5 du présent code ;

La sous-section 1 de la section 2 du chapitre III du titre IV du présent livre n'est pas applicable aux opérations relevant des trois alinéas précédents.

Elles peuvent aussi prendre à bail des logements faisant l'objet des conventions prévues aux articles L. 321-4 ou L. 321-8 en vue de les sous-louer, meublés ou non, aux personnes mentionnées au II de l'article L. 301-1 ou aux personnes physiques dont la situation nécessite une solution locative de transition.

Elles peuvent gérer en qualité d'administrateur de biens des logements vacants pour les donner en location à des personnes mentionnées au II de l'article L. 301-1.

Elles peuvent aussi assurer la gérance des sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants.

Elles peuvent aussi, à titre subsidiaire, construire, acquérir et gérer des résidences universitaires dans les conditions définies à l'article L. 631-12.

A titre subsidiaire, elles peuvent également acquérir dans le cadre de l'article L. 261-1, à due concurrence de leurs apports, des logements mentionnés à l'article L. 411-2 auprès d'une société civile immobilière dans laquelle elles détiennent des parts et dont l'unique objet est la construction d'immeubles d'habitation ou à usage professionnel et d'habitation en vue de leur vente, à la condition que cette société réalise au moins 25 % de logements mentionnés à l'article L. 411-2 et soit constituée pour une durée n'excédant pas dix ans.

Les sociétés anonymes coopératives de production d'habitations à loyer modéré font procéder périodiquement, quelle que soit l'importance de leur activité, à l'examen de leur organisation et de leur fonctionnement dans le cadre d'une procédure de révision coopérative. Un décret en Conseil d'Etat fixe les conditions dans lesquelles les dispositions relatives à la révision coopérative prévues aux articles 25-2 à 25-4 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont rendues applicables, avec les dérogations et adaptations nécessaires, aux sociétés anonymes coopératives de production d'habitations à loyer modéré.

Elles peuvent aussi construire et acquérir, dans la limite de 10 % des logements locatifs sociaux mentionnés à l'article L. 302-5 détenus par l'organisme, des logements locatifs dont le loyer n'excède pas les plafonds mentionnés au titre IX du livre III et destinés à être occupés par des personnes physiques dont les ressources n'excèdent pas les plafonds mentionnés au même titre IX. Elles peuvent également améliorer, attribuer, gérer et céder de tels logements.

Elles peuvent aussi créer des filiales qui auront pour seul objet de construire, d'acquérir et de gérer des logements locatifs intermédiaires :

1° Faisant l'objet d'une aide directe ou indirecte, sous quelque forme que ce soit, accordée par l'Etat, une collectivité locale ou l'un de ses groupements, ou par toute autre personne morale et conditionnée au respect, pendant une certaine durée, des conditions prévues aux 2° et 3° ;

2° Destinés à être occupés, à titre de résidence principale, pendant la durée fixée lors de l'attribution de l'aide mentionnée au 1°, par des personnes physiques dont les ressources n'excèdent pas des plafonds, fixés par décret en fonction de la typologie du ménage, de la localisation et du mode d'occupation du logement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III ;

3° Dont le loyer n'excède pas, pendant la durée mentionnée au 2°, des plafonds fixés par décret en fonction de la localisation du logement, de son type et, le cas échéant, de son mode de financement, lesquels ne sauraient être inférieurs aux plafonds prévus au chapitre unique du titre III du livre III.

Ces filiales peuvent également acquérir des locaux à usages commercial, professionnel ou d'habitation, à l'exception des logements locatifs sociaux définis à l'article L. 302-5, en vue de leur transformation en logements locatifs intermédiaires remplissant les conditions fixées aux trois alinéas précédents et se voir confier la gestion de logements locatifs intermédiaires ou confier la gestion de logements locatifs intermédiaires à une autre personne morale, par le biais d'un mandat.

Ces filiales peuvent également gérer des locaux à usage commercial ou professionnel, apportés par la société anonyme coopérative de production d'habitations à loyer modéré pour la constitution du capital et à condition que ces locaux soient annexes et accessoires aux logements locatifs intermédiaires précités.

Le ministre chargé du logement peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à la création de telles filiales si celle-ci est de nature à porter atteinte à la capacité de l'organisme mère de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du ministre dans un délai de trois mois à compter de la transmission de la décision de création, cette dernière est exécutoire.

Ces filiales ne peuvent pas elles-mêmes créer d'autres filiales. Elles peuvent prendre des participations dans des sociétés ayant pour objet la construction et la gestion de logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'une telle participation leur permet d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce.

Pour la constitution du capital de la filiale :

a) La société anonyme coopérative de production d'habitations à loyer modéré peut apporter en nature, au vu d'un rapport annexé aux statuts et établi sous sa responsabilité par un commissaire aux apports désigné à l'unanimité des futurs associés ou, à défaut, par une décision de justice à la demande du futur associé le plus diligent, les logements intermédiaires qu'elle possède répondant aux conditions mentionnées aux 1° à 3° ci-dessus et les locaux à usage commercial ou professionnel annexes et accessoires auxdits logements. Toute autre forme de concours financier ne peut être issue que des activités ne relevant pas du service d'intérêt général défini à l'article L. 411-2.

Pour l'application de l'alinéa précédent, les logements appartenant à la société anonyme coopérative de production d'habitations à loyer modéré dont le loyer prévu au bail est au plus égal aux plafonds fixés au titre IX du livre III, et destinés à des personnes de revenu intermédiaire dont les ressources ne dépassent pas les plafonds fixés au titre IX du livre III, ainsi que les logements financés à l'aide d'un prêt mentionné à ce même titre IX, sont assimilés à des logements intermédiaires définis aux 1° à 3° ci-dessus lorsqu'ils ont fait l'objet d'une demande de permis de construire déposée avant le 1er mars 2014 ;

b) Lorsque les conditions mentionnées au a ne sont pas réunies, le capital de la filiale créée par la société anonyme coopérative de production d'habitations à loyer modéré est fixé à un euro. Les fonds propres nécessaires au financement de l'activité sont apportés par les associés n'ayant pas le statut d'organismes d'habitations à loyer modéré ou par des tiers sous forme d'avances en comptes courant ou de prêts participatifs.

Le représentant de l'Etat dans la région peut s'opposer, selon des modalités fixées par décret en Conseil d'Etat, à une augmentation de capital de la filiale réalisée par l'organisme mère si les conditions fixées aux a et b ci-dessus ne sont pas respectées ou si cette opération est de nature à porter atteinte à la capacité de cet organisme de remplir ses missions en matière de logement social, notamment de construction et de rénovation de logements locatifs sociaux. A défaut d'opposition motivée du représentant de l'Etat dans la région dans un délai de trois mois à compter de la transmission de la décision d'augmentation de capital, cette dernière est exécutoire.

Les autres formes de concours financiers à la filiale opérés par l'organisme mère autres que l'augmentation de capital doivent respecter les conditions du marché et donner obligatoirement lieu à remboursement. Toute prestation réalisée par l'organisme mère pour le compte de la filiale est opérée à un prix qui ne peut être inférieur au prix de revient et doit faire l'objet d'une convention réglementée.

Les sociétés anonymes coopératives de production d'habitations à loyer modéré peuvent également participer à des sociétés ayant le même objet que les filiales de logement locatif intermédiaire défini aux cinquante-sixième à cinquante-neuvième alinéas du présent article, lorsqu'une telle participation leur permet, avec d'autres organismes mentionnés à l'article L. 411-2 du présent code, d'exercer un contrôle conjoint sur cette société dans les conditions mentionnées à l'article L. 233-3 du code de commerce. Ces sociétés sont soumises aux mêmes règles que les filiales mentionnées ci-dessus.

Un décret détermine les modalités d'application du présent article.

**Art. L422-3-1**

Les conseils d'administration ou les conseils de surveillance des sociétés anonymes coopératives d'habitations à loyer modéré exerçant une activité de gestion locative comprennent des représentants des locataires dans des conditions définies par leurs statuts.

**Art. L422-3-2**

Les sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré exercent les compétences mentionnées à l'article L. 422-3 et font procéder périodiquement à l'examen de leur organisation et de leur fonctionnement dans le cadre d'une procédure de révision coopérative telle que définie au même article L. 422-3.

Lorsqu'elles exercent une activité locative, les conseils d'administration ou les conseils de surveillance desdites sociétés comprennent des représentants des locataires dans les conditions définies par leurs statuts.

Les sociétés anonymes mentionnées aux articles L. 422-2, L. 422-3 et L. 422-13 peuvent décider de se transformer en société anonyme coopérative d'intérêt collectif d'habitations à loyer modéré. Cette décision n'entraîne pas la création d'une personne morale nouvelle. A peine de nullité, la décision de transformation doit être agréée par l'autorité administrative.

###### Section 4 : Sociétés de ventes d'habitations à loyer modéré

**Art. L422-4**

Une société de vente d'habitations à loyer modéré est une société anonyme ou une société anonyme coopérative agréée en application de l'article L. 422-5 et qui a pour seul objet l'acquisition et l'entretien de biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2, en vue de la vente de ces biens.

Une société de vente d'habitations à loyer modéré peut également acquérir les locaux accessoires et les locaux à usage autre que d'habitation dès lors qu'ils font partie de l'immeuble cédé.

Une société de vente d'habitations à loyer modéré ne peut acquérir la nue-propriété des biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2.

Les logements sociaux qu'elle détient sont gérés par des organismes d'habitations à loyer modéré, des sociétés d'économie mixte agréées en application de l'article L. 481-1 et des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2.

Les parts sociales ne peuvent être souscrites que par des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2, par des sociétés d'économie mixte agréées en application de l'article L. 481-1, par la société mentionnée à l'article L. 313-19 et par la Caisse des dépôts et consignations.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

###### Section 5 : Dispositions communes aux sociétés d'habitations à loyer modéré.

**Art. L422-5**

Les sociétés d'habitations à loyer modéré doivent être agréées par décision administrative.

Leurs statuts contiennent des clauses conformes aux clauses types approuvées par décret en Conseil d'Etat.

**Art. L422-5-1**

Les sociétés d'habitations à loyer modéré sont administrées par des conseils d'administration ou par des directoires et conseils de surveillance.

**Art. L422-8**

Pendant la durée de l'administration provisoire prévue à l'article L. 342-14 et par dérogation aux dispositions du livre II du code de commerce, notamment ses articles L. 225-129, L. 225-204 et L. 228-23, toute augmentation ou réduction du capital social ou toute cession d'action est soumise à l'agrément de l'administrateur provisoire, à peine de nullité.

Lorsque la société fait l'objet de plans de sauvegarde ou de redressement approuvés par le conseil d'administration de la Caisse de garantie du logement social, l'administrateur provisoire peut soumettre à l'assemblée générale extraordinaire tout projet d'augmentation du capital social rendu nécessaire par les plans de sauvegarde ou de redressement. En cas de refus de l'assemblée générale extraordinaire, la décision de procéder à l'augmentation de capital est prise par le conseil d'administration de la Caisse de garantie du logement social.

Pendant la durée de l'administration provisoire, l'assemblée générale ne peut désigner un nouveau conseil d'administration ou conseil de surveillance. A l'issue de la mission de l'administrateur provisoire, il est procédé soit à la désignation d'un nouveau conseil d'administration ou conseil de surveillance par l'assemblée générale, soit à la dissolution de la société dans les modalités prévues à l'article L. 342-14.

Pendant une durée de deux ans à l'issue de la mission de l'administrateur provisoire, ce dernier doit être convoqué et peut assister à toutes les réunions du conseil d'administration ou du conseil de surveillance de la société et aux assemblées générales des actionnaires.

Si, au cours de cette période, il constate que les mesures indispensables de redressement de la société ne sont pas adoptées ou ne sont pas exécutées, il en informe le ministre chargé du logement. Celui-ci, en accord avec le ministre de l'économie et des finances, peut, aprés avoir entendu les observations de la société, soit procéder à la dissolution et à la liquidation de l'organisme en cause, soit suspendre à nouveau le conseil d'administration ou le conseil de surveillance et nommer un administrateur provisoire en déterminant la durée de son mandat. Cet administrateur doit, avant l'expiration de son mandat, réunir une assemblée générale en vue de procéder à la désignation d'un nouveau conseil d'administration ou d'un nouveau conseil de surveillance. A défaut de cette désignation, il sera procédé à la dissolution et à la liquidation de l'organisme.

**Art. L422-8-1**

Pendant la durée des opérations de liquidation consécutives à une dissolution prononcée dans les conditions prévues à l'article L. 342-14, toute opération portant sur le capital de la société ou toute cession d'action est soumise à l'agrément du liquidateur, à peine de nullité.

Lorsque l'assemblée générale extraordinaire a refusé une cession d'actif proposée par le liquidateur, celui-ci ne peut procéder à cette cession qu'après autorisation du ministre chargé du logement.

**Art. L422-9**

Dans le cas où une société d'habitations à loyer modéré s'est abstenue, pendant une période de deux ans, de transmettre à l'autorité administrative compétente les documents administratifs et comptables énumérés par le décret prévu à l'article L. 423-3, ou si elle est dans l'impossibilité de renouveler son conseil d'administration ou de tenir une assemblée générale des actionnaires, le ministre chargé du logement peut, sur proposition ou après avis de l'Agence nationale de contrôle du logement social, prononcer sa dissolution et nommer un liquidateur, dans des conditions précisées par décret, soit à la demande des associés possédant la majorité du capital, soit à la demande du représentant de l'Etat dans le département, soit de sa propre initiative.

**Art. L422-10**

En cas de carence d'un liquidateur ou à défaut par l'assemblée générale extraordinaire de procéder au remplacement d'un liquidateur décédé ou empêché, le ministre chargé du logement peut, sur proposition ou après avis de l'Agence nationale de contrôle du logement social, soit désigner un liquidateur provisoire qui a pour mission d'accomplir les actes conservatoires et de convoquer, dans un délai maximum de six mois, l'assemblée générale extraordinaire en vue de la désignation d'un nouveau liquidateur, soit demander au président du tribunal de commerce de nommer un administrateur judiciaire.

**Art. L422-11**

A la dissolution d'une société d'habitations à loyer modéré, l'assemblée générale appelée à statuer sur la liquidation ne peut, après paiement du passif et remboursement du capital social, attribuer la portion d'actif qui excéderait la moitié du capital social qu'à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux, sous réserve de l'approbation administrative donnée dans des conditions précisées par décret.

Lorsqu'il s'agit d'une société anonyme coopérative, le remboursement du capital porte sur la part du capital effectivement versée.

**Art. L422-11-1**

La dissolution d'une société d'habitations à loyer modéré consécutive à sa fusion avec absorption avec une société ne bénéficiant pas de l'agrément mentionné à l'article L. 422-5 ou avec une société d'économie mixte non agréée en application de l'article L. 481-1 et ne réalisant pas exclusivement son activité dans le champ de l'article L. 411-2 du présent code est soumise à l'accord du ministre chargé du logement, pris après avis du comité régional de l'habitat et de l'hébergement. En cas de dissolution et par dérogation à l' article L. 236-3 du code de commerce , les réserves, le report à nouveau et les résultats non affectés de la société d'habitations à loyer modéré sont attribués à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré, sous réserve de l'approbation donnée par le ministre chargé du logement.

###### Section 6 : Dispositions communes aux diverses sociétés coopératives d'habitations à loyer modéré.

**Art. L422-12**

La loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération est applicable aux sociétés anonymes coopératives d'habitations à loyer modéré mentionnées aux articles L. 422-3, L. 422-3-2 et L. 422-13, à l'exception des deux derniers alinéas de ses articles 16 et 18 ainsi que de ses articles 25-2 à 25-4. Le dernier alinéa de l'article 19 septies et le troisième alinéa de l'article 19 nonies ne sont pas applicables aux sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré.

Pour l'application de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 précitée, les associés ayant qualité d'organismes d'habitation à loyer modéré énumérés à l'article L. 411-2 bénéficient des dispositions fixées par le troisième alinéa de cet article.

Lorsqu'il est fait application de l'article 25 de la loi n° 47-1775 du 10 septembre 1947 précitée par une société coopérative d'habitations à loyer modéré, les réserves ne peuvent être distribuées aux associés ni incorporées au capital de la société issue de la transformation. En cas de dissolution de ladite société, la partie de l'actif net de liquidation correspondant à ces réserves doit être attribuée conformément à l'article L. 422-11.

###### Section 7 : Dispositions transitoires relatives aux sociétés coopératives de location-attribution d'habitations à loyer modéré.

**Art. L422-13**

Les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution existant au 16 juillet 1971 peuvent être autorisées à transférer dans des conditions fixées par décret, soit à des sociétés anonymes coopératives de production d'habitations à loyer modéré, soit à des sociétés anonymes d'habitations à loyer modéré déjà existantes ou nouvellement créées, tout ou partie de leurs réserves, dans la mesure où elles ne sont pas indispensables pour assurer la sauvegarde des intérêts de leurs associés.

Un décret fixe les conditions d'application du présent article, notamment en ce qui concerne les sociétés anonymes coopératives d'habitations à loyer modéré existant au 16 juillet 1971 et toutes dispositions transitoires nécessaires.

Les dispositions des alinéas précédents sont également applicables aux sociétés anonymes coopératives d'habitations à loyer modéré mentionnées aux articles L. 422-3 et L. 422-3-2 désireuses de transférer leurs réserves au profit d'autres sociétés anonymes coopératives d'habitations à loyer modéré.

**Art. L422-14**

Les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution peuvent décider de se transformer en sociétés anonymes coopératives de production d'habitations à loyer modéré.

La transformation d'une société anonyme coopérative d'habitations à loyer modéré de location-attribution ou la fusion d'une telle société avec une société anonyme coopérative de production d'habitations à loyer modéré est subordonnée à une réduction du capital telle que doit être limité à un le nombre des actions dont chaque associé locataire-attributaire est propriétaire.

**Art. L422-15**

A compter de la décision de transformation visée à l'article L. 422-14, il ne peut plus être constitué de droits réels sur les biens faisant l'objet des contrats de location-attribution, sans l'accord des locataires-attributaires ; ces biens ne peuvent être saisis en raison des créances postérieures à cette date.

En cas de fusion entre une société anonyme coopérative d'habitations à loyer modéré de location-attribution et une société anonyme coopérative de production d'habitations à loyer modéré, les mêmes dispositions s'appliquent à compter de la publication de l'arrêté approuvant cette fusion.

###### Section 8 : Dispositions provisoirement applicables par suite de la suppression des sociétés coopératives de location coopérative.

**Art. L422-16**

La vente de leurs logements, de ses annexes et de la quote-part correspondante des parties communes à ceux des associés des sociétés anonymes coopératives d'habitations à loyer modéré existant à la date du 17 juillet 1971, bénéficiaires de contrats conclus en vertu de l'ancien article 174 du code de l'urbanisme et de l'habitation, qui l'ont demandée, s'effectue à un prix égal au prix de revient du logement. Les paiements effectués antérieurement par les associés à titre d'apport, notamment sous forme de souscription d'actions, et ceux effectués par lesdits associés au titre de l'amortissement du capital compris dans les annuités d'emprunts sont déduits de cette valeur.

Ces paiements, ainsi que le prix de revient, sont affectés d'un coefficient de réévaluation.

L'acquéreur peut, soit acquitter le prix de vente au comptant, soit se libérer par des versements dont le montant est calculé compte tenu de ses ressources et de la composition de sa famille ; dans ce cas, il est soumis aux dispositions de l'article L. 443-2.

**Art. L422-17**

Les associés qui n'ont pas demandé à bénéficier des dispositions de l'article L. 422-16 avant le 23 mars 1973 prennent la qualité de locataires, leur contrat de location coopérative étant résilié de plein droit. Ces associés sont remboursés du montant de leur apport, cet apport étant affecté d'un coefficient de réévaluation.

**Art. L422-18**

Les sommes perçues par les sociétés au titre des ventes prévues à l'article L. 422-16 sont affectées par priorité au remboursement des apports prévus à l'article L. 422-17 puis au remboursement anticipé des emprunts contractés par les sociétés pour la construction des logements vendus.

**Art. L422-19**

Les conditions d'application des articles L. 422-16 à L. 422-18 sont fixées par décret.

##### Chapitre III : Dispositions applicables à la gestion des diverses catégories d'organismes d'habitations à loyer modéré.

**Art. L423-1**

I. — Tout organisme d'habitations à loyer modéré qui gère moins de 1 500 logements, qui n'a pas construit au moins 500 logements pendant une période de dix ans et qui ne contribue pas suffisamment aux missions et objectifs d'intérêt général mentionnés aux articles L. 411 et L. 411-2 peut, après avoir été mis en mesure de présenter ses observations, être dissous et un liquidateur désigné par arrêté du ministre chargé du logement et, lorsqu'il s'agit d'un office public de l'habitat, par arrêté conjoint dudit ministre et du ministre de l'intérieur.

Dans ce cas, le ministre chargé du logement peut, après avis de la commission mentionnée à l'article L. 452-2-1, mettre en demeure un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte agréée en application de l'article L. 481-1 d'acquérir tout ou partie des logements de l'organisme mentionné au premier alinéa du présent I.

La qualité de gestion technique et financière de l'organisme ou de la société acquéreur doit avoir été constatée à l'occasion d'un contrôle ou d'une évaluation prévus à l'article L. 342-2.

L'opération ne peut avoir pour effet d'accroître de plus de 20 % le nombre de logements locatifs sociaux gérés par l'organisme ou la société d'économie mixte mis en demeure, sauf en cas d'accord de sa part, et ne peut pas excéder sa compétence géographique.

Une aide mentionnée au troisième alinéa de l'article L. 452-1 peut être accordée à l'organisme ou à la société mis en demeure.

En cas de désaccord constaté six mois après la mise en demeure sur le prix d'acquisition des logements de l'organisme mentionné au premier alinéa du présent I, le ministre chargé du logement en fixe le prix après avis de la commission mentionnée à l'article L. 452-2-1. Les litiges relatifs à la fixation du prix sont portés devant la juridiction administrative.

II. — Le premier alinéa du I n'est pas applicable aux organismes d'habitations à loyer modéré qui appartiennent à un groupe d'organismes de logement social au sens de l'article L. 423-1-1.

**Art. L423-1-1**

Les organismes mentionnés aux articles L. 411-2 et L. 481-1 peuvent constituer entre eux, afin d'améliorer l'efficacité de leur activité, un groupe d'organismes de logement social, selon l'une des modalités suivantes :

1° Soit en formant un ensemble de sociétés comportant majoritairement des organismes mentionnés aux mêmes articles L. 411-2 et L. 481-1, lorsque l'un d'entre eux ou une autre société contrôle directement ou indirectement les autres, que ce contrôle soit exercé seul au sens des I et II de l'article L. 233-3 du code de commerce ou conjointement au sens du III du même article L. 233-3 ;

2° Soit en formant un ensemble constitué d'une société de coordination au sens de l'article L. 423-1-2 du présent code et des détenteurs de son capital.

Préalablement à cette constitution, les organismes sont tenus d'informer par courrier l'ensemble des locataires de leur décision.

En cas de mise en place d'une représentation du personnel commune à plusieurs organismes constitutifs d'une société de coordination, les agents publics faisant partie du personnel de l'un ou de plusieurs de ses organismes constitutifs et représentés en leur sein par les mêmes instances représentatives du personnel que les salariés de droit privé doivent pouvoir l'être dans ces mêmes conditions au niveau du périmètre retenu pour la mise en place des instances au sein du groupe, quelle que soit la nature des organismes le composant.

Les groupes d'organismes de logement social élaborent un cadre stratégique patrimonial commun à l'ensemble des organismes qui les constituent.

Le cadre stratégique patrimonial définit des orientations générales et les grands objectifs chiffrés pour la politique patrimoniale en s'appuyant sur le plan stratégique de patrimoine de chaque organisme du groupe selon les dispositions du plan stratégique de patrimoine définies à l'article L. 411-9.

Les groupes d'organismes de logement social élaborent un cadre stratégique d'utilité sociale commun à l'ensemble des organismes qui les constituent.

Le cadre stratégique d'utilité sociale définit, à l'échelle de l'ensemble des organismes qui constituent le groupe, des orientations générales et des objectifs chiffrés pour les engagements sur la qualité de service rendu aux locataires, la politique patrimoniale, la gestion sociale, la concertation locative avec les locataires et, le cas échéant, la politique en faveur de l'hébergement et la politique d'accession.

Les groupes d'organismes de logement social peuvent facturer des redevances ou des cotisations aux associés ou membres du groupe en contrepartie des avantages procurés.

**Art. L423-1-2**

Une société de coordination est une société anonyme agréée en application de l'article L. 422-5, qui peut prendre la forme d'une société anonyme mentionnée à l'article L. 225-1 du code de commerce ou d'une société anonyme coopérative à capital variable, régie par les dispositions du présent article ainsi que par les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, du code civil et du code de commerce.

Sa dénomination sociale doit obligatoirement contenir les mots “ société de coordination ”.

Le capital ne peut être détenu que par des organismes actionnaires mentionnés aux articles L. 365-2, L. 411-2 et L. 481-1 du présent code. La société de coordination dispose d'un représentant sans voix délibérante dans le conseil de surveillance ou le conseil d'administration de chacun des organismes mentionnés aux mêmes articles L. 365-2, L. 411-2 et L. 481-1 qui sont actionnaires de cette société.

Les organismes mentionnés auxdits articles L. 365-2, L. 411-2 et L. 481-1 ne peuvent pas appartenir simultanément à plusieurs sociétés de coordination.

Les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la métropole du Grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions et les communes, sur le territoire desquels les organismes actionnaires possèdent des logements, sont représentés à l'assemblée générale et au conseil d'administration ou au conseil de surveillance de la société de coordination. Les statuts précisent les modalités de cette représentation.

Le conseil d'administration ou le conseil de surveillance de la société de coordination comprend des représentants des locataires des logements appartenant à ses organismes actionnaires, élus selon les dispositions communes aux organismes publics et aux sociétés anonymes d'habitations à loyer modéré prévues au 3° du I de l'article L. 422-2-1.

Pour l'application des cinquième et sixième alinéas du présent article et par dérogation aux articles L. 225-17 et L. 225-69 du code de commerce, le nombre des membres du conseil d'administration ou du conseil de surveillance peut excéder de quatre le nombre d'administrateurs ou de membres du conseil de surveillance fixé aux mêmes articles L. 225-17 et L. 225-69.

La société de coordination a pour objet pour les membres autres que les collectivités territoriales et leurs groupements :

1° D'élaborer le cadre stratégique patrimonial et le cadre stratégique d'utilité sociale mentionnés à l'article L. 423-1-1 du présent code ;

2° De définir la politique technique des associés ;

3° De définir et mettre en œuvre une politique d'achat des biens et services, hors investissements immobiliers, nécessaires à l'exercice par les associés de leurs activités ;

4° De développer une unité identitaire des associés et de définir des moyens communs de communication, notamment par la création ou la licence de marques et de signes distinctifs ;

5° D'organiser, afin de mettre en œuvre les missions décrites au présent article, la mise à disposition des ressources disponibles par voie, notamment, de prêts et d'avances et, plus généralement, par la conclusion de toute convention visant à accroître la capacité d'investissement des associés. Les prêts et avances consentis sont soumis au régime de déclaration mentionné aux articles L. 423-15 et L. 423-16 ;

6° D'appeler les cotisations nécessaires à l'accomplissement de ses missions ;

7° De prendre les mesures nécessaires pour garantir la soutenabilité financière du groupe ainsi que de chacun des organismes qui le constituent, autres que les collectivités territoriales et leurs groupements. Elle peut notamment décider d'interdire ou de limiter la distribution du résultat ou la réalisation d'un investissement. Lorsque la situation financière d'un organisme le justifie, elle peut le mettre en demeure de lui présenter les mesures qu'il s'engage à prendre en vue de remédier à sa situation dans un délai raisonnable. A défaut de rétablissement de la situation, et nonobstant toutes dispositions ou stipulations contraires, elle peut, après avoir au préalable consulté les organes dirigeants de l'organisme concerné, décider la cession totale ou partielle du patrimoine de cet organisme ou sa fusion avec un autre organisme du groupe. Lorsque cette cession concerne des organismes mentionnés aux articles L. 365-2 et L. 481-1, elle ne peut viser que les logements locatifs conventionnés en application de l'article L. 351-2 ;

8° D'assurer le contrôle de gestion des associés, d'établir et de publier des comptes combinés et de porter à la connaissance de l'organe délibérant les documents individuels de situation de ses associés mentionnés aux articles L. 365-2, L. 411-2 et L. 481-1.

A la demande de ses associés, elle peut également avoir pour objet :

a) De mettre en commun des moyens humains et matériels au profit de ses actionnaires ;

b) D'assister, comme prestataire de services, ses actionnaires organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application de l'article L. 481-1 dans toutes les interventions de ces derniers sur des immeubles qui leur appartiennent ou qu'ils gèrent ;

c) D'assurer tout ou partie de la maîtrise d'ouvrage des opérations de construction neuve, rénovation ou réhabilitation d'ensembles immobiliers pour le compte de ses actionnaires organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application du même article L. 481-1, ainsi que des sociétés de construction constituées en application du titre Ier du livre II pour la réalisation et la gestion d'immeubles à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage en accession à la propriété dont ils sont associés ;

d) De réaliser, pour le compte de ses actionnaires et dans le cadre d'une convention passée par la société avec la ou les collectivités territoriales ou le ou les établissements publics de coopération intercommunale compétents sur le ou les périmètres où sont conduits des projets en commun, toutes les interventions foncières, les actions ou les opérations d'aménagement prévues par le code de l'urbanisme et le présent code qui sont nécessaires. L'article L. 443-14 n'est pas applicable aux cessions d'immeubles rendues nécessaires par ces réalisations.

Dans le même cadre, la société de coordination peut également avoir pour objet, après y avoir été spécialement agréée dans les conditions fixées à l'article L. 422-5 après accord de la ou des collectivités territoriales concernées ou, le cas échéant, de leurs groupements, d'exercer certaines des compétences énumérées aux quatrième alinéa et suivants de l'article L. 422-2 et qui sont communes aux organismes publics et aux sociétés anonymes d'habitations à loyer modéré.

**Art. L423-1-3**

Par dérogation au troisième alinéa de l'article L. 423-1-2, le capital de la société de coordination peut également être détenu dans une limite de 50 % de celui-ci par des sociétés mentionnées à l'article L. 1521-1 du code général des collectivités territoriales qui ne sont pas agréées en application de l'article L. 481-1 du présent code et par des sociétés mentionnées aux articles L. 1531-1 et L. 1541-1 du code général des collectivités territoriales.

**Art. L423-2**

I. — Les organismes mentionnés à l'article L. 411-2 qui gèrent moins de 12 000 logements sociaux appartiennent à un groupe d'organismes de logement social au sens de l'article L. 423-1-1.

Cette obligation ne s'applique pas :

1° Aux organismes dont l'activité principale au cours des trois dernières années est une activité d'accession sociale à la propriété au sens du dixième alinéa de l'article L. 411-2 et qui n'ont pas construit ou acquis plus de 600 logements locatifs sociaux au cours des six dernières années ;

2° Aux organismes ayant leur siège dans un département dans lequel aucun autre organisme ou société d'économie mixte agréée en application de l'article L. 481-1 n'appartenant pas à un groupe au sens de l'article L. 423-1-1, ni aucun groupe au sens du même article L. 423-1-1, n'a son siège.

Un groupe d'organismes de logement social au sens dudit article L. 423-1-1 gère au moins 12 000 logements ou constitue l'unique groupe de logement social ayant son siège dans un département.

II. — Lorsqu'un organisme mentionné à l'article L. 411-2 ne respecte pas l'obligation mentionnée au premier alinéa du I du présent article, le ministre chargé du logement peut le mettre en demeure de céder tout ou partie de son patrimoine ou tout ou partie de son capital à un ou plusieurs organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 ou sociétés d'économie mixte agréées en application de l'article L. 481-1 nommément désignés, ou de souscrire au moins une part sociale d'une société de coordination. Dans ce cas, le ministre peut également, après avis de la commission mentionnée à l'article L. 452-2-1, mettre en demeure soit un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte agréée en application de l'article L. 481-1 d'acquérir tout ou partie des logements ou tout ou partie du capital d'un organisme qui ne respecte pas l'obligation prévue au premier alinéa du I du présent article, soit une société de coordination mentionnée à l'article L. 423-1-2 et ses actionnaires de permettre à cet organisme de souscrire au moins une part sociale de la société de coordination.

La qualité de gestion technique et financière de l'organisme ou de la société acquéreur doit avoir été constatée à l'occasion d'un contrôle ou d'une évaluation prévus à l'article L. 342-2.

En cas d'acquisition des logements, l'opération ne peut avoir pour effet d'accroître de plus de 20 % le nombre de logements locatifs sociaux gérés par l'organisme ou la société d'économie mixte mis en demeure, sauf en cas d'accord de sa part, et ne peut pas excéder sa compétence géographique. En cas d'acquisition de capital ou de souscription d'au moins une part sociale d'une société de coordination, l'opération ne peut avoir pour effet d'augmenter de plus de 20 % le nombre de logements gérés par l'organisme ou la société mis en demeure ou par le groupe auquel il appartient, sauf en cas d'accord de sa part.

Une aide prévue au troisième alinéa de l'article L. 452-1 peut être accordée à l'organisme ou à la société mis en demeure.

En cas de désaccord constaté six mois après la mise en demeure sur le prix d'acquisition des logements ou du capital d'un organisme, le ministre chargé du logement en fixe le prix après avis de la commission mentionnée à l'article L. 452-2-1. Les litiges relatifs à la fixation du prix sont portés devant la juridiction administrative.

III. — Le présent article ne s'applique pas aux organismes dont le siège social est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et en Corse.

**Art. L423-3**

Les règles financières budgétaires et comptables applicables aux organismes d'habitations à loyer modéré sont déterminées par décrets.

Ces décrets précisent les documents administratifs que les organismes d'habitations à loyer modéré sont tenus de fournir annuellement à l'autorité administrative et à la Caisse de garantie du logement locatif social.

**Art. L423-4**

Le prix maximal de cession des actions des sociétés d'habitations à loyer modéré mentionnées aux articles L. 422-2, L. 422-3 et L. 422-13 est limité au montant d'acquisition de ces actions, majoré, pour chaque année ayant précédé la cession, d'un intérêt calculé au taux servi au 31 décembre de l'année considérée aux détenteurs d'un livret A, majoré de 1,5 point et diminué des dividendes versés pendant la même période. Lorsque le montant ou la date d'acquisition ne peut être établi, il est appliqué le montant du nominal de ces actions pour une durée de détention ne pouvant excéder vingt ans.

Tout acquéreur d'une ou des actions des sociétés mentionnées au premier alinéa du présent article, à l'exception des représentants des catégories mentionnées aux 2° et 3° du I de l'article L. 422-2-1, doit déposer un acte de cession au siège de cette société dans les trente jours suivant sa signature.

Toute cession d'actions intervenue en violation du présent article est frappée d'une nullité d'ordre public.

**Art. L423-5**

Par dérogation à l'article L. 225-127 du code de commerce, dans les organismes privés d'habitations à loyer modéré, toute augmentation de capital par incorporation de réserves, bénéfices ou primes d'émission est interdite, sauf dérogation accordée par le ministre chargé du logement.

Toutefois, cette interdiction ne vise pas les augmentations de capital motivées par un éventuel relèvement du minimum légal fixé pour le capital social d'une société anonyme.

Par dérogation aux dispositions des articles L. 225-198 et L. 225-203 du code de commerce, les organismes privés d'habitations à loyer modéré ne peuvent procéder à l'amortissement de leur capital.

En outre, si un organisme privé d'habitations à loyer modéré procède à une réduction de capital dans le cas prévu au deuxième alinéa de l'article L. 225-206 du même code, le prix de rachat ne peut être supérieur au prix maximum calculé en application du premier alinéa de l'article L. 423-4. Si l'organisme procède à une réduction de son capital par réduction du montant nominal des actions, la somme remboursée aux actionnaires est calculée par application à la quote-part de capital réduite des dispositions du premier alinéa de l'article L. 423-4.

**Art. L423-6**

I. ― En vue de renforcer l'efficacité de leur action dans le cadre d'une bonne organisation, des organismes d'habitations à loyer modéré peuvent créer entre eux et, le cas échéant, avec leurs filiales, des sociétés d'économie mixte de construction et de gestion de logements sociaux, ainsi qu'avec la société mentionnée à l'article L. 313-20 ou ses filiales, une structure de coopération ayant pour seul objet la mise en commun de moyens au profit de ses membres.

La structure de coopération fonctionne en l'absence de rémunération moyennant une répartition des coûts entre ses membres en fonction de l'utilisation des services.

Chacune des personnes morales mentionnées au premier alinéa peut adhérer à une structure déjà constituée conformément à ce même alinéa.

Les sociétés d'économie mixte de construction et de gestion de logements sociaux peuvent, dans les mêmes conditions, créer une structure de coopération entre elles et, le cas échéant, les personnes morales mentionnées au premier alinéa du présent I.

Peuvent également adhérer à ces structures, dans les mêmes conditions, les organismes bénéficiant de l'agrément délivré au titre de l'article L. 365-1.

II. ― Une convention conclue entre la structure de coopération et chacun de ses membres fixe les modalités de la mise en commun des moyens. Cette convention prévoit notamment la compensation par le membre bénéficiaire du coût exact de l'utilisation des services de la structure.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L423-9**

Il est interdit de donner le nom de " sociétés d'habitations à loyer modéré " ou de " société d'habitations à bon marché " à toute société qui n'a pas été constituée en conformité des dispositions du présent titre.

Il est interdit, dans les mêmes conditions, aux personnes physiques et morales autres que les organismes mentionnés à l'article L. 411-2, de faire usage, dans leurs contrats, prospectus, affiches et tous autres documents, de toute appellation susceptible de faire naître une confusion avec les organismes ci-dessus indiqués.

Les contrevenants au présent article sont passibles d'une amende de 4 500 euros et d'un emprisonnement de trois mois.

Les tribunaux peuvent ordonner l'insertion et l'affichage des jugements et la suppression des appellations interdites, à peine d'une astreinte pour chaque jour de retard.

**Art. L423-10**

Toute convention, conclue directement ou par personne interposée entre un des organismes mentionnés à l'article L. 411-2 et un de ses dirigeants, un de ses salariés, un de ses administrateurs, un des membres du conseil de surveillance ou une personne morale dans laquelle un de ses dirigeants, un de ses salariés, un de ses administrateurs ou membres du conseil de surveillance exerce des fonctions d'administrateur, de membre du conseil de surveillance ou de dirigeant est subordonnée à l'autorisation préalable du conseil d'administration ou du conseil de surveillance de l'organisme.

**Art. L423-11**

Les sociétés d'habitations à loyer modéré soumettent à l'autorisation préalable de leur conseil d'administration ou de leur conseil de surveillance les conventions visées aux articles L. 225-38 à L. 225-42 ou aux articles L. 225-86 à L. 225-90 du code de commerce, dans les conditions prévues par ces articles.

Toute convention intervenant directement ou par personne interposée entre un organisme public d'habitations à loyer modéré et son directeur général, l'un de ses directeurs ou l'un de ses administrateurs doit être soumise à l'autorisation préalable du conseil d'administration. Les conventions auxquelles une des personnes visées au présent alinéa est indirectement intéressée sont également soumises à autorisation préalable.

Sont également soumises à autorisation préalable les conventions intervenant entre un organisme public d'habitations à loyer modéré et une entreprise si le directeur général, l'un des directeurs ou l'un des administrateurs de l'organisme est propriétaire, associé indéfiniment responsable, gérant, administrateur, membre du conseil de surveillance ou, de façon générale, dirigeant de cette entreprise.

**Art. L423-11-1**

Les articles L. 423-10 et L. 423-11 ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales.

Ces conventions sont communiquées par l'intéressé au président du conseil d'administration, à l'exception de celles qui, en raison de leur objet ou de leurs implications financières, ne sont significatives pour aucune des parties. La liste et l'objet de ces conventions sont communiqués par le président aux membres du conseil d'administration.

**Art. L423-11-2**

L'intéressé est tenu d'informer le conseil dès qu'il a connaissance d'une convention soumise à l'article L. 423-11. Il ne peut prendre part au vote sur l'autorisation sollicitée.

**Art. L423-11-3**

Sans préjudice de la responsabilité de l'intéressé, les conventions visées à l'article L. 423-11 et conclues sans autorisation préalable du conseil d'administration peuvent être annulées si elles ont eu des conséquences dommageables pour l'organisme.

L'action en nullité se prescrit par trois ans à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de la prescription est reporté au jour où elle a été révélée.

**Art. L423-12**

Nul ne peut être membre du conseil d'administration ou exercer une fonction de direction dans un organisme d'habitations à loyer modéré :

— s'il tombe sous le coup des interdictions prévues aux articles L. 241-3 et L. 241-4 ;

— pendant un délai de dix ans, s'il a été suspendu dans les conditions définies à l'article L. 342-14 ou s'il était membre d'un conseil d'administration suspendu en application de ce même article. La même mesure est applicable pendant la même durée aux membres des conseils d'administration des sociétés dissoutes en application dudit article.

**Art. L423-13**

L'employeur est tenu d'accorder au salarié siégeant au conseil d'administration, à la commission d'attribution ou au conseil de surveillance d'un organisme d'habitations à loyer modéré le temps nécessaire pour participer aux séances plénières de cette instance.

Toutefois, l'employeur peut refuser l'absence du salarié pour participer à la commission d'attribution, s'il peut démontrer que cette participation aurait des conséquences préjudiciables à la bonne marche de l'entreprise.

Si, du fait de sa participation à ces séances, le salarié connaît une diminution de sa rémunération, il reçoit de cet organisme une indemnité compensant, sous forme forfaitaire, la diminution de sa rémunération.

Lorsqu'un chef d'entreprise, un artisan, un commerçant, un agriculteur ou un membre d'une profession libérale siégeant au conseil d'administration d'un organisme d'habitations à loyer modéré connaît, du fait de sa participation aux séances plénières de cette instance, une diminution de son revenu ou une augmentation de ses charges, il reçoit de cet organisme une indemnité forfaitaire pour compenser la diminution de son revenu ou l'augmentation de ses charges.

**Art. L423-15**

Un organisme d'habitations à loyer modéré peut consentir une avance en compte courant à une société d'habitations à loyer modéré dont il détient au moins 5 % du capital ainsi qu'à tout autre organisme mentionné aux articles L. 365-2, L. 411-2 et L. 481-1 membre du même groupe d'organismes de logement social au sens de l'article L. 423-1-1 que lui. Le taux d'intérêt de cette avance ne peut excéder de 1,5 point le taux servi au détenteur d'un livret A. Cette avance est soumise à un régime de déclaration préalable aux ministres chargés du logement et de l'économie. L'absence d'opposition motivée de l'un des deux ministres dans un délai de quinze jours vaut accord. Les modalités de la déclaration sont définies par décret.

S'il exerce une activité locative, l'organisme d'habitations à loyer modéré prêteur informe la caisse de garantie du logement locatif social de la conclusion et des conditions de l'avance. S'il exerce une activité d'accession à la propriété, il informe la société de garantie des organismes d'habitations à loyer modéré contre les risques d'opérations immobilières de la conclusion et des conditions de l'avance.

**Art. L423-16**

Un organisme d'habitations à loyer modéré peut consentir sur ses ressources disponibles à long terme des prêts participatifs visés aux articles L. 313-13 à L. 313-16 et de prêts en application du 6 bis de l'article L. 511-6 du code monétaire et financier, à une ou plusieurs sociétés d'habitations à loyer modéré avec lesquelles il a, directement ou indirectement, des liens de capital lui donnant un pouvoir de contrôle effectif sur cette ou ces sociétés au sens de l'article L. 233-3 du code de commerce ainsi qu'à tout autre organisme mentionné aux articles L. 365-2, L. 411-2 et L. 481-1 du présent code membre du même groupe d'organismes de logement social au sens de l'article L. 423-1-1 que lui. Ces prêts sont soumis à un régime de déclaration préalable aux ministres chargés du logement et de l'économie. L'absence d'opposition motivée de l'un des deux ministres dans un délai de quinze jours vaut accord. Les modalités de la déclaration sont définies par décret.

Ces prêts participatifs sont rémunérés sans que le taux fixe augmenté de la part variable déterminée par contrat puisse excéder le taux d'intérêt servi au détenteur d'un livret A, majoré de 1,5 point.

L'organisme d'habitations à loyer modéré prêteur informe la caisse mentionnée à l'article L. 452-1 du présent code s'il exerce une activité locative et la société de garantie des organismes d'habitations à loyer modéré contre les risques d'opérations immobilières mentionnée à l'article L. 453-1 s'il exerce une activité d'accession à la propriété de la conclusion et des conditions du prêt à l'organisme d'habitations à loyer modéré bénéficiaire.

**Art. L423-17**

I. — Les organismes d'habitations à loyer modéré, leurs groupements, les sociétés et organismes, quel qu'en soit le statut, soumis à leur contrôle, au sens du III de l'article L. 430-1 du code de commerce, les sociétés anonymes de coordination d'organismes d'habitations à loyer modéré ainsi que les groupements d'intérêt économique prévus à l'article L. 251-1 du même code, les structures de coopération prévues à l'article L. 423-6 du présent code et les associations de gestion, qui comprennent, directement ou indirectement, parmi leurs membres au moins un organisme ou société précité peuvent souscrire des emprunts auprès des établissements de crédit, dans les limites et sous les réserves suivantes :

1° L'emprunt est libellé en euros ou en devises étrangères. Dans ce dernier cas, afin d'assurer une couverture intégrale du risque de change, un contrat d'échange de devises contre euros doit être conclu lors de la souscription de l'emprunt pour le montant total et la durée totale de l'emprunt ;

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat détermine les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables ;

3° La formule d'indexation des taux variables doit répondre à des critères de simplicité ou de prévisibilité des charges financières des personnes ou structures mentionnées au premier alinéa du présent I. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'Etat.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ne peut avoir pour conséquence de déroger au I. Les conditions d'application du présent II sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Dispositions diverses.

**Art. L424-1**

Les formalités hypothécaires donnent lieu, lorsqu'elles intéressent les organismes indiqués aux chapitres Ier et II du titre III du présent livre, à l'application des dispositions de l'article 881 L du code général des impôts.

**Art. L424-2**

Les organismes d'habitations à loyer modéré peuvent participer à des actions de développement à caractère social d'intérêt direct pour les habitants des quartiers prioritaires de la politique de la ville, dans le cadre des contrats de ville conclus en application de l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, et pour les habitants des logements situés en dehors des zones géographiques définies par décret se caractérisant par un déséquilibre important entre l'offre et la demande de logements .

**Art. L424-3**

Les organismes d'habitations à loyer modéré peuvent créer, gérer et participer à des opérations d'autoconsommation collective d'électricité en application des articles L. 315-2 et L. 315-2-1 du code de l'énergie. A ce titre, un organisme d'habitations à loyer modéré peut être désigné comme la personne morale organisatrice d'une opération d'autoconsommation collective.

#### Titre III : Dispositions financières.

##### Chapitre Ier : Prêts et concours financiers divers aux organismes d'habitations à loyer modéré.

**Art. L431-1**

Lorsque le paiement des annuités afférent au remboursement des prêts consentis aux organismes d'habitations à loyer modéré n'est pas garanti par une collectivité locale, un établissement public groupant des collectivités locales, une chambre de commerce et d'industrie ou par un engagement du fonds de garantie créé à cet effet, dans des conditions fixées par décision de l'autorité administrative, la créance en principal, intérêts et accessoires de l'Etat ou des établissements prêteurs qui lui sont substitués, est garantie par une hypothèque légale sur les immeubles. Cette hypothèque s'étend à l'ensemble des constructions édifiées à l'aide des prêts et aux terrains sur lesquels elles sont implantées. Toutefois, son assiette peut être limitée conventionnellement par le contrat de prêt.

La radiation de l'hypothèque est effectuée sur mainlevée selon le cas, de l'autorité administrative, ou du représentant légal de l'établissement prêteur.

La caisse de garantie du logement social est subrogée, à compter du 1er janvier 1986, dans l'hypothèque prise par les sociétés de crédit immobilier comme garantie des prêts qu'elles consentent au moyen des avances accordées jusqu'à cette date par la caisse de prêts aux organismes d'habitations à loyer modéré. La caisse des dépots et consignations est subrogée dans l'hypothèque prise par ces sociétés comme garantie des prêts qu'elles consentent au moyen des avances accordées par cette caisse. Ces subrogations peuvent se substituer en partie à la garantie prévue au premier alinéa du présent article dans des conditions fixées par décision de l'autorité administrative.

Lorsque le fonds de garanti géré par la caisse de garantie du logement social apporte sa garantie aux opérations de construction ou d'acquisition et d'amélioration réalisées par les organismes d'habitations à loyer modéré ou les sociétés d'économie mixte en application du 3° de l'article L. 831-1, il peut demander que soit inscrite à son profit une hypothèque légale qui s'étend aux biens immobiliers acquis ou édifiés à l'aide de prets qu'il a garantis.

A compter de l'entrée en vigueur de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains, aucune nouvelle inscription d'hypothèque légale ne peut être demandée au profit du fonds de garantie.

Lorsqu'elle consent un prêt pour la construction, l'acquisition ou l'amélioration de logements locatifs sociaux, la Caisse des dépôts et consignations peut inscrire, en garantie de sa créance en principal, intérêts et accessoires, une hypothèque légale sur les immeubles faisant l'objet du prêt. Ces dispositions s'appliquent également lorsque la créance est née avant l'entrée en vigueur de la loi n° 2000-1208 du 13 décembre 2000 précitée.

**Art. L431-1-1**

Les organismes visés à l'article L. 411-2 ainsi que les sociétés d'économie mixte pour leurs logements conventionnés, lorsqu'ils bénéficient de prêts visés aux 2°, 3° et 5° de l'article L. 351-2 dans le cadre de programmes de construction, d'acquisition ou d'amélioration de logements locatifs sont autorisés à constater en charges différées dans leurs comptes sociaux le montant correspondant à la somme que l'établissement prêteur est en droit de leur réclamer en cas de remboursement anticipé d'un prêt, de manière que sa rémunération, eu égard aux modalités de progressivité des annuités sur la durée totale du prêt, soit assurée au taux actuariel fixé dans le contrat conclu avec l'emprunteur.

Les organismes visés à l'article L. 411-2 ainsi que les sociétés d'économie mixte pour leurs logements locatifs sociaux, lorsqu'ils bénéficient de prêts aidés par l'Etat pour la réalisation de logements locatifs sociaux dans les départements d'outre-mer, sont autorisés à constater en charges différées dans leurs comptes sociaux le montant correspondant à la somme que l'établissement prêteur est en droit de leur réclamer en cas de remboursement anticipé d'un prêt, de manière que sa rémunération, eu égard aux modalités de progressivité des annuités sur la durée totale du prêt, soit assurée au taux actuariel fixé dans le contrat conclu avec l'emprunteur.

**Art. L431-2**

Le taux des intérêts moratoires, en cas de retard dans les remboursements de prêts consentis par l'Etat, est fixé par décision administrative.

Ce taux s'applique aux contrats en cours, nonobstant toute clause contraire.

**Art. L431-3**

La caisse de prêts aux organismes d'habitations à loyer modéré est substituée à l'Etat, en ce qui concerne les opérations qu'elle a prises en charge à compter du 1er janvier 1966.

La caisse de garantie du logement social est substituée à la caisse de prêts aux organismes d'habitations à loyer modéré à compter du 1er janvier 1986 pour la gestion des prêts et la bonne fin des financements consentis par cette dernière jusqu'au 31 décembre 1985 dans des conditions fixées par décret en Conseil d'Etat.

La caisse de garantie du logement social est substituée de plein droit dans les droits et obligations de la caisse de prêts aux organismes d'habitations à loyer modéré à compter du 1er janvier 1986.

A compter du 1er janvier 1996, la Caisse des dépôts et consignations est substituée à la Caisse de garantie du logement social pour la gestion des prêts et la bonne fin des financements consentis par la Caisse de prêts aux organismes d'habitations à loyer modéré jusqu'au 31 décembre 1985. La Caisse des dépôts et consignations (section des fonds d'épargne) est substituée de plein droit dans les droits et obligations de la Caisse de garantie du logement social relatifs à ces financements à compter de la même date.

**Art. L431-4**

Les régions, les départements et les communes et les établissements publics de coopération intercommunale peuvent :

1° Consentir aux organismes d'habitations à loyer modéré visés à l'article L. 411-2 des prêts dont les conditions générales d'emploi sont déterminées par les conventions établies à cet effet, et leur allouer des subventions ;

2° Souscrire à des obligations des sociétés d'habitations à loyer modéré et de crédit immobilier ;

3° Souscrire ou acquérir des actions de sociétés d'habitations à loyer modéré et de crédit immobilier, lesdites actions devant être entièrement libérées et ne devant pas dépasser les deux tiers du capital social ;

4° Faire apport, sous les mêmes réserves, aux sociétés d'habitations à loyer modéré de terrains ou de constructions, la valeur attribuée à ces apports ne pouvant être inférieure à leur valeur réelle.

**Art. L431-5**

Les bureaux d'aide sociale, les hospices et les hôpitaux à caractère communal, intercommunal, départemental, interdépartemental peuvent employer une partie de leur patrimoine soit en prêts aux organismes d'habitations à loyer modéré et aux sociétés de crédit immobilier, soit en obligations ou actions de ces sociétés, lesdites actions entièrement libérées et ne pouvant dépasser les deux tiers du capital social. Le montant cumulé des emplois de fonds autorisés par le présent article ne peut excéder deux cinquièmes du patrimoine des établissements sus-indiqués.

##### Chapitre II : Prêts aux autres organismes et collectivités.

**Art. L432-1**

Les communes peuvent construire des habitations pour familles nombreuses répondant aux conditions prévues par l'article L. 411-1.

Ces habitations peuvent également être construites par les offices publics ou par les sociétés anonymes d'habitations à loyer modéré pour le compte des communes.

Les habitations mentionnées aux deux alinéas précédents ne peuvent être gérées que par des offices publics d'habitations à loyer modéré ou des sociétés anonymes d'habitations à loyer modéré. Pour la construction de ces habitations, les communes bénéficient des dispositions des articles L. 431-1, L. 431-2, L. 442-7, L. 443-18 et R. 431-1 à R. 431-6

**Art. L432-2**

Les sociétés coopératives de construction dont les membres sont soumis aux dispositions des articles L. 443-1 à L. 443-6 et qui font appel, à titre de prestataires de services, à un organisme d'habitations à loyer modéré, peuvent bénéficier de prêts accordés dans le cadre de la législation sur les habitations à loyer modéré.

Les sociétés coopératives de construction mentionnées à l'alinéa précédent peuvent conclure avec leurs membres des contrats de vente à terme conformément au deuxième alinéa de l'article L. 261-10.

Conformément à l'article 1378 sexies du code général des impôts, elles sont soumises au même régime fiscal que les organismes d'habitations à loyer modéré.

Chaque associé ne peut être tenu de contribuer aux dépenses nécessaires à la réalisation de l'objet social et au remboursement des prêts mentionnés à l'alinéa premier qu'en proportion de la quote-part afférente au lot destiné à lui être attribué ou vendu.

En cas de défaillance d'un associé, le remboursement de ses dettes de toute nature à l'égard de la société coopérative de construction est pris en charge par l'organisme d'habitations à loyer modéré gérant cette société, lequel est alors subrogé dans les droits de la société.

Pendant la durée d'existence de la société coopérative, le résultat net de chaque exercice ne peut être affecté qu'à des réserves non distribuables. A la dissolution de la société, l'assemblée générale appelée à statuer sur la liquidation ne peut, après paiement du passif et remboursement du capital social, attribuer l'excédent éventuel que font apparaître les comptes de clôture de liquidation qu'à une société civile coopérative de construction proposée par l'organisme d'habitations à loyer modéré gérant de la société, à l'organisme d'habitations à loyer modéré gérant de la société ou, à défaut, à un autre organisme de même nature que les précédents.

**Art. L432-3**

Les sociétés de bains-douches agréées dans les conditions prévues à l'article L. 422-5 bénéficient des dispositions des articles L. 431-1, L. 431-2, L. 442-7, L. 443-18 et R. 431-1 à R. 431-6.

**Art. L432-4**

Les sociétés et unions de sociétés mutualistes et les associations reconnues d'utilité publique ayant reçu des prêts de l'Etat au titre de la législation sur les habitations à loyer modéré, dans les mêmes conditions que les sociétés de crédit immobilier, bénéficient des dispositions des articles L. 431-1, L. 431-2, L. 442-7, L. 443-18, R. 431-1 à R. 431-6 et R. 431-49 à R. 431-56.

**Art. L432-6**

Les organismes mentionnés au présent chapitre sont soumis au contrôle de l'Agence nationale de contrôle du logement social en ce qui concerne les opérations ayant bénéficié d'un prêt de la caisse de prêts aux organismes d'habitations à loyer modéré ou d'un prêt de la caisse des dépôts et consignations consenti en application du 3° de l'article L. 831-1.

##### Chapitre III : Marchés des organismes d'habitations à loyer modéré.

**Art. L433-1**

Les marchés publics conclus par les organismes privés d'habitation à loyer modéré sont soumis aux dispositions du code de la commande publique.

**Art. L433-2**

Un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte peut, dans le cadre de l'article 1601-3 du code civil ou des articles L. 262-1 à L. 262-11 du présent code, acquérir :

― des immeubles ayant les caractéristiques de logement-foyer mentionné à l'article L. 633-1 ou de résidence hôtelière à vocation sociale mentionnée à l'article L. 631-11 ;

― des ouvrages de bâtiment auprès d'un autre organisme d'habitations à loyer modéré ou d'une autre société d'économie mixte ;

― des logements inclus dans un programme de construction, à la condition que celui-ci ait été établi par un tiers et que les demandes de permis de construire aient déjà été déposées.

Un organisme d'habitations à loyer modéré peut également, en application de l'article 1601-3 du code civil ou des articles L. 261-1 à L. 261-22 du présent code, vendre des logements à une personne privée, dès lors que ces logements font partie d'un programme de construction composé majoritairement de logements sociaux, dans la limite de 30 % de ce programme. Ces logements sont réalisés sur des terrains, bâtis ou non, ayant été acquis dans le cadre des articles L. 3211-7 ou L. 3211-13-1 du code général de la propriété des personnes publiques ou sur un terrain situé sur le territoire des communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants, définie à l'article 232 du code général des impôts. Cette vente est soumise à l'autorisation du représentant de l'Etat dans le département du lieu de l'opération et subordonnée au respect, par l'organisme d'habitations à loyer modéré, de critères prenant notamment en compte la production et la rénovation de logements locatifs sociaux, définis à l'article L. 445-1 du présent code. L'organisme d'habitations à loyer modéré met en place une comptabilité permettant de distinguer les opérations relevant du service d'intérêt général défini à l'article L. 411-2 et celles qui n'en relèvent pas.

##### Chapitre IV : Rémunération des ingénieurs, architectes et techniciens.

##### Chapitre V : Fonds national des aides à la pierre

**Art. L435-1**

I. — Le Fonds national des aides à la pierre est chargé de contribuer, sur le territoire de la France métropolitaine, au financement des opérations de développement, d'amélioration et de démolition du parc de logements locatifs sociaux appartenant aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte mentionnées à l'article L. 481-1 et aux organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2.

Il peut contribuer, à titre accessoire, au financement d'autres opérations conduites par des personnes morales pouvant bénéficier, en application des titres Ier à III du livre III, de prêts et de subventions pour la construction, l'acquisition et l'amélioration des logements locatifs aidés.

Il peut financer des actions d'ingénierie ayant pour objectif de promouvoir l'accès au logement des personnes et familles défavorisées, le développement et la gestion du système mentionné à l'article L. 441-2-1 ainsi que les procédures applicables au dépôt et au renouvellement des demandes d'attribution de logements sociaux.

Il peut financer, à titre accessoire, des actions d'accompagnement visant à moderniser le secteur du logement social autres que celles financées par le fonds mentionné à l'avant-dernier alinéa de l'article L. 452-1.

II. — Les ressources du fonds sont constituées par :

1° Une fraction des cotisations mentionnées aux articles L. 452-4 et L. 452-4-1. A compter de 2018, cette fraction est fixée à 375 millions d'euros ;

2° La majoration, prévue à l'article L. 302-9-1, du prélèvement mentionné à l'article L. 302-7. Cette ressource est exclusivement destinée au financement de la réalisation de logements locatifs sociaux à destination des ménages mentionnés au II de l'article L. 301-1 et de la mise en œuvre de dispositifs d'intermédiation locative dans les conditions prévues au dixième alinéa de l'article L. 302-9-1 dans les communes faisant l'objet d'un arrêté préfectoral de carence ;

3° Des subventions et contributions de l'Etat ;

4° Des subventions et contributions des collectivités territoriales et de toutes autres personnes publiques ;

5° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

III. — Le fonds est un établissement public à caractère administratif créé par décret en Conseil d'Etat.

Le conseil d'administration du fonds est composé, à parité, de représentants de l'Etat, d'une part, et de représentants des organismes d'habitation à loyer modéré, des sociétés d'économie mixte de construction et de gestion de logements sociaux et des organismes agréés en application de l'article L. 365-2, d'autre part. Il est également composé de représentants des collectivités territoriales et de leurs groupements ainsi que d'un député et d'un sénateur.

#### Titre IV : Rapports des organismes d'habitations à loyer modéré et des bénéficiaires.

##### Chapitre Ier : Conditions d'attribution des logements et plafonds de ressources - Supplément de loyer de solidarité.

###### Section 1 : Conditions d'attribution des logements et plafonds de ressources.

**Art. L441**

L'attribution des logements locatifs sociaux participe à la mise en oeuvre du droit au logement, afin de satisfaire les besoins des personnes de ressources modestes et des personnes défavorisées.

L'attribution des logements locatifs sociaux doit notamment prendre en compte la diversité de la demande constatée localement ; elle doit favoriser l'égalité des chances des demandeurs et la mixité sociale des villes et des quartiers, en permettant l'accès à l'ensemble des secteurs d'un territoire de toutes les catégories de publics éligibles au parc social, en facilitant l'accès des personnes handicapées à des logements adaptés et en favorisant l'accès des ménages dont les revenus sont les plus faibles aux secteurs situés en dehors des quartiers prioritaires de la politique de la ville.

Les collectivités territoriales et les réservataires de logements locatifs sociaux concourent, en fonction de leurs compétences, à la réalisation des objectifs mentionnés aux alinéas précédents.

Les bailleurs sociaux attribuent les logements locatifs sociaux dans le cadre des dispositions de la présente section et peuvent pratiquer, le cas échéant, des loyers différents selon les secteurs ou au sein des immeubles, afin de remplir ces objectifs.

L'absence de lien avec la commune d'implantation du logement ne peut constituer à soi seul le motif de la non-attribution d'un logement adapté aux besoins et aux capacités du demandeur.

L'Etat veille au respect des règles d'attribution de logements sociaux.

**Art. L441-1**

Le décret en Conseil d'Etat prévu à l'article L. 441-2-9 détermine les conditions dans lesquelles les logements construits, améliorés ou acquis et améliorés avec le concours financier de l'Etat ou ouvrant droit à l'aide personnalisée au logement et appartenant aux organismes d'habitations à loyer modéré ou gérés par ceux-ci sont attribués par ces organismes. Pour l'attribution des logements, ce décret prévoit qu'il est tenu compte notamment du patrimoine, de la composition, du niveau de ressources et des conditions de logement actuelles du ménage, de l'éloignement des lieux de travail, de la mobilité géographique liée à l'emploi et de la proximité des équipements répondant aux besoins des demandeurs. Le niveau des ressources tient compte, le cas échéant, du montant de l'aide personnalisée au logement ou des allocations de logement à caractère social ou familial auxquelles le ménage peut prétendre et des dépenses engagées pour l'hébergement de l'un des conjoints ou partenaires en établissement d'hébergement pour personnes âgées dépendantes. Il est également tenu compte, pour l'attribution d'un logement, de l'activité professionnelle des membres du ménage lorsqu'il s'agit d'assistants maternels ou d'assistants familiaux agréés.

Lorsque le demandeur de logement est l'un des conjoints d'un couple en instance de divorce, cette situation étant attestée, par une copie de l'acte de saisine du juge aux affaires familiales dans les conditions prévues au code de procédure civile ou par un justificatif d'un avocat attestant que la procédure de divorce par consentement mutuel extrajudiciaire est en cours, ou lorsque ce demandeur est dans une situation d'urgence attestée par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du même code, ou lorsque ce demandeur est une personne qui était liée par un pacte civil de solidarité dont elle a déclaré la rupture à l'officier de l'état civil ou au notaire instrumentaire, ou lorsque le demandeur est une personne mariée bénéficiaire de la protection internationale qui réside seule sur le territoire français, les seules ressources à prendre en compte sont celles du requérant. Cette disposition est également applicable aux personnes mariées, liées par un pacte civil de solidarité ou vivant maritalement lorsque l'une d'elles est victime de violences au sein du couple attestées par le récépissé du dépôt d'une plainte par la victime. Dans ces cas, la circonstance que le demandeur bénéficie d'un contrat de location au titre du logement occupé par le couple ne peut faire obstacle à l'attribution d'un logement. Si une demande a été déposée par l'un des membres du couple avant la séparation et qu'elle mentionnait l'autre membre du couple parmi les personnes à loger, l'ancienneté de cette demande est conservée au bénéfice de l'autre membre du couple lorsqu'il se substitue au demandeur initial ou lorsqu'il dépose une autre demande dans le cas où le demandeur initial maintient sa propre demande.

En sus des logements attribués à des personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3, les logements mentionnés au premier alinéa du présent article sont attribués prioritairement aux catégories de personnes suivantes :

a) Personnes en situation de handicap, au sens de l'article L. 114 du code de l'action sociale et des familles, ou familles ayant à leur charge une personne en situation de handicap ;

b) Personnes sortant d'un appartement de coordination thérapeutique mentionné au 9° de l'article L. 312-1 du même code ;

c) Personnes mal logées ou défavorisées et personnes rencontrant des difficultés particulières de logement pour des raisons d'ordre financier ou tenant à leurs conditions d'existence ou confrontées à un cumul de difficultés financières et de difficultés d'insertion sociale ;

d) Personnes hébergées ou logées temporairement dans un établissement ou un logement de transition ;

e) Personnes reprenant une activité après une période de chômage de longue durée ;

f) Personnes exposées à des situations d'habitat indigne ;

g) Personnes mariées, vivant maritalement ou liées par un pacte civil de solidarité justifiant de violences au sein du couple ou entre les partenaires, sans que la circonstance que le conjoint ou le partenaire lié par un pacte civil de solidarité bénéficie d'un contrat de location au titre du logement occupé par le couple puisse y faire obstacle, et personnes menacées de mariage forcé. Ces situations sont attestées par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du même code ;

g bis) Personnes victimes de viol ou d'agression sexuelle à leur domicile ou à ses abords, lorsque l'autorité judiciaire a imposé à la personne suspectée, poursuivie ou condamnée et pouvant être à l'origine d'un danger encouru par la victime de l'infraction, une ou plusieurs des interdictions suivantes :

— une interdiction de se rendre dans certains lieux, dans certains endroits ou dans certaines zones définis dans lesquels la victime se trouve ou qu'elle fréquente ;

— une interdiction ou une réglementation des contacts avec la victime ;

h) Personnes engagées dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévu à l'article L. 121-9 du code de l'action sociale et des familles ;

i) Personnes victimes de l'une des infractions de traite des êtres humains ou de proxénétisme prévues aux articles 225-4-1 à 225-4-6 et 225-5 à 225-10 du code pénal ;

j) Personnes ayant à leur charge un enfant mineur et logées dans des locaux manifestement suroccupés ou ne présentant pas le caractère d'un logement décent ;

k) Personnes dépourvues de logement, y compris celles qui sont hébergées par des tiers ;

l) Personnes menacées d'expulsion sans relogement ;

m) Mineurs émancipés ou majeurs âgés de moins de vingt et un ans pris en charge avant leur majorité par le service de l'aide sociale à l'enfance, dans les conditions prévues à l'article L. 222-5 du code de l'action sociale et des familles, jusqu'à trois ans après le dernier jour de cette prise en charge.

Les décisions favorables mentionnées à l'article L. 441-2-3 et les critères de priorité prévus au présent article sont pris en compte dans les procédures de désignation des candidats et d'attribution des logements sociaux.

Les réservataires de logements sociaux et les bailleurs rendent publics les conditions dans lesquelles ils procèdent à la désignation des candidats dont les demandes sont examinées par les commissions mentionnées à l'article L. 441-2, ainsi qu'un bilan annuel, réalisé à l'échelle départementale, des désignations qu'ils ont effectuées.

Pour l'appréciation des ressources du demandeur, les processus de désignation des candidats et d'attribution des logements sociaux prennent en compte le montant de l'aide personnalisée au logement ou des allocations de logement à caractère social ou familial auxquelles le ménage peut prétendre et appliquent la méthode de calcul du taux d'effort prévue par décret.

Le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées, la convention intercommunale d'attribution ou, pour la commune de Paris, la convention d'attribution mentionnée à l'article L. 441-1-6 et les accords collectifs mentionnés aux articles L. 441-1-1 et L. 441-1-2 déterminent les conditions dans lesquelles les critères de priorité prévus au présent article sont pris en compte dans les procédures de désignation des candidats et d'attribution des logements sociaux.

Sur le territoire des établissements publics de coopération intercommunale tenus de se doter d'un programme local de l'habitat en application du dernier alinéa du IV de l'article L. 302-1 ou ayant la compétence en matière d'habitat et au moins un quartier prioritaire de la politique de la ville, de la commune de Paris et des établissements publics territoriaux de la métropole du Grand Paris, au moins 25 % des attributions annuelles, suivies de baux signés, de logements situés en dehors des quartiers prioritaires de la politique de la ville, sont consacrées :

— à des demandeurs dont le niveau de ressources par unité de consommation est inférieur à un montant constaté annuellement par arrêté du ministre chargé du logement. Ce montant correspond au niveau de ressources le plus élevé du quartile des demandeurs aux ressources les plus faibles parmi les demandeurs d'un logement social situé sur le territoire de l'établissement public de coopération intercommunale ou, en Ile-de-France, sur le territoire de la région, enregistrés dans le système national d'enregistrement ;

— ou à des personnes relogées dans le cadre d'une opération de renouvellement urbain ou d'une opération de requalification des copropriétés dégradées définie aux articles L. 741-1 et L. 741-2.

Sur les territoires mentionnés au vingt-quatrième alinéa du présent article, au moins 50 % des attributions annuelles de logements situés dans les quartiers prioritaires de la politique de la ville sont consacrés à des demandeurs autres que ceux mentionnés au vingt-cinquième alinéa.

La convention intercommunale d'attribution ou, pour la commune de Paris, la convention d'attribution mentionnée à l'article L. 441-1-6 fixe, en tenant compte de l'occupation sociale de leur patrimoine respectif et afin de favoriser la mixité sociale dans l'ensemble du parc concerné, la répartition entre les bailleurs sociaux des attributions à réaliser sous réserve que le taux applicable au territoire concerné soit globalement respecté. L'atteinte de ces objectifs fait l'objet d'une évaluation annuelle présentée à la conférence intercommunale du logement ou, pour la commune de Paris, la conférence du logement, mentionnée à l'article L. 441-1-5.

En l'absence de conclusion d'une convention intercommunale d'attribution ou, pour la Ville de Paris, de la convention d'attribution dans un délai de deux ans à compter du jour où ils remplissent les conditions fixées au vingt-quatrième alinéa du présent article, chaque établissement public de coopération intercommunale, chaque établissement public territorial de la métropole du Grand Paris et la Ville de Paris disposent d'un délai de quatre mois pour fixer à chaque bailleur et à chaque réservataire, après consultation des maires, des objectifs correspondant aux engagements mentionnés aux 1° à 4° de l'article L. 441-1-6 et au trente-cinquième alinéa du présent article.

A défaut de notification des objectifs mentionnés au vingt-neuvième alinéa ou de conclusion d'une convention intercommunale d'attribution ou, pour la Ville de Paris, d'une convention d'attribution, le taux de 25 % pour l'engagement mentionné au 1° de l'article L. 441-1-6 s'applique uniformément à chaque bailleur social.

Lors de la conclusion d'une convention intercommunale d'attribution ou, pour la Ville de Paris, d'une convention d'attribution, les engagements et objectifs d'attribution qu'elle contient se substituent aux objectifs fixés, le cas échéant, conformément au vingt-neuvième alinéa du présent article.

Les bailleurs peuvent adapter leur politique des loyers pour remplir les objectifs de mixité définis au présent article.

Dans les territoires mentionnés au vingt-quatrième alinéa, chaque bailleur informe le représentant de l'Etat dans le département des attributions intervenues en dehors des quartiers prioritaires de la politique de la ville. Le bailleur transmet ces données arrêtées au 30 juin et au 31 décembre de chaque année, dans les quinze jours suivant chacune de ces dates. Les informations transmises et les modalités de transmission sont précisées par arrêté du ministre chargé du logement.

Lorsque l'objectif, fixé au bailleur, d'attribution en dehors des quartiers prioritaires de la politique de la ville aux ménages mentionnés aux vingt-cinquième et vingt-sixième alinéas n'est pas atteint en flux sur les six derniers mois ou lorsque le bailleur n'a pas transmis la totalité des informations prévues au trente-troisième alinéa, le représentant de l'Etat dans le département enjoint le bailleur de l'informer de chacun de ses logements qui se libère en dehors des quartiers prioritaires de la politique de la ville. Il procède alors à l'attribution de ces logements aux publics concernés jusqu'à ce que le flux annuel décompté sur les douze mois précédents atteigne l'objectif assigné au bailleur. Ces attributions sont exclues du calcul du flux annuel de logements mentionné au trente-neuvième alinéa.

Sur les territoires mentionnés au vingt-quatrième alinéa, la convention intercommunale d'attribution ou, pour la Ville de Paris, la convention d'attribution mentionnée à l'article L. 441-1-6 fixe un objectif d'attributions aux demandeurs de logement exerçant une activité professionnelle qui ne peut être assurée en télétravail dans un secteur essentiel pour la continuité de la vie de la Nation. Les modalités de mise en œuvre du présent alinéa sont précisées par la conférence intercommunale du logement en fonction des besoins du territoire.

Sur les territoires mentionnés au vingt-quatrième alinéa du présent article, la convention intercommunale d'attribution fixe, le cas échéant, un objectif d'attributions aux personnes exerçant une activité de sapeur-pompier volontaire. Un décret en Conseil d'Etat précise les modalités de mise en œuvre du présent alinéa.

Le Gouvernement publie annuellement des données statistiques relatives à l'application des vingt-quatrième à vingt-septième alinéas du présent article à l'échelle de chaque établissement public de coopération intercommunale concerné, de la commune de Paris et de chaque établissement public territorial de la métropole du Grand Paris.

Le décret mentionné au premier alinéa fixe les conditions dans lesquelles le maire de la commune d'implantation des logements est consulté sur les principes régissant ces attributions et sur le résultat de leur application.

Ce décret détermine également les limites et conditions dans lesquelles les organismes d'habitations à loyer modéré peuvent, en contrepartie d'un apport de terrain, d'un financement ou d'une garantie financière, contracter des obligations de réservation d'un flux annuel de logements mentionnés au premier alinéa, lors d'une mise en location initiale ou ultérieure, à l'exception des logements réservés par des services relevant de la défense nationale ou de la sécurité intérieure ou des établissements publics de santé qui sont identifiés précisément. Lorsque ces conventions de réservation ne respectent pas les limites prévues au présent alinéa, elles sont nulles de plein droit. Au moins un quart des attributions annuelles de logements réservés par une collectivité territoriale ou un groupement de collectivités territoriales est destiné aux personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 ou, à défaut, aux personnes prioritaires en application du présent article. En cas de manquement à cette obligation, le représentant de l'Etat dans le département procède à l'attribution aux publics concernés d'un nombre de logements équivalent au nombre de logements restant à attribuer. Ces attributions s'imputent sur les logements réservés par la collectivité territoriale ou le groupement de collectivités territoriales concerné.

Il fixe les conditions dans lesquelles ces conventions de réservation sont conclues, en contrepartie d'un apport de terrain, d'un financement ou d'une garantie financière, accordés par une commune ou un établissement public de coopération intercommunale. Il prévoit que ces obligations de réservation sont prolongées de cinq ans lorsque l'emprunt contracté par le bailleur et garanti par la commune ou l'établissement public de coopération intercommunale est totalement remboursé.

Il détermine également les limites et conditions de réservation des logements par le représentant de l'Etat dans le département au profit des personnes prioritaires, notamment mal logées ou défavorisées. En cas de refus de l'organisme de loger le demandeur, le représentant de l'Etat dans le département qui l'a désigné procède à l'attribution d'un logement correspondant aux besoins et aux capacités du demandeur sur ses droits de réservation.

Dans les conventions de réservation mentionnées au présent article, en cours à la date de publication de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques ou signées à compter de cette date, et conclues pour des logements situés dans les zones mentionnées au I de l'article 17 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le délai dans lequel le réservataire propose un ou plusieurs candidats à l'organisme propriétaire des logements ne peut excéder un mois à compter du jour où le réservataire est informé de la vacance du logement. Le présent alinéa est d'ordre public.

Au moins un quart des attributions annuelles de logements non réservés ou pour lesquels l'attribution à un candidat présenté par le réservataire a échoué est destiné aux personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 ou, à défaut, aux personnes prioritaires en application du présent article. En cas de manquement d'un bailleur social à cette obligation, le représentant de l'Etat dans le département procède à l'attribution aux publics concernés d'un nombre de logements équivalent au nombre de logements restant à attribuer. Ces attributions s'imputent sur les logements non réservés ou sur ceux dont dispose le bailleur à la suite de l'échec de l'attribution à un candidat présenté par un réservataire.

Lorsque l'attribution d'un logement situé dans un quartier prioritaire de la politique de la ville à un candidat présenté par le réservataire a échoué, le logement est mis à disposition du maire de la commune pour qu'il désigne des candidats autres que ceux mentionnés au vingt-cinquième alinéa du présent article.

Les plafonds de ressources pour l'attribution des logements locatifs sociaux fixés en application du présent article sont révisés chaque année en tenant compte de la variation de l'indice de référence des loyers mentionné à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs dans des conditions définies par décret en Conseil d'Etat.

**Art. L441-1-1**

L'établissement public de coopération intercommunale compétent en matière d'habitat et disposant d'un programme local de l'habitat adopté ou l'établissement public territorial de la métropole du Grand Paris peut proposer aux organismes disposant d'un patrimoine locatif social dans le ressort territorial concerné de conclure pour trois ans un accord collectif intercommunal. Les représentants des organismes titulaires de droits de réservation sur des logements inclus dans ce patrimoine peuvent être signataires de l'accord.

Cet accord, qui doit respecter la mixité sociale des villes et des quartiers et tenir compte, par secteur géographique, des capacités d'accueil et des conditions d'occupation des immeubles constituant le patrimoine des différents organismes, définit :

— pour chaque organisme, un engagement annuel quantifié d'attribution de logements aux personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 et aux personnes relevant d'une catégorie de personnes prioritaires en application de l'article L. 441-1 ;

— les moyens d'accompagnement et les dispositions nécessaires à la mise en oeuvre et au suivi de cet engagement annuel.

Cet accord est soumis pour avis au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées. Si cet avis n'a pas été rendu dans un délai de deux mois à compter de la transmission de l'accord, il est réputé favorable.

L'accord collectif intercommunal prévoit la création d'une commission de coordination présidée par le président de l'établissement public de coopération intercommunale ou par le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris. Cette commission est composée du représentant de l'Etat dans le département, des maires des communes membres de l'établissement public, de représentants des bailleurs sociaux présents dans le ressort territorial concerné, de représentants du département, ou, en Corse, de la collectivité de Corse, de représentants de tout organisme titulaire de droits de réservation et de représentants des associations et organisations dont l'un des objets est l'insertion ou le logement des personnes défavorisées qui oeuvrent dans le département. Cette commission a pour mission d'examiner les dossiers des demandeurs de logement social concernés par l'accord collectif intercommunal. Sans se substituer aux décisions des commissions d'attribution prévues à l'article L. 441-2, la commission de coordination émet des avis quant à l'opportunité d'attribuer un logement dans le parc social situé dans le ressort territorial concerné. La commission se dote d'un règlement intérieur.

Après agrément du représentant de l'Etat dans le département, l'accord collectif intercommunal se substitue, sur le territoire où il s'applique, à l'accord collectif départemental prévu à l'article L. 441-1-2.

Lorsqu'au terme d'un délai de six mois suivant la proposition présentée par le président de l'établissement public de coopération intercommunale ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris un organisme bailleur refuse de signer l'accord collectif intercommunal, le président de l'établissement public de coopération intercommunale ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris désigne à l'organisme bailleur des personnes prioritaires et fixe le délai dans lequel celui-ci est tenu de les loger. Les attributions s'imputent sur les droits à réservation de l'établissement public, le cas échéant, sur les droits à réservation dont bénéficient l'Etat ou les communes membres de l'établissement public, avec l'accord respectivement du représentant de l'Etat dans le département ou du maire intéressé. Ces attributions sont prononcées en tenant compte de l'état de l'occupation du patrimoine locatif social de cet organisme au regard de la nécessaire diversité de la composition sociale de chaque quartier et de chaque commune. Les dispositions du présent alinéa s'appliquent jusqu'à la signature, par l'organisme bailleur, de l'accord intercommunal.

En cas de manquement d'un organisme bailleur aux engagements qu'il a pris dans le cadre de l'accord collectif intercommunal, le président de l'établissement public de coopération intercommunale ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris peut procéder à un nombre d'attributions de logements équivalent au nombre de logements restant à attribuer en priorité aux personnes défavorisées mentionnées dans l'accord, après consultation des maires des communes intéressées. Ces attributions s'imputent dans les conditions mentionnées à l'alinéa précédent.

Si l'organisme bailleur fait obstacle aux attributions prononcées par le président de l'établissement public de coopération intercommunale ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris, celui-ci saisit le représentant de l'Etat dans le département qui met en oeuvre les dispositions de l'article L. 441-1-3.

**Art. L441-1-2**

Dans chaque département, le représentant de l'Etat conclut tous les trois ans un accord collectif avec les organismes disposant d'un patrimoine locatif social dans le département. Les représentants des organismes titulaires de droits de réservation sur des logements inclus dans ce patrimoine peuvent être signataires de l'accord. Cet accord, qui doit respecter la mixité sociale des villes et des quartiers et tenir compte, par secteur géographique, des capacités d'accueil et des conditions d'occupation des immeubles constituant le patrimoine des différents organismes, définit :

— pour chaque organisme, un engagement annuel quantifié d'attribution de logements aux personnes connaissant des difficultés économiques et sociales, notamment aux personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 et aux personnes relevant d'une catégorie de personnes prioritaires en application de l'article L. 441-1 ;

— les moyens d'accompagnement et les dispositions nécessaires à la mise en œuvre et au suivi de cet engagement annuel.

Cet accord est soumis pour avis au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées. Si cet avis n'a pas été rendu dans un délai de deux mois à compter de la transmission de l'accord, il est réputé favorable.

**Art. L441-1-3**

Lorsqu'au terme d'un délai de six mois après qu'il lui a été proposé par le représentant de l'Etat dans le département, un organisme refuse de signer l'accord départemental, le représentant de l'Etat dans le département désigne à l'organisme des personnes prioritaires et fixe le délai dans lequel celui-ci est tenu de les loger. Ces attributions s'imputent sur ses droits à réservation. Elles sont prononcées en tenant compte de l'état de l'occupation du patrimoine de l'organisme au regard de la nécessaire diversité de la composition sociale de chaque quartier et de chaque commune, après consultation des maires des communes intéressées, jusqu'à la signature de l'accord départemental.

Si un organisme refuse d'honorer l'engagement qu'il a pris dans le cadre d'un tel accord, le représentant de l'Etat dans le département procède à un nombre d'attributions équivalent au nombre de logements restant à attribuer en priorité aux personnes défavorisées en vertu de cet accord, après consultation des maires des communes intéressées.

Si l'organisme fait obstacle à la mise en oeuvre des dispositions précédentes, notamment en ne mettant pas le représentant de l'Etat dans le département en mesure d'identifier des logements relevant de ses droits à réservation, ce dernier, après tentative de conciliation suivie au besoin d'une mise en demeure, désigne, pour une durée d'un an, un délégué spécial chargé de prononcer les attributions de logements au nom et pour le compte de l'organisme, après consultation des maires des communes concernées, dans le respect des conventions de réservation de logements régulièrement signées.

**Art. L441-1-4**

Les délais au-delà desquels les personnes qui ont déposé une demande de logement locatif social peuvent saisir la commission de médiation prévue à l'article L. 441-2-3 sont déterminés, au regard des circonstances locales, par un arrêté du représentant de l'Etat dans le département pris après avis : 1° Du comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées ;

2° Des conférences intercommunales du logement ou, pour la commune de Paris, de la conférence du logement mentionnée à l'article L. 441-1-5 ;

3° Des établissements publics de coopération intercommunale ou des établissements publics territoriaux de la métropole du Grand Paris ayant conclu une convention intercommunale d'attribution mentionnée à l'article L. 441-1-6 ;

4° De la commune de Paris, si elle a conclu la convention d'attribution mentionnée à l'article L. 441-1-6 ;

5° Des représentants des bailleurs sociaux dans le département.

**Art. L441-1-5**

Les établissements publics de coopération intercommunale mentionnés au vingt-quatrième alinéa de l'article L. 441-1, la commune de Paris et les établissements publics territoriaux de la métropole du Grand Paris créent une conférence intercommunale du logement ou, pour la commune de Paris, une conférence du logement qui rassemble, outre les maires des communes membres de l'établissement, le représentant de l'Etat dans le département, des représentants des bailleurs sociaux présents sur le territoire concerné, des représentants du département, des représentants de tout organisme titulaire de droits de réservation, des représentants locaux des associations de locataires siégeant à la Commission nationale de concertation, des représentants des organismes agréés en application de l'article L. 365-2, des représentants des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées, des représentants locaux des associations de défense des personnes en situation d'exclusion par le logement mentionnées à l'article 31 de la loi n° 98-657 du 29 juillet 1998 d'orientation relative à la lutte contre les exclusions et des représentants des personnes défavorisées, coprésidée par le représentant de l'Etat dans le département et par le président de l'établissement public de coopération intercommunale, le maire de la commune de Paris ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris. Cette conférence adopte, en tenant compte des dispositions de l'article L. 441-2-3 et des critères de priorité mentionnés à l'article L. 441-1, ainsi que de l'objectif de la mixité sociale des villes et des quartiers, des orientations concernant les attributions de logements sur le patrimoine locatif social présent ou prévu sur le territoire concerné en précisant :

1° Les objectifs de mixité sociale et d'équilibre entre les secteurs à l'échelle du territoire concerné à prendre en compte pour les attributions de logements sociaux, dont les mutations, en tenant compte de la situation des quartiers prioritaires de la politique de la ville et dans le respect des articles L. 300-1, L. 441-1 et L. 441-2-3 ;

1° bis Le cas échéant, un taux supérieur au taux minimal des attributions annuelles, suivies de baux signés, de logements situés en dehors des quartiers prioritaires de la politique de la ville mentionné au vingt-quatrième alinéa de l'article L. 441-1 ;

1° ter Le cas échéant, un taux supérieur au taux minimal des attributions annuelles de logements situés dans les quartiers prioritaires de la politique de la ville mentionné au vingt-septième alinéa du même article L. 441-1 ;

2° Les objectifs de relogement des personnes mentionnées aux articles L. 441-1 et L. 441-2-3, ainsi que de celles relevant des opérations de renouvellement urbain.

Les orientations adoptées peuvent prévoir des catégories de demandeurs ou de logements et des secteurs du territoire concerné pour lesquels les logements disponibles, réservés ou non, font l'objet d'une désignation de candidats d'un commun accord entre les bailleurs, les réservataires et l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris.

Dans chaque quartier prioritaire de la politique de la ville, à la demande du maire de la commune sur le territoire de laquelle se trouve le quartier, une commission composée des bailleurs sociaux, des réservataires, du maire et du président de l'établissement public de coopération intercommunale ou du président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris, ou de leurs représentants, est chargée de désigner, d'un commun accord, les candidats pour l'attribution des logements disponibles, selon des modalités définies par la convention mentionnée à l'article L. 441-1-6.

La mise en œuvre des orientations approuvées par l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris et par le représentant de l'Etat dans le département fait l'objet d'une convention intercommunale d'attribution ou, pour la commune de Paris, d'une convention d'attribution signée entre l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris, les bailleurs de logements sociaux possédant ou gérant du patrimoine sur le territoire concerné, les titulaires des droits de réservation sur ce patrimoine et, le cas échéant, d'autres collectivités territoriales ou d'autres personnes morales intéressées.

La conférence est associée au suivi de la mise en œuvre, sur le ressort territorial concerné, de la convention d'attribution, du plan partenarial de gestion de la demande de logement social et d'information des demandeurs et des systèmes mentionnés au I de l'article L. 441-2-8, ainsi que des conventions passées en application du premier alinéa du III du même article L. 441-2-8. Elle peut formuler des propositions en matière de création d'offres de logement adapté et d'accompagnement des personnes.

**Art. L441-1-6**

La convention intercommunale d'attribution ou, pour la commune de Paris, la convention d'attribution, définit, le cas échéant en cohérence avec les objectifs du contrat de ville à laquelle elle est alors annexée et en tenant compte, par secteur géographique, des capacités d'accueil et des conditions d'occupation des immeubles :

1° Pour chaque bailleur social ayant des logements sur le territoire concerné, un engagement annuel quantifié et territorialisé d'attribution de logements à réaliser en application des vingt-troisième à vingt-cinquième alinéas de l'article L. 441-1 ;

2° Pour chaque bailleur social, un engagement annuel quantifié et territorialisé d'attribution de logements aux personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 et à des personnes répondant aux critères de priorité mentionnés à l'article L. 441-1, ainsi que les modalités de relogement et d'accompagnement social nécessaires à la mise en œuvre de cet engagement ;

3° Pour chaque bailleur social, un engagement portant sur les actions à mettre en œuvre dans son domaine de compétences pour atteindre les objectifs d'équilibre territorial mentionnés au 1° de l'article L. 441-1-5 ;

3° bis Pour chaque bailleur social, une liste fixant les résidences à enjeu prioritaire de mixité sociale, annexée à la convention et adressée tous les trois ans. Cette liste est établie en fonction des conditions d'occupation de ces résidences, selon des critères définis par décret en Conseil d'Etat ;

4° Pour chacun des autres signataires de la convention, des engagements relatifs à sa contribution à la mise en œuvre des actions permettant de respecter les engagements définis aux 1° à 3° du présent article et, le cas échéant, les moyens d'accompagnement adaptés ;

5° Les modalités de relogement et d'accompagnement social des personnes relogées dans le cadre des opérations de renouvellement urbain ;

6° Les conditions dans lesquelles les réservataires de logements sociaux et les bailleurs sociaux procèdent à la désignation des candidats dont les demandes sont présentées aux commissions mentionnées à l'article L. 441-2 et les modalités de la coopération entre les bailleurs sociaux et les titulaires de droits de réservation.

Le respect des engagements pris au titre des 1° à 4° du présent article fait l'objet d'une évaluation annuelle présentée à la conférence mentionnée à l'article L. 441-1-5.

La convention est soumise pour avis au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et à la conférence intercommunale du logement ou, pour la commune de Paris, à la conférence du logement. Si ces avis n'ont pas été rendus dans un délai de deux mois à compter de la transmission de la convention, ils sont réputés favorables.

Si elle est agréée par le représentant de l'Etat dans le département, cette convention se substitue à l'accord collectif prévu à l'article L. 441-1-1 et à la convention mentionnée à l'article 8 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine sur le territoire des établissements publics de coopération intercommunale auxquels le même article 8 est applicable et, sur le territoire où il s'applique, à l'accord collectif départemental prévu à l'article L. 441-1-2.

La convention prévoit la création d'une commission de coordination, présidée par le président de l'établissement public de coopération intercommunale, le maire de Paris ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris. Cette commission est composée du représentant de l'Etat dans le département, des maires des communes membres de l'établissement public de coopération intercommunale ou de l'établissement public territorial de la métropole du Grand Paris, des maires d'arrondissement de la commune de Paris, ou de leurs représentants, de représentants des bailleurs sociaux présents sur le territoire concerné, de représentants du département, de représentants des titulaires de droits de réservation et de représentants des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées qui œuvrent dans le département. Cette commission assure le suivi et l'évaluation de la convention intercommunale d'attribution. Elle peut avoir pour mission d'examiner certains dossiers de demandeurs de logement social concernés par la convention. Elle émet alors des avis quant à l'opportunité de présenter en commission d'attribution les dossiers présentés par les réservataires. La commission se dote d'un règlement intérieur.

Lorsque, au terme d'un délai de six mois à compter de la proposition présentée par l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris, un bailleur social refuse de signer la convention, le représentant de l'Etat dans le département désigne au bailleur des personnes concernées par les 1° et 2° du présent article et fixe le délai dans lequel le bailleur est tenu de les loger. Les attributions s'imputent sur les droits de réservation des différents contingents, dont les logements non réservés ou pour lesquels l'attribution à un candidat présenté par le réservataire a échoué. Ces attributions sont prononcées en tenant compte de l'état de l'occupation du patrimoine locatif social de ce bailleur au regard de l'objectif de diversité de la composition sociale de chaque quartier et de chaque commune. Le présent alinéa s'applique jusqu'à la signature, par le bailleur, de la convention.

En cas de manquement d'un bailleur social aux engagements qu'il a pris dans le cadre de la convention au titre des 1° ou 2°, le représentant de l'Etat dans le département peut procéder à l'attribution d'un nombre de logements équivalent au nombre de logements restant à attribuer aux personnes concernées par les mêmes 1° ou 2°, après consultation des maires des communes d'implantation des logements. Ces attributions s'imputent dans les conditions mentionnées au douzième alinéa.

Si l'organisme bailleur fait obstacle aux attributions prononcées par le représentant de l'Etat dans le département, celui-ci met en œuvre les dispositions du dernier alinéa de l'article L. 441-1-3.

**Art. L441-1-7**

Les articles L. 441-1, L. 441-1-1, L. 441-1-5, L. 441-1-6, L. 441-2, L. 441-2-1, L. 441-2-3-2, L. 441-2-5, L. 441-2-7 et L. 441-2-8 sont applicables à la métropole de Lyon.

**Art. L441-2**

I. — Il est créé, dans chaque organisme d'habitations à loyer modéré, une commission d'attribution des logements et d'examen de l'occupation des logements.

Une commission d'attribution des logements et d'examen de l'occupation des logements est créée sur demande d'un établissement public de coopération intercommunale mentionné au vingt-troisième alinéa de l'article L. 441-1, d'un établissement public territorial de la métropole du Grand Paris ou de la commune de Paris lorsque, sur le territoire concerné, un même organisme dispose de plus de 2 000 logements locatifs sociaux.

II. — La commission prévue au I est composée :

1° De six membres représentant l'organisme d'habitations à loyer modéré, désignés selon des modalités définies par décret, qui élisent en leur sein un président ;

2° Du maire de la commune où sont implantés les logements attribués ou de son représentant. Il dispose d'une voix prépondérante en cas d'égalité des voix ;

3° Du représentant de l'Etat dans le département ou de son représentant ;

4° Du président de l'établissement public de coopération intercommunale mentionné au vingt-troisième alinéa de l'article L. 441-1 ou du président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris où sont situés les logements ou de leur représentant.

Lorsqu'une convention de gérance prévue à l'article L. 442-9 inclut l'attribution de logements, le président de la commission d'attribution des logements et d'examen de l'occupation des logements de l'organisme ayant confié la gérance des immeubles est membre de droit, pour ces logements, de la commission d'attribution des logements et d'examen de l'occupation des logements de l'organisme gérant.

Participent aux travaux de la commission avec voix consultative :

a) Un représentant désigné par des organismes bénéficiant de l'agrément relatif à l'ingénierie sociale, financière et technique prévu à l'article L. 365-3, selon des modalités définies par décret ;

b) Les maires d'arrondissement des communes de Paris, Marseille et Lyon ou leurs représentants pour les logements situés dans les arrondissements où ils sont territorialement compétents ;

c) Les réservataires non membres de droit pour les logements relevant de leur contingent.

III. — La commission attribue nominativement chaque logement locatif.

Elle exerce sa mission d'attribution des logements locatifs dans le respect des articles L. 441-1 et L. 441-2-3, en prenant en compte les objectifs fixés à l'article L. 441.

Par dérogation au deuxième alinéa du présent III et pour les seuls logements ne faisant pas l'objet d'une réservation par le représentant de l'Etat dans le département en application du quarante et unième alinéa de l'article L. 441-1, la commission d'attribution des logements et d'examen de l'occupation des logements peut attribuer en priorité tout ou partie des logements construits ou aménagés spécifiquement pour cet usage à des personnes en perte d'autonomie liée à l'âge ou au handicap, dans le cadre de programmes bénéficiant d'une autorisation spécifique délivrée par le représentant de l'Etat dans le département.

Pour les logements faisant l'objet d'une réservation par le représentant de l'Etat dans le département, celui-ci peut s'engager, en fonction de son appréciation des besoins locaux de logements adaptés à ce type de population, à proposer prioritairement les logements construits ou aménagés spécifiquement pour cet usage à des personnes en perte d'autonomie liée à l'âge ou au handicap.

Par dérogation au deuxième alinéa du présent III et pour les seuls logements ne faisant pas l'objet d'une réservation par le représentant de l'Etat dans le département en application du quarante et unième alinéa de l'article L. 441-1, la commission d'attribution peut également attribuer en priorité tout ou partie des logements à des jeunes de moins de trente ans, dans le cadre de programmes bénéficiant d'une autorisation spécifique délivrée par le représentant de l'Etat dans le département.

Pour les logements faisant l'objet d'une réservation par le représentant de l'Etat dans le département, celui-ci peut s'engager, en fonction de son appréciation des besoins locaux de logements adaptés à ce type de population, à proposer prioritairement les logements à des jeunes de moins de trente ans.

L'obligation de disposer des autorisations spécifiques mentionnées aux troisième et cinquième alinéas du présent III s'applique également aux bailleurs autres que ceux mentionnés au présent article, dès lors qu'un programme de logements est réservé prioritairement en tout ou partie aux publics mentionnés aux troisième et cinquième alinéas du présent III.

Un décret fixe les modalités d'octroi des autorisations spécifiques précitées pour les personnes physiques ou morales pouvant bénéficier, en application des titres Ier à III du livre III, de prêts et de subventions pour la construction, l'acquisition et l'amélioration des logements locatifs aidés.

IV. — La commission examine également les conditions d'occupation des logements que le bailleur lui soumet en application de l'article L. 442-5-2 ainsi que l'adaptation du logement aux ressources du ménage. Elle formule, le cas échéant, un avis sur les offres de relogement à proposer aux locataires et peut conseiller l'accession sociale dans le cadre du parcours résidentiel. Cet avis est notifié aux locataires concernés.

V. — La commission est informée des relogements effectués en application des articles L. 353-15 et L. 442-6, après transmission par le bailleur des éléments détaillant la situation familiale et financière des ménages occupants ainsi que de l'offre de relogement acceptée.

**Art. L441-2-1**

Les demandes d'attribution de logements sociaux sont présentées auprès des bailleurs de logements sociaux mentionnés à l'article L. 441-1, dans des conditions définies par décret en Conseil d'Etat. Elles peuvent l'être également, lorsqu'ils l'ont décidé, auprès de collectivités territoriales ou d'établissements publics de coopération intercommunale, de bénéficiaires des réservations de logements prévues au même article, de services de l'Etat, ainsi qu'auprès de tout service commun d'enregistrement placé sous la responsabilité de personnes morales énumérées au présent alinéa ou d'un service intégré d'accueil et d'orientation mentionné à l'article L. 345-2-4 du code de l'action sociale et des familles. Lorsque la demande émane de salariés d'une entreprise versant la participation à la société mentionnée à l'article L. 313-19 du présent code, elle peut être présentée auprès de cette société si elle est bénéficiaire de réservations de logements prévues à l'article L. 441-1.

La situation des personnes devant bénéficier d'un relogement dans le cadre d'une opération de renouvellement urbain fait l'objet d'un enregistrement d'office par le bailleur dont elles sont locataires dans le système national d'enregistrement sur la base des informations fournies par le ménage ou, à défaut, connues du bailleur.

Dès réception, chaque demande fait l'objet, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, d'un enregistrement dans le système national d'enregistrement ou, dans des conditions fixées par décret en Conseil d'Etat, dans des systèmes particuliers de traitement automatisé agréés par le représentant de l'Etat dans le département ou, en Ile-de-France, dans la région, couvrant tout le territoire du département ou, en Ile-de-France, de la région. La demande peut aussi être enregistrée directement par le demandeur, par voie électronique, dans le système national d'enregistrement. Chaque demande est identifiée par un numéro unique délivré au niveau national. Outre les personnes morales mentionnées au premier alinéa du présent article, ont accès aux données du système national d'enregistrement les communes réservataires et les établissements publics de coopération intercommunale compétents en matière d'habitat et comprenant au moins un quartier prioritaire de la politique de la ville.

Les informations fournies par le demandeur lors de sa demande ou à l'occasion des modifications éventuelles de celle-ci sont enregistrées dans le système national d'enregistrement dans les mêmes conditions. Il en est de même des informations permettant d'apprécier la situation du demandeur au regard des dispositions de la présente section.

Les personnes et services qui enregistrent la demande ou, selon le cas, le gestionnaire du système national d'enregistrement communiquent au demandeur une attestation de demande dans le délai maximal d'un mois à compter du dépôt de la demande. Le demandeur qui n'a pas reçu l'attestation au terme de ce délai saisit le représentant de l'Etat dans le département, qui fait procéder à l'enregistrement d'office de la demande par un bailleur susceptible de répondre à la demande ou, si la demande a été déjà enregistrée, enjoint au gestionnaire du système national d'enregistrement de transmettre sans délai à l'intéressé l'attestation de la demande.

L'attestation indique le numéro unique attribué au demandeur. Elle comporte la liste des bailleurs de logements sociaux et des organismes agréés mentionnés à l'article L. 365-2 disposant d'un patrimoine sur les communes demandées. Elle garantit les droits du demandeur en certifiant le dépôt de la demande et fait courir, dans les départements ou, pour l'Ile-de-France, dans la région où sont situées les communes qui figurent dans sa demande de logement social, telle qu'enregistrée dans le système national d'enregistrement, les délais définis à l'article L. 441-1-4, à partir desquels le demandeur peut saisir la commission de médiation prévue à l'article L. 441-2-3, dont elle indique les modalités et les délais de saisine.

Les pièces justificatives servant à l'instruction de la demande sont déposées en un seul exemplaire. Elles sont enregistrées dans le système national d'enregistrement et rendues disponibles aux personnes ayant accès aux données nominatives de ce système. Avec l'accord du demandeur et parallèlement à l'instruction de la demande, les bailleurs mentionnés à l'article L. 411-2, ainsi que tout autre organisme mentionné au même article avec lequel ils ont conclu une convention à cet effet, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 précitée, peuvent procéder à un examen de la situation du demandeur et, au regard des capacités de ce dernier, l'informer des possibilités d'accession à la propriété auxquelles il peut prétendre.

Lorsque le demandeur obtient un logement, le bailleur mentionné à l'article L. 441-1 qui a attribué le logement procède à l'enregistrement de l'attribution et à la radiation de la demande dès la signature du bail. Dans ce cas, la radiation intervient sans avis préalable au demandeur.

Lorsque le demandeur obtient un logement par l'intermédiaire d'un organisme mentionné à l'article L. 365-2, cet organisme en informe sans délai le gestionnaire du système national d'enregistrement, qui procède à l'enregistrement de l'attribution et à la radiation de la demande.

Aucune attribution de logement ne peut être décidée, ni aucune candidature examinée par une commission d'attribution si la demande n'a pas fait l'objet d'un enregistrement assorti de la délivrance d'un numéro unique.

La méconnaissance du présent article est passible des sanctions pécuniaires prévues à l'article L. 342-14.

L'Etat confie la gestion du système national d'enregistrement à un groupement d'intérêt public créé à cet effet, regroupant l'Etat, l'Union sociale pour l'habitat, la fédération des entreprises publiques locales et les représentants des réservataires de logements locatifs sociaux. Le financement du développement, de la gestion de ce système et des procédures applicables au dépôt et au renouvellement des demandes est assuré conjointement par la Caisse de garantie du logement locatif social et par l'Etat, selon une répartition arrêtée par l'autorité administrative.

Un comité d'orientation, placé auprès du ministre chargé du logement, est saisi pour avis de toute évolution du système national d'enregistrement ayant une incidence sur la relation aux demandeurs de logement social ou sur l'activité des organismes bailleurs ou aux réservataires de logements sociaux.

Il est composé de représentants de l'Etat, des établissements publics de coopération intercommunale dotés d'un programme local de l'habitat exécutoire, des organismes bailleurs de logements sociaux et des réservataires de logements sociaux, autres que l'Etat, et de représentants des associations de locataires siégeant à la Commission nationale de concertation ou dont l'un des objets est l'insertion ou le logement des personnes défavorisées ou la défense des personnes en situation d'exclusion par le logement.

Il est présidé conjointement par un représentant de l'Etat et un représentant des organismes bailleurs de logements sociaux.

**Art. L441-2-2**

Tout rejet d'une demande d'attribution doit être notifié par écrit au demandeur, dans un document exposant le ou les motifs du refus d'attribution.

Le fait pour l'un des membres du ménage candidat à l'attribution d'un logement social d'être propriétaire d'un logement adapté à ses besoins et capacités ou susceptible de générer des revenus suffisants pour accéder à un logement du parc privé peut constituer un motif de refus pour l'obtention d'un logement social, sauf lorsque le membre du ménage candidat à l'attribution bénéficie ou a bénéficié d'une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil .

Dans une résidence à enjeu prioritaire de mixité sociale identifiée dans la convention intercommunale d'attribution prévue à l'article L. 441-1-6 du présent code, le fait pour un ménage candidat à l'attribution d'un logement social d'accentuer la fragilité en matière d'occupation sociale de la résidence peut constituer un motif de refus pour l'obtention d'un logement social dans cette résidence. Dans ce cas, le premier logement social vacant situé hors d'une résidence à enjeu prioritaire de mixité sociale dans le périmètre de la convention intercommunale et adapté à la situation du ménage doit lui être proposé. Un décret en Conseil d'Etat détermine les critères permettant d'identifier ces ménages.

**Art. L441-2-3**

I. — Dans chaque département, une ou plusieurs commissions de médiation sont créées auprès du représentant de l'Etat dans le département. Chaque commission est présidée par une personnalité qualifiée désignée par le représentant de l'Etat dans le département.

Dans des conditions fixées par décret en Conseil d'Etat, les commissions sont composées à parts égales :

1° De représentants de l'Etat ;

2° De représentants du département, ou, en Corse, de la collectivité de Corse, des établissements publics de coopération intercommunale mentionné au vingt-troisième alinéa de l'article L. 441-1, de la commune de Paris, des établissements publics territoriaux de la métropole du Grand Paris et des communes ;

3° De représentants des organismes bailleurs et des organismes chargés de la gestion d'une structure d'hébergement, d'un établissement ou d'un logement de transition, d'un logement-foyer ou d'une résidence hôtelière à vocation sociale, oeuvrant dans le département ;

4° De représentants des associations de locataires et des associations et organisations dont l'un des objets est l'insertion ou le logement des personnes défavorisées, oeuvrant dans le département ;

5° De représentants des associations de défense des personnes en situation d'exclusion œuvrant dans le département et de représentants désignés par les instances mentionnées à l'article L. 115-2-1 du code de l'action sociale et des familles.

Un représentant de la personne morale gérant le service intégré d'accueil et d'orientation dans le département peut assister à la commission à titre consultatif.

II. — La commission de médiation peut être saisie par toute personne qui, satisfaisant aux conditions réglementaires d'accès à un logement locatif social, n'a reçu aucune proposition adaptée en réponse à sa demande de logement dans le délai fixé en application de l'article L. 441-1-4.

Elle peut être saisie sans condition de délai lorsque le demandeur, de bonne foi, est dépourvu de logement, menacé d'expulsion sans relogement, hébergé ou logé temporairement dans un établissement ou un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, logé dans des locaux impropres à l'habitation ou présentant un caractère insalubre ou dangereux. Elle peut également être saisie, sans condition de délai, lorsque le demandeur est logé dans des locaux manifestement suroccupés ou ne présentant pas le caractère d'un logement décent, s'il a au moins un enfant mineur, s'il présente un handicap au sens de l'article L. 114 du code de l'action sociale et des familles ou s'il a au moins une personne à charge présentant un tel handicap. Elle peut aussi être saisie sans condition de délai lorsque le demandeur ou une personne à sa charge est logé dans un logement non adapté à son handicap, au sens du même article L. 114.

Le demandeur peut être assisté par les services sociaux, par un organisme bénéficiant de l'agrément relatif à l'ingénierie sociale, financière et technique prévu à l'article L. 365-3, ou par une association agréée de défense des personnes en situation d'exclusion.

La commission reçoit notamment du ou des bailleurs chargés de la demande ou ayant eu à connaître de la situation locative antérieure du demandeur tous les éléments d'information sur la qualité du demandeur et les motifs invoqués pour expliquer l'absence de proposition. Elle reçoit également des services sociaux qui sont en contact avec le demandeur et des instances du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées ayant eu à connaître de sa situation toutes informations utiles sur ses besoins et ses capacités et sur les obstacles à son accès à un logement décent et indépendant ou à son maintien dans un tel logement.

Dans un délai fixé par décret, la commission de médiation désigne les demandeurs qu'elle reconnaît prioritaires et auxquels un logement doit être attribué en urgence. Elle détermine pour chaque demandeur, en tenant compte de ses besoins et de ses capacités, les caractéristiques de ce logement, ainsi que, le cas échéant, les mesures de diagnostic ou d'accompagnement social nécessaires. Elle peut préconiser que soit proposé au demandeur un logement appartenant aux organismes définis à l'article L. 411-2 loué à une personne morale aux fins d'être sous-loué à titre transitoire dans les conditions prévues au deuxième alinéa de l'article L. 442-8-3. Elle notifie par écrit au demandeur sa décision qui doit être motivée. Elle peut faire toute proposition d'orientation des demandes qu'elle ne juge pas prioritaires.

La commission de médiation transmet au représentant de l'Etat dans le département ou, en Ile-de-France, au représentant de l'Etat dans la région la liste des demandeurs auxquels doit être attribué en urgence un logement. Les personnes figurant sur cette liste auxquelles un logement est attribué sont comptabilisées au titre de l'exécution des engagements souscrits par les bailleurs et par les titulaires de droits de réservation dans le cadre des accords collectifs définis aux articles L. 441-1-1 et L. 441-1-2, ainsi que des conventions intercommunales d'attribution ou, pour la commune de paris, de la convention d'attribution, définies à l'article L. 441-1-6.

Après avis des maires des communes concernées et en tenant compte des objectifs de mixité sociale définis par les orientations mentionnées à l'article L. 441-1-5 et la convention mentionnée à l'article L. 441-1-6 ou par l'accord collectif intercommunal ou départemental, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région définit le périmètre au sein duquel ces logements doivent être situés et qui, en Ile-de-France, peut porter sur des territoires situés dans d'autres départements de la région après consultation du représentant de l'Etat territorialement compétent. Le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région tient compte, dans des conditions fixées par décret, de la situation des quartiers prioritaires de la politique de la ville pour la définition de ce périmètre. Il fixe le délai dans lequel le demandeur doit être logé. Le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région désigne chaque demandeur à un organisme bailleur disposant de logements correspondant à la demande. Cette attribution s'impute sur les droits à réservation du représentant de l'Etat dans le département dans lequel le logement est situé ou, dans les conditions prévues à l'article L. 441-1, sur les droits de réservation d'une collectivité territoriale ou d'un groupement de collectivités territoriales ou sur les logements dont disposent les bailleurs ou, lorsque le demandeur est salarié ou demandeur d'emploi, sur les droits à réservation de la société mentionnée à l'article L. 313-19 dans les conditions prévues à l'article L. 313-26-2 ou sur la fraction réservée des attributions de logements appartenant à l'association foncière logement ou à l'une de ses filiales en application de l'article L. 313-35. Dans les communes faisant l'objet d'un arrêté de carence pris en application de l'article L. 302-9-1, cette attribution s'impute en priorité sur les droits à réservation de la commune, dans les conditions prévues au même article.

Le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région peut également, par décision motivée, proposer au demandeur un logement faisant l'objet d'une convention mentionnée à l'article L. 321-8 dès lors que le bailleur s'est engagé sur des conditions spécifiques d'attribution ou que le logement est donné à bail à un organisme public ou privé dans les conditions prévues à l'article L. 321-10, ou un logement appartenant aux organismes définis à l'article L. 411-2 loué à une personne morale aux fins d'être sous-loué à titre transitoire dans les conditions prévues au deuxième alinéa de l'article L. 442-8-3.

Les personnes auxquelles une proposition de logement a été adressée reçoivent du représentant de l'Etat dans le département une information écrite relative aux dispositifs et structures d'accompagnement social intervenant sur le périmètre défini au septième alinéa du présent article et, le cas échéant, susceptibles d'effectuer le diagnostic ou l'accompagnement social préconisé par la commission de médiation.

Le représentant de l'Etat dans le département, ou en Ile-de-France, le représentant de l'Etat dans la région peut également faire au demandeur une proposition de logement en application des articles L. 641-1 et suivants et L. 642-1 et suivants dans l'attente de l'attribution d'un logement définitif.

En cas de refus de l'organisme de loger le demandeur, le représentant de l'Etat qui l'a désigné procède à l'attribution d'un logement correspondant aux besoins et aux capacités du demandeur sur ses droits de réservation. En cas de refus de l'organisme de signer un bail à son nom avec un sous-locataire occupant le logement dans les conditions prévues au deuxième alinéa de l'article L. 442-8-3 au terme de la période transitoire, le représentant de l'Etat, après avoir recueilli les observations du bailleur, peut procéder à l'attribution du logement à l'occupant, qui devient locataire en titre en lieu et place de la personne morale locataire.

Lorsque ces droits ont été délégués, le représentant de l'Etat demande au délégataire de procéder à la désignation et, le cas échéant, à l'attribution du logement dans un délai qu'il détermine. En Ile-de-France, la demande est faite par le représentant de l'Etat dans la région. En cas de désaccord, la demande est faite par le représentant de l'Etat au niveau régional. En cas de refus du délégataire, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région se substitue à ce dernier.

Si l'organisme bailleur fait obstacle à ces attributions, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région met en œuvre les dispositions de l'article L. 441-1-3.

III. — La commission de médiation peut également être saisie, sans condition de délai, par toute personne qui, sollicitant l'accueil dans une structure d'hébergement, un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, n'a reçu aucune proposition adaptée en réponse à sa demande. Si le demandeur ne justifie pas du respect des conditions de régularité et de permanence du séjour mentionnées au premier alinéa de l'article L. 300-1, la commission peut prendre une décision favorable uniquement si elle préconise l'accueil dans une structure d'hébergement. La commission de médiation transmet au représentant de l'Etat dans le département ou, en Ile-de-France, au représentant de l'Etat dans la région la liste des demandeurs pour lesquels doit être prévu un tel accueil dans une structure d'hébergement, un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale et précise, le cas échéant, les mesures de diagnostic ou d'accompagnement social nécessaires.

Le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région désigne chaque demandeur au service intégré d'accueil et d'orientation prévu à l'article L. 345-2-4 du code de l'action sociale et des familles aux fins de l'orienter vers un organisme disposant de places d'hébergement présentant un caractère de stabilité, de logements de transition ou de logements dans un logement-foyer ou une résidence hôtelière à vocation sociale correspondant à ses besoins et qui sera chargé de l'accueillir dans le délai fixé par le représentant de l'Etat. L'organisme donne suite à la proposition d'orientation, dans les conditions prévues aux articles L. 345-2-7 et L. 345-2-8 du même code. En cas d'absence d'accueil dans le délai fixé, le représentant de l'Etat désigne le demandeur à un tel organisme aux fins de l'héberger ou de le loger. Au cas où l'organisme vers lequel le demandeur a été orienté ou à qui il a été désigné refuse de l'héberger ou de le loger, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région procède à l'attribution d'une place d'hébergement présentant un caractère de stabilité ou d'un logement de transition ou d'un logement dans un logement-foyer ou une résidence hôtelière à vocation sociale correspondant à ses besoins. Le cas échéant, cette attribution s'impute sur les droits à réservation du représentant de l'Etat dans le département.

Les personnes auxquelles une proposition d'accueil dans une structure d'hébergement, un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale a été adressée reçoivent du représentant de l'Etat dans le département une information écrite relative aux dispositifs et structures d'accompagnement social présents dans le département dans lequel l'hébergement, le logement de transition, le logement-foyer ou la résidence hôtelière à vocation sociale est situé et, le cas échéant, susceptibles d'effectuer le diagnostic ou l'accompagnement social préconisé par la commission de médiation.

IV. — Lorsque la commission de médiation est saisie d'une demande de logement dans les conditions prévues au II et qu'elle estime, au vu d'une évaluation sociale, que le demandeur est prioritaire mais qu'une offre de logement n'est pas adaptée, elle transmet au représentant de l'Etat dans le département ou, en Ile-de-France, au représentant de l'Etat dans la région cette demande pour laquelle doit être proposé un accueil dans une structure d'hébergement, un établissement ou un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale.

Lorsque la commission de médiation, saisie d'une demande d'hébergement ou de logement dans un établissement ou un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale dans les conditions prévues au III, estime qu'un tel accueil n'est pas adapté et qu'une offre de logement doit être faite, elle peut, si le demandeur remplit les conditions fixées aux deux premiers alinéas du II, le désigner comme prioritaire pour l'attribution d'un logement en urgence et transmettre au représentant de l'Etat dans le département ou, en Ile-de-France, au représentant de l'Etat dans la région cette demande aux fins de logement, dans le délai fixé au cinquième alinéa du II.

IV bis. — Les propositions faites en application du présent article aux demandeurs reconnus prioritaires par les commissions de médiation ne doivent pas être manifestement inadaptées à leur situation particulière.

IV ter. — Un demandeur ne peut saisir qu'une commission de médiation en application du présent article.

V. La commission de médiation établit, chaque année, un état des décisions prises et le transmet au représentant de l'Etat dans le département, ou, en Ile-de-France, au représentant de l'Etat dans la région, au comité régional de l'habitat et de l'hébergement d'Ile-de-France, au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et aux établissements publics de coopération intercommunale compétents en matière d'habitat. Elle est informée, dans tous les cas, des suites qui sont réservées à ses decisions.

VI. — Les membres de la commission de médiation et les personnes chargées de l'instruction des saisines sont soumis au secret professionnel dans les conditions prévues à l'article 226-13 du code pénal.

Par dérogation aux dispositions du même article 226-13, les professionnels de l'action sociale et médico-sociale définie à l'article L. 116-1 du code de l'action sociale et des familles fournissent aux services chargés de l'instruction des recours amiables mentionnés ci-dessus les informations confidentielles dont ils disposent et qui sont strictement nécessaires à l'évaluation de la situation du requérant au regard des difficultés particulières mentionnées au II de l'article L. 301-1 du présent code et à la détermination des caractéristiques du logement répondant à ses besoins et à ses capacités.

VII. — Lorsque la commission de médiation est saisie, dans les conditions prévues au II, d'un recours au motif du caractère impropre à l'habitation, insalubre, dangereux ou ne répondant pas aux caractéristiques de la décence des locaux occupés par le requérant, elle statue au vu d'un rapport des services mentionnés à l'article L. 511-8 du code de la construction et de l'habitation, le cas échéant, de l'établissement public de coopération intercommunale ou de la commune bénéficiaire de la délégation prévue aux articles L. 301-5-1-1 et L. 301-5-1-2 du présent code ou des opérateurs mandatés pour constater l'état des lieux. Si les locaux concernés sont déjà frappés d'une mesure de police, un rapport présentant l'état d'avancement de l'exécution de la mesure est également produit.

Lorsque le rapport conclut au caractère impropre à l'habitation, insalubre, dangereux ou ne répondant pas aux caractéristiques de la décence des locaux occupés par le requérant, les autorités publiques compétentes instruisent sans délai, indépendamment de la décision de la commission de médiation, les procédures prévues par les dispositions législatives, notamment l'article L. 184-1 et le chapitre Ier du titre Ier du livre V du présent code. La mise en œuvre de ces procédures ne fait pas obstacle à l'examen du recours par la commission de médiation.

Les locaux ou logements dont le caractère impropre à l'habitation, insalubre, dangereux ou ne répondant pas aux caractéristiques de la décence a été retenu par la commission de médiation pour statuer sur le caractère prioritaire et sur l'urgence du relogement de leurs occupants sont signalés aux organismes chargés du service des aides personnelles au logement et au gestionnaire du fond de solidarité pour le logement. Ils sont également signalés au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées aux fins d'inscription à l'observatoire nominatif prévu au cinquième alinéa de l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

VIII. — Lorsque la commission de médiation reconnaît un demandeur prioritaire auquel un logement doit être attribué en urgence et que celui-ci fait l'objet d'une décision de justice prononçant l'expulsion de son domicile, elle peut saisir le juge afin que celui-ci accorde des délais dans les conditions prévues aux articles L. 412-3 et L. 412-4 du code des procédures civiles d'exécution.

**Art. L441-2-3-1**

I. — Le demandeur qui a été reconnu par la commission de médiation comme prioritaire et comme devant être logé d'urgence et qui n'a pas reçu, dans un délai fixé par décret, une offre de logement tenant compte de ses besoins et de ses capacités peut introduire un recours devant la juridiction administrative tendant à ce que soit ordonné son logement ou son relogement.

Le demandeur peut être assisté par les services sociaux, par un organisme bénéficiant de l'agrément relatif à l'ingénierie sociale, financière et technique prévu à l'article L. 365-3 ou par une association agréée de défense des personnes en situation d'exclusion.

Ce recours est ouvert à compter du 1er décembre 2008 aux personnes mentionnées au deuxième alinéa du II de l'article L. 441-2-3 et, à compter du 1er janvier 2012, aux demandeurs mentionnés au premier alinéa du même II.

En l'absence de commission de médiation dans le département, le demandeur peut exercer le recours mentionné à l'alinéa précédent si, après avoir saisi le représentant de l'Etat dans le département, il n'a pas reçu une offre tenant compte de ses besoins et de ses capacités dans un délai fixé par voie réglementaire.

Le président du tribunal administratif ou le magistrat qu'il désigne statue en urgence, dans un délai de deux mois à compter de sa saisine. Sauf renvoi à une formation collégiale, l'audience se déroule sans conclusions du commissaire du Gouvernement.

Le président du tribunal administratif ou le magistrat qu'il désigne, lorsqu'il constate que la demande a été reconnue comme prioritaire par la commission de médiation et doit être satisfaite d'urgence et que n'a pas été offert au demandeur un logement tenant compte de ses besoins et de ses capacités, ordonne le logement ou le relogement de celui-ci par l'Etat et peut assortir son injonction d'une astreinte. Pour les seuls jugements prononcés après le 1er janvier 2016, le jugement prononçant l'astreinte mentionne que les sommes doivent être versées jusqu'au jugement de liquidation définitive.

Lorsqu'il est manifeste, au vu de la situation du demandeur, que son logement ou relogement doit être ordonné, le président du tribunal administratif ou le magistrat désigné peut y procéder par ordonnance, après avoir mis le représentant de l'Etat en mesure de présenter ses observations en défense et clôturé l'instruction.

Le produit de l'astreinte est versé au fonds national d'accompagnement vers et dans le logement, institué en application de l'article L. 300-2.

Pour les seules astreintes prononcées après le 1er janvier 2016, tant que l'astreinte n'est pas liquidée définitivement par le juge, le versement de l'astreinte au fonds est effectué deux fois par an, le premier versement devant intervenir à la fin du sixième mois qui suit le mois à compter duquel l'astreinte est due en application du jugement qui l'a prononcée. Toute astreinte versée en application du jugement la prononçant reste acquise au fonds. Lorsque l'astreinte a été liquidée définitivement, le versement du solde restant dû, le cas échéant, est effectué dans le mois qui suit la notification de la décision de liquidation définitive.

II. — Le demandeur qui a été reconnu par la commission de médiation comme prioritaire et comme devant être accueilli dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale et qui n'a pas été accueilli, dans un délai fixé par décret, dans l'une de ces structures peut introduire un recours devant la juridiction administrative tendant à ce que soit ordonné son accueil dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale.

Ce recours est ouvert à compter du 1er décembre 2008.

Le président du tribunal administratif ou le magistrat qu'il désigne statue en urgence, dans un délai de deux mois à compter de sa saisine. Sauf renvoi à une formation collégiale, l'audience se déroule sans conclusions du commissaire du Gouvernement.

Le président du tribunal administratif ou le magistrat qu'il désigne, lorsqu'il constate que la demande a été reconnue prioritaire par la commission de médiation et que n'a pas été proposée au demandeur une place dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, ordonne l'accueil dans l'une de ces structures et peut assortir son injonction d'une astreinte. Pour les seuls jugements prononcés après le 1er janvier 2016, le jugement prononçant l'astreinte mentionne que les sommes doivent être versées jusqu'au jugement de liquidation définitive.

Lorsqu'il est manifeste, au vu de la situation du demandeur, que son accueil dans l'une des structures mentionnées au quatrième alinéa du présent II doit être ordonné, le président du tribunal administratif ou le magistrat désigné peut y procéder par ordonnance, après avoir mis le représentant de l'Etat en mesure de présenter ses observations en défense et clôturé l'instruction.

Le produit de l'astreinte est versé au fonds national d'accompagnement vers et dans le logement, institué en application de l'article L. 300-2.

Pour les seules astreintes prononcées après le 1er janvier 2016, tant que l'astreinte n'est pas liquidée définitivement par le juge, le versement de l'astreinte au fonds est effectué deux fois par an, le premier versement devant intervenir à la fin du sixième mois qui suit le mois à compter duquel l'astreinte est due en application du jugement qui l'a prononcée. Toute astreinte versée en application du jugement la prononçant reste acquise au fonds. Lorsque l'astreinte a été liquidée définitivement, le versement du solde restant dû, le cas échéant, est effectué dans le mois qui suit la notification de la décision de liquidation définitive.

III. — Lorsque la juridiction administrative est saisie d'un recours dans les conditions prévues au I, elle peut ordonner l'accueil dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale.

**Art. L441-2-3-2**

Le représentant de l'Etat dans le département, en concertation avec les organismes, les associations et les autorités publiques concourant à la réalisation des objectifs de la politique d'aide au logement dans le département, assure l'accès des personnes visées aux premier et deuxième alinéas du II de l'article L. 441-2-3 aux informations relatives à la mise en oeuvre du droit au logement.

Ces informations portent notamment sur les dispositifs d'aide à l'accès ou au maintien dans le logement et sur les modalités du recours devant la commission de médiation.

Les départements, les communes et les établissements publics de coopération intercommunale sont associés à cette information.

**Art. L441-2-3-3**

Lorsque le propriétaire ou l'exploitant d'un établissement recevant du public aux fins d'hébergement n'a pas rempli l'obligation d'hébergement ou de relogement qui lui incombe en application de l'article L. 521-1 et que le préfet, à titre exceptionnel et nonobstant les dispositions des articles L. 521-1 et suivants, a pourvu à l'hébergement ou au relogement des personnes concernées selon les dispositions de l'article L. 441-2-3, l'indemnité dont le propriétaire ou l'exploitant est redevable en application des IV et VI de l'article L. 521-3-2 est versée à l'Etat.

Cette créance est recouvrée comme en matière de contributions directes. Elle est garantie par le privilège figurant au 7° de l'article 2402 du code civil, mis en oeuvre selon les articles 2404 et suivants du même code, ainsi que par les articles L. 541-1 et suivants du présent code.

**Art. L441-2-3-4**

Lorsque, du fait de la défaillance du propriétaire ou de l'exploitant, le relogement des occupants de locaux ou logements insalubres ou dangereux, frappés, à ce titre, d'un arrêté de police administrative, doit être assuré par le représentant de l'Etat dans le département ou par le maire en application de l'article L. 521-3-2, il est fait application de l'article L. 521-3-3.

**Art. L441-2-4**

Le maire d'une commune sur le territoire de laquelle sont implantés des logements locatifs sociaux ou le représentant qu'il désigne est entendu, à sa demande, par le conseil d'administration du ou des organismes possédant ou gérant ces logements, qu'il s'agisse d'organismes d'habitations à loyer modéré, de sociétés civiles immobilières dont le capital est constitué majoritairement par les fonds provenant de la participation des employeurs à l'effort de construction ou de sociétés d'économie mixte locales d'aménagement et de construction.

**Art. L441-2-5**

Dans des conditions précisées par le décret prévu à l'article L. 441-2-6, les bailleurs sociaux rendent compte, une fois par an, de l'attribution des logements locatifs sociaux au représentant de l'Etat dans le département et, pour les parties du parc de logements locatifs sociaux situés dans le ressort de leurs compétences, aux présidents des établissements publics de coopération intercommunale mentionnés à l'article L. 441-1-1 et aux maires des communes intéressées.

**Art. L441-2-6**

Toute personne qui envisage de présenter une demande de logement social a droit à une information sur les modalités de dépôt de la demande et les pièces justificatives qui peuvent être exigées, ainsi que sur les caractéristiques du parc social et le niveau de satisfaction des demandes exprimées sur le territoire qui l'intéresse.

Tout demandeur de logement social a droit à une information sur les données le concernant qui figurent dans le système national d'enregistrement et dans le dispositif de gestion de la demande mentionné à l'article L. 441-2-7, ainsi que sur les principales étapes du traitement de sa demande, notamment les conditions dans lesquelles est effectuée la désignation de sa demande en vue de son passage devant la commission mentionnée à l'article L. 441-2. Il a droit également à une information sur les caractéristiques du parc social et le niveau de satisfaction des demandes exprimées sur le territoire mentionné dans sa demande et sur tout autre territoire susceptible de répondre à ses besoins.

Lorsque le système de cotation de la demande prévu à l'article L. 441-2-8 est mis en place sur ces territoires, le demandeur de logement social est également informé des critères de cotation, de leurs modalités de pondération ainsi que de la cotation de sa demande.

**Art. L441-2-7**

Les établissements publics de coopération intercommunale mentionnés au vingt-quatrième alinéa de l'article L. 441-1, la commune de Paris et les établissements publics territoriaux de la métropole du Grand Paris, les bailleurs sociaux présents sur le territoire concerné, les réservataires de logements sociaux dans ce ressort et les organismes et services chargés de l'information des demandeurs de logement social ou de l'enregistrement des demandes de logement social mettent en place, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 précitée, un dispositif destiné à mettre en commun, en vue d'une gestion partagée des dossiers, les demandes de logement social et les pièces justificatives nécessaires à leur instruction et les informations relatives à la situation des demandeurs et à l'évolution de leurs dossiers en cours de traitement. Le dispositif doit, en outre, permettre d'améliorer la connaissance des demandes sur le territoire en cause. Il est interconnecté avec le système national d'enregistrement ou avec tout dispositif assurant pour le compte de ce dernier l'enregistrement des demandes au niveau départemental et, en Ile-de-France, au niveau régional, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 précitée.

L'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris et ses partenaires sont réputés remplir leur obligation s'ils adhèrent à un dispositif mis en place au niveau départemental, régional ou national, répondant aux conditions fixées au présent article. En Ile-de-France, le dispositif est conforme aux dispositions du cahier des charges régional établi par le représentant de l'Etat dans la région.

La mise en œuvre du dispositif fait l'objet d'une convention qui précise notamment les conditions de participation de chacune des parties mentionnées au premier alinéa au financement du dispositif. Lorsqu'un bailleur ou un réservataire de logement social refuse de signer une convention, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région peut, après avis des parties qui ont signé ou qui ont accepté de signer la convention, fixer par arrêté les conditions de sa participation.

En cas de carence de l'établissement public de coopération intercommunale, de la commune de Paris ou de l'établissement public territorial de la métropole du Grand Paris ou de ses partenaires et en cas d'absence d'établissement public de coopération intercommunale mentionné au vingt-quatrième alinéa de l'article L. 441-1, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région peut se substituer à l'établissement public pour instituer un dispositif de mise en commun.

**Art. L441-2-8**

I. — Un plan partenarial de gestion de la demande de logement social et d'information des demandeurs est élaboré, en y associant les communes membres, un représentant des organismes bailleurs mentionnés à l'article L. 411-2 et des sociétés d'économie mixte de construction et de gestion de logements sociaux mentionnées à l'article L. 481-1 et un représentant de la société mentionnée à l'article L. 313-19, ainsi qu'un représentant du service intégré d'accueil et d'orientation mentionné à l'article L. 345-2-4 du code de l'action sociale et des familles par les établissements publics de coopération intercommunale mentionnés au vingt-quatrième alinéa de l'article L. 441-1, la commune de Paris et les établissements publics territoriaux de la métropole du Grand Paris. Il peut être élaboré par les autres établissements publics de coopération intercommunale selon les mêmes modalités. Pour les territoires non couverts par un plan partenarial, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région peut élaborer un tel plan.

Le plan partenarial définit les orientations destinées à assurer la gestion partagée des demandes de logement social et à satisfaire le droit à l'information prévu à l'article L. 441-2-6, en fonction des besoins en logement social et des circonstances locales. Ce plan fixe le délai maximal dans lequel tout demandeur qui le souhaite doit être reçu après l'enregistrement de sa demande de logement social. Ce délai ne peut excéder un mois, sauf dans les zones d'urbanisation continue de plus de 50 000 habitants définies à l'article 232 du code général des impôts, où il peut être porté à deux mois. A titre expérimental, il peut prévoir la participation de personnes morales, soumises à la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce, à la collecte et à la diffusion d'informations sur l'offre de logements disponibles. Pour la mise en œuvre de ces orientations, il détermine les actions auxquelles sont associés les organismes bailleurs, l'Etat et les autres réservataires de logements sociaux et, le cas échéant, d'autres personnes morales intéressées, notamment les associations mentionnées à l'article L. 366-1 du présent code et les agences d'urbanisme mentionnées par le code de l'urbanisme. Au nombre de ces actions, il prévoit un système de qualification de l'offre de logements sociaux du territoire en fonction d'indicateurs fixés par le plan ainsi que les moyens à mobiliser pour atteindre les objectifs fixés. Le plan prévoit les modalités d'organisation et de fonctionnement d'un service d'information et d'accueil des demandeurs de logement. Ces modalités prévoient, a minima, la consultation de représentants locaux des associations de locataires siégeant à la Commission nationale de concertation et de représentants locaux des associations de défense des personnes en situation d'exclusion par le logement mentionnées à l'article 31 de la loi n° 98-657 du 29 juillet 1998 d'orientation relative à la lutte contre les exclusions. Ce service comporte au moins un lieu d'accueil des personnes bénéficiant du droit à l'information défini à l'article L. 441-2-6 du présent code, au fonctionnement duquel concourent les organismes bailleurs, l'Etat et les autres réservataires de logements sociaux. Le bilan de l'attribution des logements locatifs sociaux établi, chaque année, par les bailleurs sociaux, en application de l'article L. 441-2-5, peut être consulté dans le cadre du service d'information et d'accueil des demandeurs de logement.

Le plan prévoit un système de cotation de la demande dans le respect des priorités et des critères définis à l'article L. 441-1. Il précise son principe et ses modalités, notamment les critères choisis et leur pondération, ainsi que les conditions dans lesquelles le refus d'un logement adapté aux besoins et aux capacités du demandeur peut modifier la cotation de sa demande. La cotation est intégrée dans le dispositif de gestion de la demande mentionné à l'article L. 441-2-7. Le public et les demandeurs de logement social reçoivent une information appropriée sur le système mis en place dans le cadre du service d'accueil et d'information.

Si l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris à l'origine du plan partenarial de gestion de la demande de logement social et d'information des demandeurs a initié ou souhaite initier un système de location voulue, dans le respect de l'article L. 441-1, impliquant que tout ou partie des logements disponibles sur le territoire concerné soient portés à la connaissance du public, avec leur description et leurs conditions d'accès, sur un support commun, son principe et ses modalités doivent également être mentionnés dans le plan. Les bailleurs sociaux et les réservataires sont tenus de prendre les dispositions nécessaires à la mise en œuvre du système. Les choix exprimés par les demandeurs sont pris en compte lors des désignations de demandes à examiner par la commission mentionnée à l'article L. 441-2 et dans les décisions prises pour l'attribution des logements concernés. Le public et les demandeurs de logement social reçoivent une information appropriée sur le système mis en place dans le cadre du service d'accueil et d'information. Le plan prévoit également les modalités de l'évaluation du système.

Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 et les sociétés d'économie mixte de construction et de gestion de logements sociaux mentionnées à l'article L. 481-1 sont tenus de porter à la connaissance du public, avec leur description et leurs conditions d'accès, les logements sociaux vacants au plus tard le 1er janvier 2020.

Les organismes d'habitations à loyer modéré et les sociétés d'économie mixte de construction et de gestion de logements sociaux sont réputés remplir les obligations mentionnées aux quatrième et avant-dernier alinéas du présent I s'ils adhèrent à un dispositif mis en place au niveau départemental, régional ou national, répondant aux conditions fixées au présent article.

II. — Le projet de plan est soumis pour avis aux communes membres de l'établissement public de coopération intercommunale ou de l'établissement public territorial de la métropole du Grand Paris. Si les avis n'ont pas été rendus dans le délai de deux mois suivant la saisine, ils sont réputés favorables.

Le projet de plan est transmis au représentant de l'Etat dans le département ou, en Ile-de-France, au représentant de l'Etat dans la région, qui peut demander, dans le délai de deux mois suivant sa saisine, des modifications pour répondre aux objectifs qu'il avait fixés à ce plan. Le plan ne peut être adopté si ces demandes ne sont pas satisfaites.

Le plan est révisé dans les mêmes conditions.

III. — La mise en œuvre du plan fait l'objet de conventions signées entre l'établissement public de coopération intercommunale, la commune de Paris ou l'établissement public territorial de la métropole du Grand Paris et les organismes bailleurs, l'Etat, les autres réservataires de logements sociaux et, le cas échéant, d'autres personnes morales intéressées.

Lorsqu'un bailleur social ou un réservataire refuse de signer une convention, le représentant de l'Etat dans le département ou, en Ile-de-France, le représentant de l'Etat dans la région fixe par arrêté les conditions de sa participation à la mise en œuvre de la convention.

**Art. L441-2-9**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section. Il définit ou précise notamment :

1° Les informations qui figurent dans la demande de logement social et les pièces qui sont fournies pour l'attribution du numéro unique et pour l'instruction de la demande, ainsi que leurs modalités de dépôt. Les informations figurant dans la demande de logement social permettent notamment de caractériser les demandes au regard des critères de priorité définis à l'article L. 441-1 ;

2° La durée de validité des demandes de logements sociaux et les conditions de leur radiation ;

3° Les conditions d'enregistrement, d'accès et de partage des données nominatives du système national d'enregistrement par les services et les personnes morales mentionnés aux premier et troisième alinéas de l'article L. 441-2-1 ;

4° Le contenu de l'information due au demandeur en application de l'article L. 441-2-6 et les modalités de sa mise à disposition ;

5° La liste des informations minimales contenues dans le dispositif de gestion de la demande prévu à l'article L. 441-2-7, les fonctions obligatoires qu'il remplit et les conditions de son fonctionnement ;

6° La limite dans laquelle les dépenses engagées pour l'hébergement de l'un des conjoints ou partenaires en établissement d'hébergement pour personnes âgées dépendantes sont prises en compte dans l'appréciation des ressources du demandeur de logement social ;

7° Les modalités d'élaboration, d'évaluation et de révision du plan partenarial prévu à l'article L. 441-2-8 ainsi que son contenu, de même que les modalités d'application du système de cotation prévu au troisième alinéa du I du même article L. 441-2-8 ;

8° La composition, l'organisation et le fonctionnement du comité d'orientation du système national d'enregistrement.

###### Section 2 : Supplément de loyer de solidarité.

**Art. L441-3**

Les organismes d'habitations à loyer modéré perçoivent des locataires des logements visés au premier alinéa de l'article L. 441-1 le paiement d'un supplément de loyer de solidarité en sus du loyer principal et des charges locatives dès lors qu'au cours du bail les ressources de l'ensemble des personnes vivant au foyer excèdent d'au moins 20 % les plafonds de ressources en vigueur pour l'attribution de ces logements.

Les ressources sont appréciées selon les modalités applicables en matière d'attribution des logements. Toutefois, les dernières ressources connues de l'ensemble des personnes vivant au foyer sont prises en compte sur demande du locataire qui justifie que ces ressources sont inférieures d'au moins 10 p. 100 à celles de l'année de référence. En outre, il est tenu compte de l'évolution de la composition familiale intervenue dans l'année en cours à la condition qu'elle soit dûment justifiée.

Les plafonds pris en compte sont ceux qui sont applicables à la date à laquelle le supplément de loyer est exigé.

Le présent article n'est pas applicable aux locataires de logements qui sont situés, ou qui étaient situés au moment de l'emménagement de ces locataires, dans une zone de revitalisation rurale ou dans un quartier classé en quartier prioritaire de la politique de la ville.

Le présent article n'est pas applicable, pendant une durée de trois ans à compter de la date de signature de la convention, aux locataires de logements faisant l'objet d'un bail en cours et dont le loyer n'est pas établi sur la base de la surface corrigée ou de la surface utile au moment de leur conventionnement en application de l'article L. 351-2.

Le présent article n'est pas applicable aux locataires ayant refusé de conclure un nouveau bail en application de l'article L. 353-7.

**Art. L441-3-1**

Après avis conforme du représentant de l'Etat dans le département, le programme local de l'habitat, lorsque les organismes d'habitations à loyer modéré et les sociétés d'économie mixte gérant des logements sociaux ont été associés à son élaboration, peut déterminer les zones géographiques ou les quartiers dans lesquels le supplément de loyer de solidarité ne s'applique pas et fixer les orientations relatives à sa mise en oeuvre.

**Art. L441-3-2**

Pour permettre de satisfaire aux exigences du deuxième alinéa de l'article L. 441, et notamment de favoriser la mixité sociale des villes et des quartiers, le produit du supplément de loyer de solidarité peut être affecté au financement de remises sur le loyer acquitté par les locataires connaissant des difficultés économiques et sociales.

Cette remise effectuée par le bailleur doit faire l'objet d'une mention expresse sur la quittance mensuelle délivrée au locataire.

**Art. L441-4**

Le montant du supplément de loyer de solidarité est également obtenu en appliquant le coefficient de dépassement du plafond de ressources au supplément de loyer de référence du logement.

Ce montant est plafonné lorsque, cumulé avec le montant du loyer principal, il excède 30 % des ressources de l'ensemble des personnes vivant au foyer.

Pour les locataires qui, au moment de la conclusion d'un bail conforme aux stipulations de la convention en application de l'article L. 353-7, avaient des ressources supérieures aux plafonds de ressources en vigueur pour l'attribution de leur logement, le montant du supplément de loyer de solidarité est plafonné lorsque, cumulé avec le montant du loyer principal, il excède, par mètre carré de surface habitable, un plafond fixé par décret qui tient compte des loyers moyens constatés dans la zone géographique concernée.

**Art. L441-8**

Sous réserve des dispositions de l'article L. 441-3-1, le supplément de loyer de solidarité appliqué par l'organisme d'habitations à loyer modéré est calculé par lui en fonction :

— des valeurs du coefficient de dépassement du plafond de ressources, déterminées par décret en Conseil d'Etat ;

— du montant par mètre carré habitable du supplément de loyer de référence fixé par décret en Conseil d'Etat selon les zones géographiques tenant compte du marché locatif.

**Art. L441-9**

L'organisme d'habitations à loyer modéré demande annuellement à chaque locataire communication des avis d'imposition ou de non-imposition à l'impôt sur le revenu et des renseignements concernant l'ensemble des personnes vivant au foyer permettant de calculer l'importance du dépassement éventuel du plafond de ressources et de déterminer si le locataire est redevable du supplément de loyer. Il demande notamment à chaque locataire, le cas échéant, communication de sa carte “ mobilité inclusion ” portant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles. Le locataire est tenu de répondre à cette demande dans un délai d'un mois. L'organisme d'habitations à loyer modéré n'est tenu de présenter cette demande ni aux locataires bénéficiant de l'aide personnalisée au logement mentionnée au 1° de l'article L. 821-1, ni aux locataires bénéficiant des allocations de logement prévues au 2° du même article.

A défaut et après mise en demeure restée infructueuse pendant quinze jours, l'organisme d'habitations à loyer modéré liquide provisoirement le supplément de loyer. Pour cette liquidation, il est fait application d'un coefficient de dépassement du plafond de ressources égal à la valeur maximale prévue par le décret mentionné à l'article L. 441-8. L'organisme d'habitations à loyer modéré perçoit en outre une indemnité pour frais de dossier dont le montant maximum est fixé par décret en Conseil d'Etat.

Lorsque le locataire a communiqué les renseignements et avis mentionnés au premier alinéa, le supplément de loyer afférent à la période de retard est liquidé définitivement. Le trop-perçu de supplément de loyer est reversé au locataire dans les deux mois.

La mise en demeure comporte la reproduction du présent article.

**Art. L441-10**

Les organismes d'habitations à loyer modéré communiquent au représentant de l'Etat dans le département du lieu de situation des logements les renseignements statistiques et financiers permettant l'établissement d'un rapport annuel sur l'application du supplément de loyer dans le département. Ce rapport est soumis pour avis au comité régional de l'habitat et de l'hébergement.

**Art. L441-11**

L'organisme d'habitations à loyer modéré qui n'a pas exigé le paiement du supplément de loyer ou qui n'a pas procédé aux diligences lui incombant pour son recouvrement, à l'exclusion de celles relevant de la responsabilité propre d'un comptable public, est passible d'une pénalité dont le montant est égal à 100 % des sommes exigibles et non mises en recouvrement.

**Art. L441-13**

Les dispositions de la présente section sont applicables aux personnes morales autres que les organismes d'habitations à loyer modéré et les sociétés d'économie mixte, pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement en application des 2° et 3° de l'article L. 831-1.

**Art. L441-14**

Les dispositions de la présente section ne sont pas applicables aux logements financés au moyen de prêts conventionnés des banques et établissements financiers appartenant aux bailleurs autres que les organismes d'habitations à loyer modéré et, dans les départements d'outre-mer, aux immeubles à loyer moyen.

Ces dispositions ne sont pas applicables aux logements ayant bénéficié d'une subvention de l'Agence nationale de l'habitat.

**Art. L441-15**

Un décret en Conseil d'Etat détermine en tant que de besoin les conditions d'application de la présente section.

##### Chapitre II : Loyers et divers.

**Art. L442-1**

L'autorité administrative détermine les prix de base au mètre carré afférents aux différentes catégories de construction réalisées par les organismes d'habitations à loyer modéré.

En vue d'assurer l'équilibre de la situation financière de ces organismes, elle fixe, pour les loyers, un montant minimum et un montant maximum établis en tenant compte notamment des prix de revient de la construction à la charge desdits organismes et des frais de gestion, de contrôle et d'entretien.

Dans le cas où la situation financière d'un organisme d'habitations à loyer modéré fait craindre qu'il ne puisse plus faire face à ses obligations, l'autorité administrative peut imposer à l'organisme préalablement saisi l'application aux logements construits postérieurement au 3 septembre 1947 d'un loyer susceptible de rétablir l'équilibre d'exploitation.

Les loyers pratiqués pour les logements des organismes d'habitations à loyer modéré sont révisés chaque année au 1er janvier, dans la limite de la variation de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

L'autorité administrative peut autoriser, pour une durée qu'elle détermine, un organisme à déroger à l'avant-dernier alinéa du présent article soit dans le cadre d'un plan de redressement approuvé par la Caisse de garantie du logement locatif social, soit pour une partie du patrimoine de l'organisme ayant fait l'objet d'une réhabilitation. Toutefois, d'une année par rapport à l'année précédente, la hausse de loyer est plafonnée à 5 % en sus de la variation de l'indice de référence des loyers mentionné au même avant-dernier alinéa. Sous réserve de l'accord des associations représentatives de locataires et des locataires dans les conditions fixées à l'article 42 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière, cette hausse peut être supérieure à ce plafond.

**Art. L442-1-1**

Les organismes d'habitations à loyer modéré fixent librement les loyers des logements faisant l'objet d'une nouvelle location dans les limites prévues au deuxième alinéa de l'article L. 442-1 ou, pour les logements conventionnés en application de l'article L. 831-1, dans la limite des loyers maximaux de ces conventions ou, pour les logements financés à l'aide de primes ou de prêts spéciaux à la construction du Crédit foncier de France ou de la Caisse centrale de coopération économique, dans la limite de leurs loyers plafonds.

**Art. L442-1-2**

Toute délibération d'un organisme d'habitations à loyer modéré relative aux loyers applicables à compter du 1er juillet 1987 est transmise deux mois avant son entrée en vigueur au représentant de l'Etat dans le département du siège de l'organisme et à celui du département du lieu de situation des logements. Le représentant de l'Etat dans le département du lieu de situation des logements peut, dans le délai d'un mois à compter de la plus tardive de ces transmissions, demander à l'organisme une nouvelle délibération.

**Art. L442-2**

Les taux de loyers des organismes d'habitations à loyer modéré résultant de l'application de l'article L. 442-1 sont applicables sans qu'il soit nécessaire de donner congé aux titulaires de baux en cours ou aux bénéficiaires du maintien dans les lieux.

Les prix des loyers mentionnés à l'alinéa précédent ne sont applicables qu'à partir du terme d'usage qui suit la notification prévue à l'article 32 de la loi n° 48-1360 du 1er septembre 1948 modifiée.

**Art. L442-2-1**

Pour les logements ouvrant droit à l'aide personnalisée au logement gérés par les organismes mentionnés à l'article L. 411-2, à l'exception des logements-foyers conventionnés en application du 5° de l'article L. 831-1, une réduction de loyer de solidarité est appliquée par les bailleurs aux locataires dont les ressources sont inférieures à un plafond, fonction de la composition du foyer et de la zone géographique.

Pour les locataires ne bénéficiant pas de l'aide personnalisée au logement mentionnée à l'article L. 821-1, la demande prévue à l'article L. 441-9 permet au bailleur de déterminer si le locataire bénéficie de la réduction de loyer de solidarité.

Le montant mensuel de la réduction de loyer de solidarité est fixé par arrêté conjoint des ministres chargés du logement et du budget, dans la limite des plafonds fixés de la manière suivante pour l'année 2018 :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Désignation</th><th colspan="3"> Montant maximal</th></tr><tr><th> Zone I</th><th> Zone II</th><th> Zone III</th></tr><tr><td align="left"> Bénéficiaire isolé</td><td align="right"> 50</td><td align="right"> 44</td><td align="right"> 41</td></tr><tr><td align="left"> Couple sans personne à charge</td><td align="right"> 61</td><td align="right"> 54</td><td align="right"> 50</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant une personne à charge</td><td align="right"> 69</td><td align="right"> 60</td><td align="right"> 56</td></tr><tr><td align="left"> Par personne à charge supplémentaire</td><td align="right"> 10</td><td align="right"> 9</td><td align="right"> 8</td></tr></tbody></table></div>Le zonage appliqué est celui utilisé pour le calcul des aides au logement.</div>

L'arrêté mentionné au troisième alinéa du présent article peut prévoir un montant de réduction de loyer de solidarité spécifique pour les colocations.

Ces plafonds sont indexés, chaque année au 1er janvier, sur l'indice de référence des loyers défini à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Chaque année, la revalorisation en moyenne annuelle du montant mensuel de la réduction de loyer de solidarité correspond au moins à l'évolution de l'indice de référence des loyers défini au même article 17-1.

Les montants de ressources mensuelles maximales ouvrant droit à la réduction de loyer de solidarité sont fixés par arrêté conjoint des ministres chargés du logement et du budget, dans la limite des plafonds fixés de la manière suivante pour l'année 2018 :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Désignation</th><th colspan="3"> Montant maximal</th></tr><tr><th> Zone I</th><th> Zone II</th><th> Zone III</th></tr><tr><td align="left"> Bénéficiaire isolé</td><td align="right"> 1 294</td><td align="right"> 1 209</td><td align="right"> 1 171</td></tr><tr><td align="left"> Couple sans personne à charge</td><td align="right"> 1 559</td><td align="right"> 1 474</td><td align="right"> 1 426</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant une personne à charge</td><td align="right"> 1 984</td><td align="right"> 1 880</td><td align="right"> 1 823</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant deux personnes à charge</td><td align="right"> 2 361</td><td align="right"> 2 239</td><td align="right"> 2 173</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant trois personnes à charge</td><td align="right"> 2 890</td><td align="right"> 2 749</td><td align="right"> 2 654</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant quatre personnes à charge</td><td align="right"> 3 334</td><td align="right"> 3 173</td><td align="right"> 3 069</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant cinq personnes à charge</td><td align="right"> 3 712</td><td align="right"> 3 532</td><td align="right"> 3 410</td></tr><tr><td align="left"> Bénéficiaire isolé ou couple ayant six personnes à charge</td><td align="right"> 4 109</td><td align="right"> 3 910</td><td align="right"> 3 778</td></tr><tr><td align="left"> Personne à charge supplémentaire</td><td align="right"> 400</td><td align="right"> 375</td><td align="right"> 350</td></tr></tbody></table></div>Le zonage appliqué est celui utilisé pour le calcul des aides au logement.</div>

Les montants de ressources mensuelles maximales et les plafonds mentionnés au neuvième alinéa du présent article sont indexés chaque année, au 1er janvier, sur l'évolution de l'indice des prix à la consommation des ménages hors tabac constatée entre le 1er octobre de l'avant-dernière année précédant la revalorisation et le 1er octobre de l'année précédant la revalorisation.

Les ressources mentionnées au premier alinéa du présent article s'entendent comme les ressources prises en compte dans le calcul de l'aide définie à l'article L. 823-1.

La réduction de loyer de solidarité fait l'objet d'une mention expresse sur la quittance mensuelle délivrée au locataire.

**Art. L442-3**

I. — A compter du 13 novembre 1982 et nonobstant toute disposition ou stipulation contraire, dans les immeubles appartenant aux organismes d'habitations à loyer modéré, les charges récupérables, sommes accessoires au loyer principal, sont exigibles en contrepartie :

— des services rendus liés à l'usage des différents éléments de la chose louée ;

— des dépenses d'entretien courant et des menues réparations sur les éléments d'usage commun de la chose louée, qui ne sont pas la conséquence d'une erreur de conception ou d'un vice de réalisation. Sont notamment récupérables à ce titre les dépenses engagées par le bailleur dans le cadre d'un contrat d'entretien relatif aux ascenseurs et répondant aux conditions de l'article L. 134-3, qui concernent les opérations et les vérifications périodiques minimales et la réparation et le remplacement de petites pièces présentant des signes d'usure excessive ainsi que les interventions pour dégager les personnes bloquées en cabine et le dépannage et la remise en fonctionnement normal des appareils ;

— des impositions qui correspondent à des services dont le locataire profite directement.

La liste de ces charges est fixée par décret en Conseil d'Etat. Il peut y être dérogé par accords collectifs locaux portant sur l'amélioration de la sécurité ou la prise en compte du développement durable, conclus conformément à l'article 42 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière.

Pour l'application du présent I, le coût des services assurés dans le cadre d'un contrat d'entreprise ou d'un contrat d'achat d'électricité, d'énergie calorifique ou de gaz naturel combustible, distribués par réseaux correspond à la dépense, toutes taxes comprises, acquittée par le bailleur.

Lorsque le contrat de fourniture d'eau n'est pas individualisé, le bailleur transmet à chaque locataire la facture établie dans les conditions prévues à l'article L. 2224-12-1 du code général des collectivités territoriales, ainsi que les informations complémentaires sur la qualité de l'eau qui lui ont été adressées, concomitamment à la communication du décompte de charges ou, à défaut, au moins une fois par an.

II. — Lorsque des travaux d'économie d'énergie sont réalisés par le bailleur dans les parties privatives d'un logement ou dans les parties communes de l'immeuble, une contribution pour le partage des économies de charge peut être demandée au locataire du logement loué, à partir de la date d'achèvement des travaux, sous réserve que ces derniers lui bénéficient directement et qu'ils lui soient justifiés. Elle ne peut toutefois être exigible qu'à la condition qu'un ensemble de travaux ait été réalisé ou que le logement atteigne un niveau minimal de performance énergétique.

Cette participation, limitée au maximum à quinze ans, est inscrite sur l'avis d'échéance et portée sur la quittance remise au locataire. Son montant, fixe et non révisable, ne peut être supérieur à la moitié du montant de l'économie d'énergie estimée.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de concertation, précise les conditions d'application du présent II, notamment la liste des travaux éligibles à réaliser et les niveaux minimaux de performance énergétique à atteindre, ainsi que les modalités d'évaluation des économies d'énergie, de calcul du montant de la participation demandée au locataire du logement et de contrôle de ces évaluations après travaux.

**Art. L442-3-1**

En cas de sous-occupation du logement telle que définie à l'article L. 621-2, le bailleur propose au locataire un nouveau logement correspondant à ses besoins, nonobstant les plafonds de ressources prévus à l'article L. 441-1.

Le loyer principal du nouveau logement doit être inférieur à celui du logement d'origine.

Les conditions d'une aide à la mobilité prise en charge par le bailleur sont définies par décret.

Dans les logements situés dans les zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, le locataire ayant refusé trois offres de relogement, faites par le bailleur en application du premier alinéa du présent article et respectant les conditions prévues à l'article 13 bis de la même loi ne bénéficie plus du droit au maintien dans les lieux.A l'expiration d'un délai de six mois à compter de la notification de la troisième offre de relogement, le locataire est déchu de tout titre d'occupation des locaux loués.

L'alinéa précédent n'est pas applicable aux locataires âgés de plus de soixante-cinq ans, aux locataires présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles ou ayant à leur charge une personne présentant un tel handicap et, selon des modalités définies par décret, aux locataires présentant une perte d'autonomie physique ou psychique, ou ayant à leur charge une personne présentant une telle perte d'autonomie.

Il ne s'applique pas non plus aux locataires de logements qui sont situés, ou qui étaient situés au moment de l'emménagement de ces locataires, dans un quartier classé en quartier prioritaire de la politique de la ville.

**Art. L442-3-2**

Nonobstant les plafonds de ressources prévus à l'article L. 441-1, le bailleur propose un nouveau logement au locataire d'un logement adapté aux personnes présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles dès lors que le ou les occupants présentant un tel handicap n'occupent plus le logement.

Le loyer principal du nouveau logement doit être inférieur à celui du logement d'origine.

Les conditions d'une aide à la mobilité prise en charge par le bailleur sont définies par décret.

Le locataire ayant refusé trois offres de relogement faites par le bailleur en application du premier alinéa et respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée ne bénéficie plus du droit au maintien dans les lieux. A l'expiration d'un délai de six mois à compter de la notification de la troisième offre de relogement, le locataire est déchu de tout titre d'occupation des locaux loués. Le délai est porté à dix-huit mois en cas de décès d'une personne handicapée à la charge du locataire.

L'alinéa précédent n'est pas applicable aux locataires âgés de plus de soixante-cinq ans.

**Art. L442-3-3**

I. ― Dans les logements locatifs sociaux appartenant aux organismes d'habitations à loyer modéré ou gérés par eux et situés dans des zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, les locataires dont les ressources, au vu des résultats de l'enquête mentionnée à l'article L. 441-9, sont, deux années consécutives, supérieures à 150 % des plafonds de ressources pour l'attribution des logements financés par des prêts locatifs sociaux n'ont plus le droit au maintien dans les lieux à l'issue d'un délai de dix-huit mois à compter du 1er janvier de l'année qui suit les résultats de l'enquête faisant apparaître, pour la deuxième année consécutive, des ressources supérieures à 150 % de ces plafonds.

Dès que les résultats de l'enquête font apparaître, pour la deuxième année consécutive,des ressources supérieures à 150 % de ces plafonds, le bailleur en informe les locataires sans délai.

Six mois avant l'issue de ce délai de dix-huit mois, le bailleur notifie par lettre recommandée avec demande d'avis de réception ou signifie par acte d'huissier la date à laquelle les locaux loués doivent être libres de toute occupation.A l'issue de cette échéance, les locataires sont déchus de tout titre d'occupation des locaux loués.

II. ― Si, au cours de la période de dix-huit mois visée au I, les locataires justifient que leurs ressources sont devenues inférieures aux plafonds de ressources pour l'attribution des logements financés en prêts locatifs sociaux, ils bénéficient à nouveau du droit au maintien dans les lieux.

III. ― Le I n'est pas applicable aux locataires qui, l'année suivant les résultats de l'enquête faisant apparaître, pour la deuxième année consécutive, des ressources supérieures à 150 % des plafonds de ressources, atteignent leur soixante-cinquième anniversaire et aux locataires présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles ou ayant à leur charge une personne présentant un tel handicap.

Il ne s'applique pas non plus aux locataires de logements qui sont situés, ou qui étaient situés au moment de l'emménagement de ces locataires, dans un quartier classé en quartier prioritaire de la politique de la ville.

**Art. L442-3-4**

I. — Dans les logements locatifs sociaux appartenant aux organismes d'habitations à loyer modéré ou gérés par eux et situés dans des zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, les locataires qui, au cours de deux années consécutives, ne répondent pas à l'enquête prévue à l'article L. 441-9 n'ont plus le droit au maintien dans les lieux à l'issue d'un délai de dix-huit mois à compter du 1er janvier de l'année qui suit ces deux années.

Six mois avant l'issue de ce délai de dix-huit mois, le bailleur notifie aux locataires par lettre recommandée avec demande d'avis de réception ou leur signifie par acte d'huissier la date à laquelle les locaux loués doivent être libres de toute occupation. A l'issue de cette échéance, les locataires sont déchus de tout titre d'occupation des locaux loués.

II. — Si, au cours de la période de dix-huit mois mentionnée au I du présent article, les locataires communiquent au bailleur les documents et renseignements prévus au premier alinéa de l'article L. 441-9 et justifient que leurs ressources sont inférieures aux plafonds de ressources requis pour l'attribution des logements financés en prêts locatifs sociaux, ils bénéficient à nouveau du droit au maintien dans les lieux.

III. — Le I du présent article n'est pas applicable aux locataires qui, au cours de l'année suivant la constatation par le bailleur de l'absence de réponse pour la deuxième année consécutive à l'enquête prévue à l'article L. 441-9, atteignent leur soixante-cinquième anniversaire et aux locataires présentant un handicap, au sens de l'article L. 114 du code de l'action sociale et des familles, ou ayant à leur charge une personne présentant un tel handicap. Il ne s'applique pas non plus aux locataires de logements situés dans les quartiers prioritaires de la politique de la ville.

**Art. L442-3-5**

Dans les logements mentionnés au premier alinéa de l'article L. 441-1, le locataire doit occuper les locaux loués au moins huit mois par an, dans les conditions prévues au deuxième alinéa de l'article 2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Il est interdit au locataire de sous-louer son logement, meublé ou non, en dehors des cas mentionnés à l'article L. 442-8-1 du présent code, de céder son bail et de procéder contractuellement avec un tiers à un échange de son logement sauf dans le cas prévu à l'article 9 de la loi n° 89-462 du 6 juillet 1989 précitée.

En cas de non-respect des deux premiers alinéas du présent article, le bailleur peut saisir le juge aux fins de résiliation du bail.

**Art. L442-4**

Les organismes d'habitations à loyer modéré peuvent, par délibération de leur conseil d'administration ou de leur conseil de surveillance, rendre applicable l'article L. 442-3-3 aux logements locatifs sociaux qui ne sont pas situés dans les zones géographiques mentionnées au même article.

**Art. L442-4-1**

En cas de non-respect de l'obligation prévue au troisième alinéa (b) de l'article 7 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, et mise en demeure de se conformer à cette obligation restée infructueuse, il peut être adressé au locataire une offre de relogement correspondant à ses besoins et à ses possibilités.

En cas de refus du locataire ou, en l'absence de réponse de sa part, à l'expiration d'un délai d'un mois à compter de l'envoi de l'offre par lettre recommandée avec demande d'avis de réception, le bailleur peut saisir le juge aux fins de résiliation du bail.

**Art. L442-4-2**

La faculté prévue à l'article L. 442-4-1 de proposer une offre de relogement ne constitue nullement une obligation pour le bailleur. Celui-ci peut directement saisir le juge aux fins de résiliation du bail du locataire qui ne respecte pas l'obligation prévue au troisième alinéa b de l'article 7 de la loi n° 89-462 du 6 juillet 1989 précitée.

**Art. L442-5**

Aux fins de permettre la transmission au Parlement des informations visées au 5° de l'article L. 300-3, les organismes d'habitations à loyer modéré communiquent les renseignements statistiques nécessaires au représentant de l'Etat dans le département du lieu de situation des logements après avoir procédé à une enquête auprès de leurs locataires et après avoir recueilli l'avis d'imposition ou de non-imposition à l'impôt sur le revenu de chaque occupant majeur directement, ou avoir été destinataires du revenu fiscal de référence transmis par les services fiscaux, ainsi que le numéro d'immatriculation au répertoire national d'identification des personnes physiques de chaque occupant majeur. Les locataires sont tenus de répondre dans le délai d'un mois. A défaut, le locataire défaillant est redevable à l'organisme d'habitations à loyer modéré d'une pénalité de 7,62 euros, majorée de 7,62 euros par mois entier de retard, sauf s'il est établi que des difficultés particulières n'ont pas permis au locataire de répondre. Dans ce cas, l'organisme d'habitations à loyer modéré met en oeuvre les moyens adaptés pour que le locataire puisse s'acquitter de cette obligation.

L'enquête mentionnée à l'alinéa précédent vaut enquête au sens de l'article L. 441-9.

L'Agence nationale de contrôle du logement social peut obtenir auprès des organismes d'habitations à loyer modéré la communication de ces données dans le cadre de ses missions d'évaluation mentionnées aux articles L. 342-1 et L. 342-2.

Les organismes d'habitations à loyer modéré traitent les données à caractère personnel recueillies à l'occasion des enquêtes mentionnées au premier alinéa du présent article en vue de créer des outils d'analyse de l'occupation sociale de leur parc contribuant au système de qualification de l'offre mentionné à l'article L. 441-2-8, à l'élaboration et à la mise en œuvre des orientations en matière d'attributions de logements mentionnées à l'article L. 441-1-5, à l'élaboration des conventions d'utilité sociale prévues à l'article L. 445-1 et du programme local de l'habitat mentionné à l'article L. 302-1, ainsi qu'à l'identification des ménages en situation de précarité énergétique pour l'application de l'article L. 221-1-1 du code de l'énergie.

Sans préjudice des traitements opérés par les organismes d'habitations à loyer modéré, l'Etat confie au groupement d'intérêt public mentionné à l'article L. 441-2-1 du présent code l'exploitation des données recueillies à l'occasion des enquêtes mentionnées au premier alinéa du présent article et transmises par les bailleurs à la demande du groupement en vue de créer un outil d'analyse de l'occupation sociale du parc. Ce groupement assure une diffusion du résultat de ces travaux d'exploitation, qui doit rendre l'identification des personnes impossible.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment le contenu de l'enquête, dont la liste des données recueillies. Il précise les conditions dans lesquelles les organismes d'habitations à loyer modéré transmettent à leur demande les données recueillies rendues anonymes au représentant de l'Etat dans le département et dans la région, à la région, au département, aux établissements publics de coopération intercommunale mentionnés au vingt-quatrième alinéa de l'article L. 441-1, aux établissements publics territoriaux de la métropole du Grand Paris, à la métropole de Lyon, aux communes ainsi qu'à l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, auxdites fédérations et aux associations régionales d'organismes d'habitations à loyer modéré, à la fédération des entreprises publiques locales, à la société mentionnée à l'article L. 313-19 ainsi qu'aux agences d'urbanisme dès lors que ces agences interviennent dans le cadre d'une étude définie en relation avec une collectivité territoriale ou un groupement de collectivités territoriales.

Le présent article s'applique également aux logements faisant l'objet d'une convention définie à l'article L. 831-1, détenus par les sociétés d'économie mixte, ainsi qu'à ceux compris dans un patrimoine conventionné en application du même article comprenant au moins cinq logements et appartenant aux autres bailleurs mentionnés aux quatrième et cinquième alinéas de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière.

**Art. L442-5-1**

Lorsque l'enquête mentionnée à l'article L. 441-9 fait apparaître qu'un locataire est assujetti au supplément de loyer de solidarité mentionné à l'article L. 441-3 ou que le logement fait l'objet d'une sous-occupation telle que définie à l'article L. 621-2, le bailleur procède avec le locataire à un examen de sa situation et des possibilités d'évolution de son parcours résidentiel.

Le bailleur informe le locataire des différentes possibilités d'accession à la propriété auxquelles il peut prétendre.

**Art. L442-5-2**

Pour les logements situés dans les zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, le bailleur examine, tous les trois ans à compter de la date de signature du contrat de location, les conditions d'occupation du logement. Il transmet à la commission d'attribution des logements et d'examen de l'occupation des logements les dossiers des locataires qui sont dans une des situations suivantes :

1° Sur-occupation du logement telle que définie à l'article L. 822-10 ;

2° Sous-occupation du logement telle que définie à l'article L. 621-2 du présent code ;

3° Logement quitté par l'occupant présentant un handicap, lorsqu'il s'agit d'un logement adapté ;

4° Reconnaissance d'un handicap ou d'une perte d'autonomie nécessitant l'attribution d'un logement adapté aux personnes présentant un handicap ;

5° Dépassement du plafond de ressources applicable au logement.

La commission d'attribution des logements et d'examen de l'occupation des logements constate, le cas échéant, la situation et définit les caractéristiques d'un logement adapté aux besoins du locataire. Elle peut conseiller l'accession sociale dans le cadre du parcours résidentiel.

Sur la base de l'avis émis par la commission, le bailleur procède avec le locataire à un examen de sa situation et des possibilités d'évolution de son parcours résidentiel.

Les articles L. 442-3-1 et L. 442-3-2 sont applicables aux locataires ainsi identifiés.

**Art. L442-6**

I. — Les dispositions des chapitres Ier, à l'exclusion de l'article 11, II, IV, V, VI et VIII du titre Ier, des alinéas 1,2,3,4, et 8 de l'article 70, de l'article 74 et de l'alinéa 1er de l'article 78 de la loi n° 48-1360 du 1er septembre 1948 précitée sont applicables aux habitations à loyer modéré sous réserve des dispositions du présent livre, notamment des articles L. 411-1, alinéa 1er, et L. 442-8.

II. — En cas d'autorisation de démolir visée à l'article L. 443-15-1, d'autorisation de vente ou de changement d'usage prévue au VI de l'article L. 353-15 ou de démolition prévue par une convention mentionnée aux articles 10 ou 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, le locataire ayant refusé trois offres de relogement respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée ne bénéficie plus du droit au maintien dans les lieux. Toutefois, cette condition n'est pas exigée du bailleur qui démontre qu'un logement, répondant aux conditions du même article 13 bis, a été spécialement conçu pour le relogement du locataire. A l'expiration d'un délai de six mois à compter de la notification de la troisième offre de relogement, le locataire est déchu de tout titre d'occupation des locaux loués.

Les locaux ainsi rendus disponibles ne peuvent être réoccupés avant le début des travaux.

III. — N'ont pas droit au maintien dans les lieux les personnes bénéficiant d'un hébergement en application des articles L. 521-3-1 et L. 521-3-2 si elles refusent de réintégrer leur logement à l'issue des travaux ou si elles refusent une offre de relogement correspondant à leurs besoins et à leurs possibilités.

**Art. L442-6-2**

Lors de la demande d'attribution d'un logement social ou de la signature du bail, le bailleur ne peut réclamer au demandeur ou preneur le paiement de frais à quelque titre que ce soit.

**Art. L442-6-3**

Par dérogation au I de l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le délai de préavis applicable au congé donné par un locataire d'un logement mentionné à l'article L. 441-1 qui bénéficie de l'attribution dans le parc du même bailleur d'un autre logement mentionné au même article est ramené à un mois.

**Art. L442-6-4**

Dans les immeubles collectifs, la location des logements à usage locatif construits au moyen de primes spécifiques, d'aides de l'Etat ou de prêts dont les caractéristiques et les conditions d'octroi sont déterminées par décrets, ou construits à compter du 1er octobre 1996 ayant bénéficié d'une décision favorable prise par le représentant de l'Etat dans le département, ne peut être subordonnée à la location d'une aire de stationnement, y compris lorsqu'elle fait l'objet d'une mutualisation. A compter de la publication de la loi n° 98-657 du 29 juillet 1998 d'orientation relative à la lutte contre les exclusions, les locataires concernés peuvent en application des dispositions précédentes renoncer à l'usage d'une aire de stationnement. Dans cette hypothèse, ils bénéficient d'une réduction de loyers et de charges d'un montant correspondant au prix qui leur était demandé pour la location de l'aire de stationnement considérée.

L'application des dispositions de l'alinéa précédent est, nonobstant toutes dispositions contraires, sans incidence sur la validité du bail conclu pour la location d'un logement.

**Art. L442-6-5**

Lorsque le bail de l'occupant d'un logement appartenant à un organisme d'habitations à loyer modéré ou géré par lui est résilié par décision judiciaire pour défaut de paiement de loyer et de charges, la signature d'un protocole d'accord conclu entre le bailleur et l'intéressé en vue du rétablissement du bail vaut titre d'occupation et donne droit aux allocations de logement prévues au 2° de l'article L. 821-1. Dans des conditions fixées par décret, le droit aux allocations de logement peut être étendu à la période comprise entre la résiliation du bail et la conclusion du protocole. Dans ce cas, la prescription prévue à l'article L. 821-7 n'est pas applicable aux paiements des allocations de logement.

L'occupant s'engage à payer régulièrement l'indemnité d'occupation et les charges fixées dans la décision judiciaire et à respecter un plan d'apurement de sa dette locative approuvé par le représentant de l'organisme payeur de l'allocation et joint au protocole.

Pour permettre le respect du plan d'apurement, le représentant de l'organisme payeur mentionné au deuxième alinéa procède, en tant que de besoin, à la saisine du fonds de solidarité pour le logement en application des dispositions de l'article 6-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement.

En l'absence de dette locative, le protocole prévoit que l'occupant s'engage à payer régulièrement l'indemnité d'occupation et les charges fixées dans la décision judiciaire. Ce protocole est transmis pour information à l'organisme payeur mentionné à l'article L. 824-2

La durée du protocole est de deux ans au plus. En cas de nouvelle négociation du plan d'apurement, elle peut être, par avenant, prolongée de trois années au plus.

Sous réserve du respect des engagements de l'occupant, le bailleur renonce à la poursuite de la procédure d'expulsion et conclut un bail dans un délai prévu par le protocole et ne pouvant excéder trois mois.

Les parties prévoient dans le protocole, le cas échéant, l'accompagnement social, tel que prévu par le septième alinéa de l'article 6 de la loi n° 90-449 du 31 mai 1990 précitée, nécessaire à la gestion de son budget par l'intéressé, à l'ouverture de l'ensemble des droits aux prestations sociales et à l'aide au logement et à la mobilisation des différents dispositifs d'aide et l'examen par le bailleur de la possibilité de proposer au locataire une mutation vers un logement avec un loyer plus adapté tenant compte de la typologie du ménage.

Lorsque la décision de recevabilité de la demande mentionnée à l'article L. 722-1 du code de la consommation est déclarée et qu'un protocole de cohésion sociale a été conclu avec le bailleur antérieurement, le paiement des arriérés de loyer prévu par ledit protocole est suspendu jusqu'à la mise en place des mesures prévues aux 1° et 2° de l'article L. 724-1 ou aux articles L. 732-1, L. 733-1, L. 733-2, L. 733-4, L. 733-7, L. 733-13, L. 741-1, L. 741-6, L. 742-20 et L. 742-21 du code de la consommation. Lorsque lesdites mesures prévoient des modalités de règlement de la dette de loyer, celles-ci se substituent aux modalités de règlement de la dette de loyer prévues dans le protocole de cohésion sociale, dont la durée est prolongée jusqu'au règlement de la dette de loyer, dans la limite de la durée des mesures de redressement prises en application des articles L. 732-1, L. 733-1, L. 733-2, L. 733-4, L. 733-7, L. 733-13, L. 741-1, L. 741-6, L. 742-20 et L. 742-21 du même code.

Si les engagements pris par l'occupant ne sont pas respectés, le bailleur retrouve le droit de faire exécuter la décision judiciaire prononçant ou constatant la résiliation du bail.

**Art. L442-7**

Les fonctionnaires et agents de l'Etat civils et militaires attributaires de logements réservés par les organismes dans une limite fixée par décret en contrepartie d'une majoration de prêt définie également par décret ou leurs ayants droit ne bénéficient du maintien dans les lieux en cas de mutation, de cessation de services ou de décès que pendant un délai de six mois.

**Art. L442-8**

Dans tous les immeubles destinés à la location et financés au moyen de crédits prévus par le livre III, il est interdit de louer en meublé ou de sous-louer un logement, meublé ou non, sous quelque forme que ce soit, sous peine d'une amende de 9 000 €.

Le premier alinéa n'est pas applicable aux logements-foyers mentionnés à l'article L. 633-1.

Par dérogation au premier alinéa du présent article, les organismes mentionnés à l'article L. 411-2 peuvent louer, meublés ou non, des logements intermédiaires au sens de l'article L. 302-16 à des personnes morales de droit public ou privé en vue d'une sous-location à leurs agents ou salariés. Les conditions relatives au niveau de ressources prévues au 2° du même article L. 302-16 et les conditions relatives au loyer prévues au 3° dudit article L. 302-16 sont applicables aux contrats de sous-location.

**Art. L442-8-1**

I. — Par dérogation à l'article L. 442-8, les organismes mentionnés à l'article L. 411-2 peuvent louer, meublés ou non, des logements, éventuellement en vue d'une sous-location dans le cadre d'une colocation définie au I de l'article 8-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 :

— à des organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 en vue de les sous-louer ;

— à des organismes déclarés ayant pour objet de les sous-louer à titre temporaire à des personnes âgées, à des personnes présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles, à des personnes de moins de trente ans ou à des actifs dont la mobilité professionnelle implique un changement de secteur géographique ;

— à des centres régionaux des œuvres universitaires et scolaires mentionnés à l'article L. 822-3 du code de l'éducation ayant pour objet de les sous-louer à des étudiants ;

— à des associations dont l'objet est de favoriser le logement des étudiants et de gérer des résidences universitaires ;

— à des personnes morales de droit public ou privé mentionnées à l'article L. 444-1 du code de l'action sociale et des familles en vue de les sous-louer à des accueillants familiaux visés à l'article L. 441-1 du même code, ainsi qu'aux personnes âgées ou aux personnes présentant un handicap au sens de l'article L. 114 du même code ayant conclu un contrat d'accueil avec ces accueillants ;

— à des centres communaux ou intercommunaux d'action sociale, dans le cadre de leurs compétences définies à la section 2 du chapitre III du titre II du livre Ier du même code, en vue de les sous-louer à titre temporaire à des personnes physiques ;

— à des centres communaux ou intercommunaux d'action sociale ou à des associations déclarées ayant pour objet de les sous-louer meublés, pour une durée n'excédant pas six mois, à des travailleurs dont l'emploi présente un caractère saisonnier tel que mentionné au 3° de l'article L. 1242-2 du code du travail ;

— à des établissements publics de coopération inter-communale dotés de la compétence d'aide aux personnes âgées.

II. — Par dérogation à l'article L. 442-8, les locataires des organismes mentionnés à l'article L. 411-2 peuvent, après information de l'organisme bailleur, sous-louer :

— une partie de leur logement à des personnes de plus de soixante ans ou à des personnes adultes présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles avec lesquelles ils ont conclu un contrat conforme à l'article L. 442-1 du même code.

Le coût de la ou des pièces principales sous-louées est calculé au prorata du loyer et des charges rapporté à la surface habitable du logement.

III. — Peuvent être exigés en sus le montant des prestations, taxes et fournitures individuelles et tous impôts et taxes perçus à l'occasion des locations en meublé.

**Art. L442-8-1-1**

I. — Par dérogation à l'article L. 442-8, les organismes mentionnés à l'article L. 411-2 peuvent, à titre subsidiaire, louer, meublés ou non, des logements en vue de fournir des places d'hébergement à des personnes ou familles mentionnées au II de l'article L. 301-1 dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées :

1° Aux organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 ;

2° Aux organismes mentionnés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 322-1 du même code.

Les organismes mentionnés au présent I peuvent également, à titre subsidiaire, donner en location aux organismes mentionnés aux 1° et 2° du présent I des logements conventionnés en application de l'article L. 831-1 du présent code, en vue de proposer des places d'hébergement d'urgence et d'hébergement relais, destinées aux personnes mariées, liées par un pacte civil de solidarité ou vivant maritalement qui se trouvent dans une situation d'urgence, attestée par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil, ou sont victimes de violences au sein du couple attestées par le récépissé du dépôt d'une plainte par la victime, dès lors que les besoins ont été identifiés dans le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées.

II. — Les personnes hébergées dans le cadre du I ne sont pas assimilées à des locataires ou à des sous-locataires et l'article L. 442-8-2 ne leur est pas applicable.

**Art. L442-8-1-2**

I. — Par dérogation à l'article L. 442-8 du présent code et à l'article 40 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du présent code peuvent louer aux organismes bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 des logements bénéficiant de l'autorisation spécifique prévue au troisième alinéa du III de l'article L. 441-2, en vue de les sous-louer, meublés ou non, à une ou plusieurs personnes en perte d'autonomie en raison de l'âge ou d'un handicap, le cas échéant dans le cadre d'une colocation définie au I de l'article 8-1 de la loi n° 89-462 du 6 juillet 1989 précitée.

II. — L'article L. 442-8-2 est applicable aux sous-locations prévues au I du présent article. L'article L. 442-8-4, à l'exception de la première phrase du troisième alinéa, est applicable lorsque les logements mentionnés au I du présent article sont sous-loués dans le cadre d'une colocation.

**Art. L442-8-2**

Les sous-locataires sont assimilés aux locataires, dans la mesure et dans les conditions prévues par le présent article.

Les sous-locataires mentionnés à l'article L. 442-8-1 sont assimilés à des locataires pour bénéficier de l'aide personnalisée au logement ou des allocations de logement mentionnées à l'article L. 821-1.

Les dispositions de la loi n° 89-462 du 6 juillet 1989 précitée sont applicables au contrat de sous-location dans les conditions prévues aux I, III et VIII de l'article 40 de cette loi.

Les articles L. 442-1 à L. 442-5, les dispositions relatives au niveau de ressources prévues à l'article L. 441-1 et les chapitres Ier et VI du titre Ier de la loi n° 48-1360 du 1er septembre 1948 précitée sont applicables aux contrats de sous-location des logements loués dans les conditions mentionnées au I de l'article L. 442-8-1, à l'exception de son avant-dernier alinéa, pendant la durée du contrat de location principal. Les sous-locataires signataires de ces contrats perdent le bénéfice du droit au maintien dans les lieux dès le refus d'une offre de relogement définitif correspondant à leurs besoins et à leurs possibilités ou, en cas de cessation ou de résiliation du contrat de location principal conclu entre le bailleur et le locataire, à l'issue de leur contrat de sous-location. L'offre de logement définitif peut consister en l'attribution du logement occupé au sous-locataire aux fins de signature d'un bail à son nom.

Les sous-locataires mentionnés à l'article L. 442-8-1 qui ne répondent plus aux conditions pour être logés par les personnes morales locataires perdent le bénéfice du droit au maintien dans les lieux, ces conditions devant être précisées dans le contrat de location. ;

Lorsque le bail de sous-location conclu en application de l'article L. 442-8-1 est résilié par décision judiciaire pour défaut de paiement de loyer et de charges, la signature d'un protocole prévu aux articles L. 353-15-2 ou L. 442-6-5 par le bailleur, le locataire et l'occupant, vaut titre d'occupation et donne droit au versement de l'aide personnalisée au logement ou des allocations de logement prévues à l'article L. 821-1. Dans des conditions fixées par décret, le droit au versement de l'aide personnalisée au logement et des allocations de logement peut être étendu à la période comprise entre la résiliation du bail et la conclusion du protocole.

**Art. L442-8-3**

Lorsque des logements appartenant à l'un des organismes définis à l'article L. 411-2 sont loués à une personne morale aux fins d'être sous-loués à titre transitoire aux personnes reconnues prioritaires et auxquelles un logement doit être attribué en urgence en application de l'article L. 441-2-3 ou aux personnes mentionnées au II de l'article L. 301-1, une convention annexée au contrat de sous-location est conclue entre l'organisme défini à l'article L. 411-2, la personne morale locataire et le sous-locataire.

Cette convention règle les conditions dans lesquelles le sous-locataire peut conclure un bail avec l'organisme défini à l'article L. 411-2, dans le respect des obligations locatives définies à l'article 7 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et des dispositions de l'article R. 441-1 du présent code.

Elle prévoit également l'organisation d'un examen périodique contradictoire de la situation du sous-locataire afin d'évaluer sa capacité à assumer les obligations résultant d'un bail à son nom, selon des modalités déterminées par décret. Deux mois avant l'échéance de cette période d'examen, dont la durée est fixée par la convention, l'organisme défini à l'article L. 411-2 indique au représentant de l'Etat dans le département où est situé le logement s'il propose un bail au sous-locataire et, dans la négative, les motifs de cette décision.

**Art. L442-8-3-1**

En cas de location ou de sous-location meublée, le loyer peut être majoré du prix de location des meubles.

Le prix de location des meubles est fixé par arrêté du ministre chargé du logement, en tenant compte du prix des meubles et de la durée de leur amortissement et ne peut dépasser le montant du loyer.

Le prix de location des meubles peut être révisé dans les conditions fixées par arrêté du ministre chargé du logement.

**Art. L442-8-4**

Par dérogation à l'article L. 442-8 du présent code et à l'article 40 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, les organismes mentionnés à l'article L. 411-2 du présent code peuvent louer, meublés ou non, des logements à plusieurs personnes lorsque celles-ci en ont fait la demande, dans le cadre d'une colocation telle que définie au I de l'article 8-1 de la loi n° 89-462 du 6 juillet 1989 précitée.

Un contrat de location est conclu avec chaque locataire d'un même logement.

Ces logements sont attribués à chaque colocataire dans les conditions prévues aux articles L. 441 à L. 441-2-9 du présent code. Le respect du plafond de ressources applicable au logement s'apprécie dans le cadre de chaque contrat de location.

Les caractéristiques de décence du logement sont appréciées dans les conditions prévues au II de l'article 8-1 de la loi n° 89-462 du 6 juillet 1989 précitée.

Le montant de la somme des loyers perçus de l'ensemble des colocataires ne peut être supérieur au montant du loyer applicable au logement en application de la convention prévue à l'article L. 353-2 ou de l'article L. 442-1 du présent code.

Les charges locatives accessoires au loyer principal des logements peuvent être récupérées par le bailleur sous la forme d'un forfait versé simultanément au loyer, dont le montant et la périodicité de versement sont définis au contrat et qui ne peut donner lieu à complément ou à régularisation ultérieure. Le montant du forfait de charges est fixé en fonction des montants exigibles par le bailleur en application de l'article 23 de la loi n° 89-462 du 6 juillet 1989 précitée. Ce montant ne doit pas être manifestement disproportionné au regard des charges dont le locataire ou, le cas échéant, le précédent locataire se serait acquitté.

**Art. L442-9**

Sauf autorisation administrative particulière, les offices et sociétés d'habitations à loyer modéré ne peuvent mettre leurs immeubles en gérance.

Lorsque l'autorisation est accordée pour confier la gérance d'un ou plusieurs immeubles à un autre organisme d'habitations à loyer modéré, à une société d'économie mixte de construction et de gestion de logements locatifs sociaux ou à un organisme bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociales prévu à l'article L. 365-4 et titulaire de la carte professionnelle prévue à l'article 3 de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce, le gérant bénéficie de toutes les délégations nécessaires à l'accomplissement de sa mission, dans des conditions fixées par décret. Il en est de même lorsque l'autorisation est accordée pour confier à une filiale ou à une société contrôlée conjointement, dédiée au logement locatif intermédiaire, la gérance des logements locatifs dont le loyer n'excède pas les plafonds mentionnés au titre IX du livre III et destinés à être occupés par des personnes physiques dont les ressources n'excèdent pas les plafonds mentionnés au même titre IX.

Lorsqu'ils prennent en gérance des logements appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à des sociétés d'économie mixte de construction et de gestion de logements sociaux, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, les organismes d'habitations à loyer modéré ou les sociétés d'économie mixte de construction et de gestion de logements locatifs sociaux bénéficient de toutes les délégations nécessaires à l'exercice de leur mission, dans des conditions fixées par décret.

**Art. L442-10**

Les articles L. 442-1 à L. 442-9 s'appliquent aux logements construits ou acquis en application de la législation sur les habitations à loyer modéré appartenant soit à des organismes d'habitations à loyer modéré, soit à l'Etat, à des collectivités locales ou à des groupements de collectivités locales et gérés par lesdits organismes. Toutefois, les chapitres Ier et II du titre IV du livre IV, les sections I et II du chapitre III du même titre ainsi que la section II du chapitre III du titre V du livre III sont applicables aux logements construits en application du titre II de la loi du 13 juillet 1928 établissant un programme de construction ou d'habitation à bon marché et de logements, en vue de remédier à la crise de l'habitation, qui ne sont pas gérés par un organisme d'HLM Le plafond de ressources à prendre en compte pour l'application de l'article L. 441-3 est, pour les locataires de logements construits en application de la loi du 13 juillet 1928 précitée, supérieur de 50 % aux plafonds de ressources applicables aux bénéficiaires de la législation sur les habitations à loyer modéré et des nouvelles aides de l'Etat en secteur locatif.

**Art. L442-11**

Les logements situés dans le périmètre défini pour une opération programmée d'amélioration de l'habitat visée à l'article L. 303-1 ainsi que les logements appartenant à des personnes privées et vacants depuis plus d'un an pris en gérance et donnés en location par les organismes d'habitations à loyer modéré doivent satisfaire aux caractéristiques de décence prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Leur loyer ne peut excéder un plafond fixé par l'autorité administrative. Les logements sont attribués à des personnes dont les ressources n'excèdent pas des plafonds définis par décret.

**Art. L442-12**

Sont considérées comme personnes vivant au foyer au titre des articles L. 441-1, et L. 441-4 ;

― le ou les titulaires du bail ;

― les personnes figurant sur les avis d'imposition du ou des titulaires du bail ;

― le concubin notoire du titulaire du bail ;

― le partenaire lié par un pacte civil de solidarité au titulaire du bail ;

― les personnes réputées à charge au sens des articles 194, 196, 196 A bis et 196 B du code général des impôts ;

― les enfants qui font l'objet d'un droit de visite et d'hébergement.

##### Chapitre III : Accession à la propriété et autres cessions.

###### Section 1 : Dispositions applicables aux bénéficiaires d'opérations d'accession à la propriété autres que les locataires.

**Art. L443-1**

Les conditions auxquelles doivent satisfaire les bénéficiaires des opérations d'accession à la propriété en ce qui concerne le montant des ressources, les conditions d'occupation et l'apport personnel sont fixées par décision de l'autorité administrative.

**Art. L443-2**

Toute opération d'accession à la propriété, réalisée à l'aide d'avances consenties par l'Etat, est subordonnée à la souscription par le bénéficiaire d'un contrat d'assurance garantissant le paiement des annuités qui resteraient à échoir au moment de son décès.

Lorsque l'intéressé n'est pas admis à contracter d'assurance, celle-ci peut être souscrite par son conjoint ou par un tiers s'ils s'engagent solidairement au remboursement du prêt.

Les organismes d'habitations à loyer modéré et les sociétés de crédit immobilier ont la faculté de contracter eux-mêmes ces assurances pour leurs adhérents.

Un décret en conseil d'Etat détermine les conditions d'application du présent article.

**Art. L443-4**

Les prêts consentis en vue des opérations d'acquisition, de grosses réparations, d'aménagement et d'assainissement des habitations rurales sont garantis, soit par une assurance en cas de décès, soit par une hypothèque de premier rang, soit par une caution solvable.

**Art. L443-6**

Les sociétés de crédit immobilier bénéficient de tous les privilèges accordés aux sociétés de crédit foncier pour la sûreté et le recouvrement des prêts par le décret du 28 février 1852 et la loi du 10 juin 1853.

**Art. L443-6-1**

Les dispositions suivantes sont applicables aux contrats de location-attribution ou de vente à terme conclus en vue de l'accession à la propriété par des organismes d'habitations à loyer modéré, lorsque ces contrats étaient en cours à la date du 13 novembre 1974.

Pour les contrats arrivés à échéance à la date du 1er juin 1992 et n'ayant pas fait l'objet d'un recours juridictionnel à cette date, les frais de liquidation fixés par l'arrêté interministériel du 13 novembre 1974 sont exigibles si l'accédant à la propriété a bénéficié de la diminution des frais de gestion prévue par cet arrêté ; dans ce cas, les paiements effectués à ce titre ne peuvent donner lieu à restitution.

Pour les contrats qui ne sont pas arrivés à échéance à la date du 1er juin 1992, l'accédant à la propriété bénéficie du taux réduit des frais de gestion fixé par l'arrêté du 13 novembre 1974 à compter de la date de l'arrêté. Dans ce cas, il verse les frais de liquidation fixés par cet arrêté.

En cas de désaccord et à sa demande, il peut verser des frais de gestion calculés à compter du 13 novembre 1974 selon des modalités identiques à celles applicables avant l'arrêté du 13 novembre 1974. Dans ce cas, à compter du 13 novembre 1974, les frais de gestion sont révisés chaque année dans la limite de la variation de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques et les frais de liquidation ne sont pas exigibles.

###### Section 1 bis : Dispositions applicables à l'accession progressive des locataires à la propriété.

**Art. L443-6-2**

Les sociétés civiles immobilières d'accession progressive à la propriété ont pour objet la détention, la gestion et l'entretien des immeubles ayant fait l'objet d'un apport par un organisme d'habitations à loyer modéré, en vue de leur division en fractions destinées à être louées à des personnes physiques dont les ressources ne dépassent pas, à leur entrée dans les lieux, les plafonds fixés en application des dispositions de l'article L. 441-1 et à être éventuellement attribuées en propriété aux associés.

Les statuts de ces sociétés répartissent les droits composant le capital social en lots divisibles de parts. Chaque lot divisible de parts représente un logement et ses locaux accessoires s'il y a lieu, correspondant à un ou plusieurs lots définis à l'état descriptif de division. Ces statuts sont conformes à des clauses types approuvées par décret en Conseil d'Etat.

**Art. L443-6-3**

Les sociétés civiles immobilières régies par l'article L. 443-6-2 sont créées par les organismes d'habitations à loyer modéré à compétence locative visés à l'article L. 411-2. Ceux-ci peuvent, pour les immeubles apportés à ces sociétés civiles immobilières, bénéficier des prêts accordés en application de la réglementation sur les habitations à loyer modéré pour la construction, l'acquisition ou l'acquisition suivie de travaux d'amélioration d'immeubles.

Les associés des sociétés civiles immobilières régies par l'article L. 443-6-2 sont les organismes mentionnés au premier alinéa et les locataires personnes physiques d'un logement de l'immeuble social et détenteurs de parts sociales.

L'organisme d'habitations à loyer modéré, associé-gérant, gère les immeubles et attribue en location les logements concernés conformément aux dispositions des articles L. 442-1 à L. 442-6, à l'exception de l'article L. 442-5.

Les logements libres de toute occupation compris dans les immeubles apportés aux sociétés civiles immobilières régies par l'article L. 443-6-2 par les organismes d'habitations à loyer modéré sont loués conformément aux dispositions du même article à des personnes physiques qui doivent simultanément acquérir des parts de ces sociétés.

Les dispositions de la présente section sont applicables aux immeubles d'habitation, à usage d'habitation ou à usage d'habitation et professionnel existants et libres d'occupation dont les organismes d'habitations à loyer modéré à compétence locative mentionnés à l'article L. 411-2 sont propriétaires.

**Art. L443-6-4**

Un état descriptif de division délimite les diverses parties de l'immeuble social en distinguant celles qui sont communes de celles qui sont à usage privatif. Il fixe les quotes-parts des parties communes afférentes à chaque lot.

Un règlement de copropriété détermine la destination des parties réservées à l'usage exclusif de chaque associé et, s'il y a lieu, celle des parties communes affectées à l'usage de tous les associés ou de plusieurs d'entre eux. Il est établi en conformité avec les dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. Il ne peut imposer de restrictions aux droits des associés sur les parties réservées à leur jouissance exclusive, en dehors de celles qui sont justifiées par la destination de l'immeuble, par ses caractéristiques ou sa situation.

L'état descriptif de division et le règlement de copropriété sont annexés aux statuts de ces sociétés.

Les immeubles visés au premier alinéa sont apportés aux sociétés civiles immobilières régies par l'article L. 443-6-2, après avoir fait l'objet d'une évaluation par le service des domaines et pour une valeur conforme à cette évaluation.

**Art. L443-6-5**

Le locataire ne devient propriétaire du logement qu'il occupe qu'après avoir acquis la totalité des parts du lot représentatif de son logement.

Tout locataire ou tout locataire associé ne peut acquérir des parts d'une société civile immobilière d'accession progressive à la propriété que s'il est à jour de toutes ses obligations locatives et, le cas échéant, de celles envers la société civile immobilière.

Les parts acquises par le locataire associé peuvent être cédées ou échangées dans les conditions prévues par les statuts.

Lorsque le locataire associé revend toutes ses parts, il reste locataire de la société civile immobilière d'accession progressive à la propriété ou, en cas de dissolution de celle-ci, devient locataire de l'organisme d'habitations à loyer modéré.

**Art. L443-6-6**

A la demande des locataires associés, l'associé-gérant d'une société civile immobilière régie par l'article L. 443-6-2 vend et rachète les parts sociales à leur valeur nominale non indexée.

Les parts cédées par l'associé-gérant ou par les locataires associés doivent être libres de toute sûreté.

Lors de la constitution de la société civile immobilière, l'organisme d'habitations à loyer modéré apporte la garantie d'un établissement financier ou d'une société d'assurance agréés à cet effet pour le remboursement des parts à chaque associé personne physique. Cette garantie prend la forme d'une convention de cautionnement aux termes de laquelle la caution s'oblige envers l'associé personne physique, solidairement avec l'organisme d'habitations à loyer modéré, à payer les sommes nécessaires au rachat des parts.

L'organisme d'habitations à loyer modéré, associé-gérant, peut aliéner au profit du locataire associé la totalité des parts du lot représentatif de son logement au terme d'un délai de dix ans à compter de la construction ou de l'acquisition de l'immeuble par l'organisme d'habitations à loyer modéré.

L'aliénation de la totalité des parts d'un lot avant le délai défini au quatrième alinéa du présent article peut être autorisée par décision motivée du représentant de l'Etat dans le département d'implantation du logement, après consultation de la commune d'implantation. Le remboursement de tout ou partie des aides accordées par l'Etat pour la construction, l'acquisition ou l'amélioration de ce logement est exigible selon des modalités fixées par l'autorité administrative.

**Art. L443-6-7**

Les droits des locataires associés dans le capital social d'une société civile immobilière régie par l'article L. 443-6-2 doivent être proportionnels à la valeur des biens auxquels ils ont vocation par rapport à la valeur de l'ensemble.

Les locataires associés sont tenus de répondre aux appels de fonds en proportion de leurs droits dans le capital. Lorsque le locataire associé ne satisfait pas à cette obligation et après mise en demeure par lettre recommandée avec demande d'avis de réception restée infructueuse pendant plus de trente jours à compter du lendemain de la première présentation de la lettre recommandée au domicile de son destinataire, ses dividendes sont affectés en priorité à l'apurement de sa dette envers la société.

Par dérogation aux dispositions de l'article 1857 du code civil, la responsabilité de l'associé personne physique est limitée à la fraction des parts acquises pour chaque lot.

**Art. L443-6-8**

Les articles L. 214-6 à L. 214-9 sont applicables aux sociétés régies par la présente section.

**Art. L443-6-9**

Le locataire associé ayant satisfait à toutes les obligations auxquelles il est tenu envers la société civile immobilière d'accession progressive à la propriété bénéficie, lorsqu'il a acquis la totalité des parts du lot représentatif du logement qu'il occupe, de l'attribution en propriété de ce logement.

L'attribution en propriété du logement a pour conséquence le retrait de l'intéressé de la société civile immobilière d'accession progressive à la propriété. Ce retrait est constaté par acte authentique signé par l'associé et par un représentant de l'associé-gérant.

Le retrait entraîne de plein droit :

— l'annulation des parts du lot représentatif du logement attribué ;

— la réduction corrélative du capital social ;

— les modifications des statuts rendues nécessaires par le retrait. Ces modifications sont effectuées par l'associé-gérant ;

— l'application au lot cédé du régime de la copropriété défini par la loi n° 65-557 du 10 juillet 1965 précitée ;

— la remise entre les mains de l'intéressé du règlement de copropriété et de l'état descriptif prévus à l'article L. 443-6-4.

Par dérogation aux articles L. 353-4 et L. 353-5, la convention visée à l'article L. 353-2 cesse d'être opposable à la personne physique qui a acquis le logement qu'elle occupe et aux propriétaires successifs dudit logement.

**Art. L443-6-10**

La durée d'une société civile immobilière d'accession progressive à la propriété, fixée par ses statuts, ne peut excéder vingt-cinq ans. Elle peut toutefois être prorogée par décision de l'assemblée générale statuant à la majorité des membres associés représentant au moins les deux tiers des voix.

**Art. L443-6-11**

La dissolution d'une société civile immobilière d'accession progressive à la propriété intervient au terme fixé par les statuts ou lorsque tous les logements ont été attribués en propriété. Elle peut également être dissoute par décision de l'assemblée générale statuant à la majorité des membres associés représentant au moins les deux tiers des voix.

En cas de dissolution, l'organisme d'habitations à loyer modéré, associé-gérant, est tenu de racheter les parts acquises par les associés locataires qui n'ont pas acquis la totalité des parts du lot auxquelles ils peuvent prétendre à cette date.

**Art. L443-6-12**

Lorsque l'organisme d'habitations à loyer modéré fait l'apport d'un immeuble à une société civile immobilière dans les conditions fixées par l'article L. 443-6-2, le remboursement immédiat des prêts contractés pour la construction, l'acquisition de cet immeuble ou son acquisition suivie de travaux d'amélioration n'est pas exigible, sous réserve que leur remboursement demeure garanti dans les conditions qui avaient permis leur obtention. L'organisme notifie la cession aux établissements prêteurs et aux garants. S'agissant des sûretés personnelles, cette réserve est réputée levée à défaut d'opposition des garants dans un délai de deux mois à compter de cette notification. S'agissant des sûretés réelles, cette réserve est réputée levée si l'organisme obtient de la part de leurs bénéficiaires une modification de celles-ci. L'immeuble doit être libre de toute sûreté au moment de son apport par l'organisme d'habitations à loyer modéré à la société civile immobilière d'accession progressive à la propriété.

**Art. L443-6-13**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section 2 : Dispositions applicables aux cessions, aux transformations d'usage et aux démolitions d'éléments du patrimoine immobilier.

####### Sous-section 1 : Dispositions applicables aux éléments du patrimoine immobilier autres que les logements-foyers.

**Art. L443-7**

Les organismes d'habitations à loyer modéré peuvent aliéner aux bénéficiaires prévus à l'article L. 443-11 des logements ou des ensembles de logements construits ou acquis depuis plus de dix ans par un organisme d'habitations à loyer modéré. Ils peuvent proposer à ces mêmes bénéficiaires la possibilité d'acquérir ces mêmes logements au moyen d'un contrat de location-accession. Ils peuvent proposer à ces mêmes bénéficiaires la possibilité d'acquérir ces mêmes logements au moyen d'un contrat de vente d'immeuble à rénover défini aux articles L. 262-1 à L. 262-11. Lorsque les organismes sont agréés au titre de l'article L. 329-1 du code de l'urbanisme, ils peuvent proposer à des personnes physiques la possibilité d'acquérir ces mêmes logements au moyen d'un bail réel solidaire défini à la section 1 du chapitre V du titre V du livre II du présent code, à l'exception des articles L. 255-3 et L. 255-4, après avis du représentant de l'Etat dans le département et du maire de la commune d'implantation rendus dans un délai de deux mois, lorsque ces logements sont situés dans une commune mentionnée aux I ou II de l'article L. 302-5. Dans ce cas, l'article L. 443-12-1 ne s'applique pas à ces contrats. La conclusion d'un tel bail est assimilée à une vente pour l'application de la présente sous-section. Ces logements doivent répondre à des normes d'habitabilité minimale fixées par décret en Conseil d'Etat. Ces logements doivent, en outre, répondre à des normes de performance énergétique minimale fixées par décret. Ces normes d'habitabilité et de performance énergétique minimales doivent être remplies après réalisation des travaux, lorsque les logements sont cédés dans le cadre d'un contrat de vente d'immeuble à rénover.

La décision d'aliéner est prise par l'organisme propriétaire. Elle ne peut porter sur des logements et immeubles insuffisamment entretenus. Elle ne doit pas avoir pour effet de réduire de manière excessive le parc de logements sociaux locatifs existant sur le territoire de la commune ou de l'agglomération concernée. Lorsque la commune dans laquelle se situent les logements fait l'objet d'un arrêté de carence sans avoir conclu de contrat de mixité sociale, l'organisme ne peut procéder à la vente de logements sociaux, sauf au bénéfice d'autres organismes d'habitations à loyer modéré.

La convention d'utilité sociale mentionnée à l'article L. 445-1 vaut autorisation de vendre pour les logements mentionnés dans le plan de mise en vente de la convention mentionnée au même article L. 445-1 pour la durée de la convention.

La convention d'utilité sociale mentionnée audit article L. 445-1 conclue entre l'Etat et un organisme d'habitations à loyer modéré vaut autorisation de vendre pour les logements mentionnés dans le plan de mise en vente de cette convention au bénéfice de la société de vente d'habitations à loyer modéré qui les a acquis auprès de l'organisme ayant conclu la convention. L'autorisation de vendre au bénéfice de la société de vente est valable pendant la durée de la convention précitée.

Si l'organisme propriétaire souhaite aliéner des logements qui ne sont pas mentionnés dans le plan de mise en vente de la convention mentionnée au même article L. 445-1, il adresse au représentant de l'Etat dans le département une demande d'autorisation. Le représentant de l'Etat dans le département consulte la commune d'implantation ainsi que les collectivités publiques qui ont accordé un financement ou leur garantie aux emprunts contractés pour la construction, l'acquisition ou l'amélioration des logements concernés. La commune émet son avis dans un délai de deux mois à compter du jour où le maire a reçu la consultation du représentant de l'Etat dans le département. Faute d'avis de la commune à l'issue de ce délai, l'avis est réputé favorable. En cas d'opposition de la commune qui n'a pas atteint le taux de logements sociaux mentionné à l'article L. 302-5 ou en cas d'opposition de la commune à une cession de logements sociaux qui ne lui permettrait plus d'atteindre le taux précité, la vente n'est pas autorisée. A défaut d'opposition motivée du représentant de l'Etat dans le département dans un délai de quatre mois, la vente est autorisée. L'autorisation est rendue caduque par la signature d'une nouvelle convention mentionnée au même article L. 445-1.

L'autorisation mentionnée au cinquième alinéa du présent article vaut autorisation de vendre au bénéfice de la société de vente d'habitations à loyer modéré qui a acquis les logements concernés auprès de l'organisme ayant reçu l'autorisation. L'autorisation de vendre au bénéfice de la société de vente est rendue caduque par la signature par l'organisme précité d'une nouvelle convention mentionnée au même article L. 445-1.

Lorsque la société de vente d'habitations à loyer modéré détient des logements pour lesquels l'autorisation de vente est devenue caduque, elle adresse au représentant de l'Etat dans le département une demande d'autorisation de vendre. Le représentant de l'Etat dans le département consulte la commune d'implantation ainsi que les collectivités publiques qui ont accordé un financement ou leur garantie aux emprunts contractés pour la construction, l'acquisition ou l'amélioration des logements concernés. La commune émet son avis dans un délai de deux mois à compter du jour où le maire a reçu la consultation du représentant de l'Etat dans le département. Faute d'avis de la commune à l'issue de ce délai, l'avis est réputé favorable. En cas d'opposition de la commune qui n'a pas atteint le taux de logements sociaux mentionné à l'article L. 302-5 ou en cas d'opposition de la commune à une cession de logements sociaux qui ne lui permettrait plus d'atteindre le taux précité, la vente n'est pas autorisée. A défaut d'opposition motivée du représentant de l'Etat dans le département dans un délai de quatre mois, la vente est autorisée. L'autorisation est caduque à l'issue d'un délai de six ans.

Lorsque la société n'a pas obtenu d'autorisation de vendre, les logements sont cédés à un organisme mentionné à l'article L. 411-2 ou à une société d'économie mixte agréée en application de l'article L. 481-1 dans un délai de six mois à compter du refus de vendre. Si la société de vente d'habitations à loyer modéré n'a pas trouvé d'acquéreur, le ministre chargé du logement peut mettre en demeure un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte agréée en application de l'article L. 481-1 d'acquérir tout ou partie de ces logements.

L'opération ne peut avoir pour effet d'accroître de plus de 20 % le nombre de logements locatifs sociaux gérés par l'organisme ou la société d'économie mixte mis en demeure, sauf en cas d'accord de sa part, et ne peut pas excéder sa compétence géographique.

Une aide mentionnée au troisième alinéa de l'article L. 452-1 peut être accordée à l'organisme ou à la société mis en demeure.

En cas de désaccord constaté six mois après la mise en demeure sur le prix d'acquisition des logements, le ministre chargé du logement en fixe le prix après avis de la commission mentionnée à l'article L. 452-2-1. Les litiges relatifs à la fixation du prix sont portés devant la juridiction administrative.

Lorsqu'une métropole régie par le chapitre VII du titre Ier du livre II de la cinquième partie du code général des collectivités territoriales ou la métropole de Lyon a pris la compétence de délivrance aux organismes d'habitations à loyer modéré des agréments d'aliénation de logements prévue au présent article, la demande d'autorisation d'aliénation pour des logements qui ne sont pas mentionnés au plan de mise en vente de la convention mentionnée à l'article L. 445-1 est transmise au président du conseil de la métropole où est situé le logement. Le président du conseil de la métropole consulte la commune d'implantation ainsi que les collectivités publiques qui ont accordé un financement ou leur garantie aux emprunts contractés pour la construction, l'acquisition ou l'amélioration des logements concernés. La commune émet son avis dans le délai de deux mois à compter du jour où le maire a reçu la consultation du président du conseil de la métropole. Faute d'avis de la commune à l'issue de ce délai, celui-ci est réputé favorable. En cas d'opposition de la commune qui n'a pas atteint le taux de logements sociaux mentionné à l'article L. 302-5 ou en cas d'opposition de la commune à une cession de logements sociaux qui ne lui permettrait plus d'atteindre le taux précité, la vente n'est pas autorisée. A défaut d'opposition motivée du président du conseil de la métropole dans un délai de quatre mois, la vente est autorisée.

Toutefois, lorsque le logement est affecté à la location saisonnière, l'autorisation d'aliéner ne peut être délivrée qu'après accord de la commune d'implantation.

En cas de non-respect de l'obligation d'autorisation de l'aliénation par le représentant de l'Etat dans le département ou par le président du conseil de la métropole, l'organisme vendeur est passible d'une sanction pécuniaire, dans la limite de 40 % du montant de la vente, hors frais d'acte, arrêtée par l'Agence nationale de contrôle du logement social ou le président du conseil de la métropole dans la situation prévue au cinquième alinéa du présent article.

Le conseil d'administration ou de surveillance de chaque organisme d'habitations à loyer modéré délibère annuellement sur les orientations de sa politique de vente de logements, fixe les objectifs à atteindre en nombre de logements vendus et apprécie les résultats obtenus l'année précédente, au regard du nombre de logements mis en commercialisation.

Le comité régional de l'habitat et de l'hébergement est saisi chaque année d'un rapport du représentant de l'Etat ou du président du conseil de la métropole dans la situation prévue au douzième alinéa portant sur la vente de logements d'habitation à loyer modéré. Ce rapport analyse si le réinvestissement des fonds provenant de la vente permet le maintien quantitatif et qualitatif de l'offre locative. Il peut émettre à cette occasion des recommandations.

**Art. L443-8**

Lorsque des circonstances économiques ou sociales particulières le justifient, la vente de logements locatifs ne répondant pas aux conditions d'ancienneté définies à l'article L. 443-7 peut être autorisée par décision motivée du représentant de l'Etat dans le département d'implantation du logement ou du président du conseil de la métropole dans la situation prévue au douzième alinéa de l'article L. 443-7, après consultation de la commune d'implantation. La décision fixe les conditions de remboursement de tout ou partie des aides accordées par l'Etat pour la construction, l'acquisition ou l'amélioration de ce logement.

**Art. L443-9**

Les logements répondant aux conditions prévues aux articles L. 443-7 et L. 443-8, réservés par convention au profit d'une personne morale et relevant de l'exception à la gestion en flux des logements prévue à l'article L. 441-1, peuvent être vendus. Dans ce cas, l'organisme vendeur est tenu, à moins que les parties n'en décident autrement, de mettre à la disposition du réservataire, au moment de la vente, un logement équivalent. Le logement de remplacement sera par priorité situé dans le même ensemble immobilier ou, à défaut, dans la même commune que celui qui est aliéné, sauf accord du réservataire pour une localisation différente.

**Art. L443-10**

Sauf dispositions spécifiques, la vente d'un logement réalisée dans le cadre des dispositions de la présente section entraîne la résiliation de droit de la convention mentionnée à l'article L. 353-2 lorsqu'elle ne porte que sur le ou les logements vendus. Si le ou les logements vendus figurent dans une convention mentionnée au même article L. 353-2 qui porte sur un ensemble de logements plus important, elle est révisée afin d'exclure les logements vendus.

**Art. L443-11**

I. – L'organisme propriétaire peut vendre tout logement à un autre organisme d'habitations à loyer modéré ou à une société d'économie mixte agréée au titre de l'article L. 481-1 du présent code ou à un organisme bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du présent code ou à un organisme de foncier solidaire défini à l'article L. 329-1 du code de l'urbanisme en vue de la conclusion d'un bail réel solidaire tel que défini aux articles L. 255-1 à L. 255-5 du présent code, sans qu'il soit fait application des conditions d'ancienneté, d'habitabilité et de performance énergétique prévues à l'article L. 443-7. La convention mentionnée à l'article L. 353-2 n'est pas résiliée de droit et les locataires en place continuent à bénéficier des conditions antérieures de location.

Les aliénations aux bénéficiaires mentionnés au premier alinéa du présent I ne font pas l'objet de l'autorisation prévue à l'article L. 443-7 mais font l'objet d'une simple déclaration au représentant de l'Etat dans le département et au maire de la commune d'implantation des logements aliénés.

Le prix de vente aux bénéficiaires mentionnés au premier alinéa du présent I est fixé librement par l'organisme.

Toutefois, lorsqu'une aliénation à ces bénéficiaires conduit à diminuer de plus de 30 % le parc de logements locatifs détenu sur les trois dernières années par un organisme d'habitations à loyer modéré, elle doit faire l'objet d'une demande d'autorisation auprès du représentant de l'Etat dans le département. Cette demande d'autorisation doit mentionner la motivation du conseil d'administration ou du directoire et préciser si cette cession se fait dans le cadre d'un projet de dissolution de l'organisme. Dans ce dernier cas, l'autorisation d'aliéner est examinée au regard des conditions de mise en œuvre des dispositions relatives à la dissolution de l'organisme.

En cas de non-respect de l'obligation prévue à l'avant-dernier alinéa du présent I, l'acte entraînant le transfert de propriété est entaché de nullité. L'action en nullité peut être intentée par l'autorité administrative ou par un tiers dans un délai de cinq ans à compter de la publication de l'acte au fichier immobilier.

II. – Un logement occupé ne peut être vendu qu'à son locataire, s'il occupe le logement depuis au moins deux ans. Toutefois, sur demande du locataire qui occupe le logement depuis au moins deux ans, le logement peut être vendu à son conjoint ou, s'ils ne disposent pas de ressources supérieures à celles qui sont fixées par l'autorité administrative, à ses ascendants et descendants qui peuvent acquérir ce logement de manière conjointe avec leur conjoint, partenaire ayant conclu un pacte civil de solidarité ou concubin.

Tout locataire qui occupe le logement depuis au moins deux ans peut adresser à l'organisme propriétaire une demande d'acquisition de son logement. La réponse de l'organisme doit être motivée et adressée à l'intéressé dans les deux mois suivant la demande.

Les logements occupés auxquels sont appliqués les plafonds de ressources des prêts locatifs sociaux peuvent aussi être vendus, s'ils ont été construits ou acquis par un organisme d'habitations à loyer modéré depuis plus de quinze ans, à des personnes morales de droit privé. Dans ce cas, les baux et la convention mentionnée à l'article L. 353-2 demeurent jusqu'au départ des locataires en place.

III. – Les logements vacants des organismes d'habitations à loyer modéré peuvent être vendus, dans l'ordre décroissant de priorité :

– à toute personne physique remplissant les conditions auxquelles doivent satisfaire les bénéficiaires des opérations d'accession à la propriété, mentionnées à l'article L. 443-1, parmi lesquels l'ensemble des locataires de logements appartenant aux bailleurs sociaux disposant de patrimoine dans le département, ainsi que les gardiens d'immeuble qu'ils emploient sont prioritaires ;

– à une collectivité territoriale ou un groupement de collectivités territoriales.

– à toute autre personne physique.

Les logements vacants auxquels sont appliqués les plafonds de ressources des prêts locatifs sociaux peuvent être vendus s'ils ont été construits ou acquis par un organisme d'habitations à loyer modéré depuis plus de quinze ans, aux bénéficiaires mentionnés aux deuxième à avant-dernier alinéas du présent III auxquels s'ajoute, en dernier ordre de priorité, toute personne morale de droit privé.

IV. – La mise en vente du ou des logements doit se faire par voie d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat et à un prix fixé par l'organisme propriétaire en prenant pour base le prix d'un logement comparable, libre d'occupation lorsque le logement est vacant, ou occupé lorsque le logement est occupé.

Lorsqu'une personne physique a acquis soit un logement auprès d'un organisme d'habitations à loyer modéré, soit un logement locatif appartenant à une société d'économie mixte ou à l'association mentionnée à l'article L. 313-34 et faisant l'objet d'une convention conclue en application de l'article L. 831-1, elle ne peut se porter acquéreur d'un autre logement appartenant à un organisme d'habitations à loyer modéré ou appartenant à une société d'économie mixte ou à l'association mentionnée à l'article L. 313-34 et faisant l'objet d'une convention conclue en application de l'article L. 831-1, sous peine d'entacher de nullité le contrat de vente de cet autre logement. Toutefois, cette interdiction ne s'applique pas en cas de mobilité professionnelle impliquant un trajet de plus de soixante-dix kilomètres entre le nouveau lieu de travail et le logement, ou si le logement est devenu inadapté à la taille du ménage ou en cas de séparation du ménage, sous réserve de la revente préalable du logement précédemment acquis.

V. – Tous les logements, vacants ou occupés, peuvent également être vendus dans le cadre d'opérations de renouvellement urbain aux établissements publics créés en application du chapitre Ier du titre II du livre III du code de l'urbanisme et des articles L. 324-1 et L. 326-1 du même code, en vue de leur démolition préalablement autorisée par le représentant de l'Etat dans le département ; dans ce cas, les baux demeurent jusqu'au départ des locataires en place, le cas échéant.

VI. – Afin d'assurer l'équilibre économique et social d'un ou plusieurs ensembles d'habitations ou d'un quartier connaissant des difficultés particulières, l'organisme d'habitations à loyer modéré propriétaire peut, après accord du représentant de l'Etat dans le département, qui consulte la commune d'implantation, vendre des logements vacants à toute personne physique ou morale.

VII. – Lorsqu'il est procédé à la vente d'un ensemble de plus de cinq logements d'un même immeuble ou ensemble immobilier, vacants ou occupés, auxquels sont appliqués les plafonds de ressources des prêts locatifs sociaux et qui ont été construits ou acquis depuis plus de quinze ans par un organisme d'habitations à loyer modéré, ces logements peuvent être cédés à toute personne morale de droit privé sans qu'il y ait lieu d'appliquer, pour les logements vacants, l'ordre de priorité mentionné au III du présent article. Pour les logements occupés, les baux et la convention mentionnée à l'article L. 353-2 demeurent jusqu'au départ des locataires en place.

Les dispositions du IV du présent article et celles de l'article L. 443-12 ne sont pas applicables à la mise en vente d'un ensemble de logements en application du premier alinéa du présent VII. Le prix de vente est librement fixé par l'organisme propriétaire.

**Art. L443-12**

Lorsque le logement est vendu à des bénéficiaires prévus au III de l'article L. 443-11, l'organisme vend, par ordre de priorité défini au même article L. 443-11, à l'acheteur qui le premier formule l'offre qui correspond à ou qui est supérieure au prix évalué en application dudit article L. 443-11 ou, si l'offre est inférieure au prix évalué, qui en est la plus proche, dans des conditions définies par décret.

**Art. L443-12-1**

L'acquéreur personne physique qui souhaite revendre son logement dans les cinq ans qui suivent l'acquisition est tenu d'en informer l'organisme d'habitations à loyer modéré, qui peut se porter acquéreur en priorité.

L'acquéreur personne physique ayant acquis son logement à un prix inférieur au prix de mise en vente fixé en application de l'article L. 443-11 et l'ayant vendu dans les cinq ans suivant cette acquisition est tenu de verser à l'organisme d'habitations à loyer modéré une somme égale à la différence entre le prix de vente et le prix d'acquisition. Cette somme ne peut excéder l'écart constaté entre le prix de mise en vente lors de l'acquisition et le prix d'acquisition.

Ces prix s'entendent hors frais d'acte et accessoires à la vente.

Lorsque l'acquéreur personne physique a acquis son logement à un prix inférieur au prix de mise en vente fixé en application de l'article L. 443-11 et qu'il le loue dans les cinq ans qui suivent l'acquisition, le niveau de loyer ne doit pas excéder des plafonds fixés par l'autorité administrative.

A peine de nullité, le contrat de vente entre l'acquéreur et l'organisme d'habitations à loyer modéré comporte la mention de ces obligations.

**Art. L443-13**

En cas de cession d'un élément de patrimoine immobilier, y compris les logements, d'un organisme d'habitations à loyer modéré, la fraction correspondante des emprunts éventuellement contractés pour la construction, l'acquisition ou l'amélioration de l'ensemble auquel appartient le bien vendu devient immédiatement exigible.

Toutefois, l'organisme d'habitations à loyer modéré peut continuer à rembourser selon l'échéancier initialement prévu les prêts comportant une aide de l'Etat sous réserve que leur remboursement demeure garanti dans les conditions qui avaient permis l'obtention du prêt. L'organisme d'habitations à loyer modéré doit alors saisir le garant de l'emprunt d'une demande de maintien de la garantie. Le garant de l'emprunt fait part de sa décision dans un délai de trois mois à compter du jour où il a reçu la demande de l'organisme d'habitations à loyer modéré. A défaut d'opposition dans ce délai de trois mois, l'accord est réputé donné.

Dans le cas d'une vente à un autre organisme d'habitations à loyer modéré, autre qu'une société de vente d'habitations à loyer modéré, ou à une société d'économie mixte, les emprunts sont transférés avec maintien des garanties y afférentes consenties par des collectivités territoriales, par leurs groupements ou par des chambres de commerce et d'industrie territoriales, sauf opposition des créanciers ou des garants dans les trois mois qui suivent la notification par le vendeur du projet de transfert du prêt lié à la vente.

Dans le cas d'une vente à une société de vente d'habitations à loyer modéré, l'acquéreur et le vendeur peuvent décider que les emprunts sont transférés avec maintien des garanties y afférentes consenties par les collectivités territoriales, par leurs groupements ou par les chambres de commerce et d'industrie territoriales. Lorsqu'ils décident de transférer les emprunts avec maintien des garanties, le vendeur doit alors saisir le garant de l'emprunt d'une demande de maintien de la garantie. Le garant de l'emprunt fait part de sa décision dans un délai de trois mois à compter du jour où il a reçu la demande du vendeur. A défaut d'opposition dans ce délai de trois mois, l'accord est réputé donné.

Le surplus des sommes perçues est affecté en priorité au financement de programmes nouveaux de construction, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé d'habitations ou à des acquisitions de logements en vue d'un usage locatif.

Le cinquième alinéa du présent article n'est pas applicable à la cession d'un élément de patrimoine immobilier d'une société de vente d'habitations à loyer modéré.

Au moins 50 % du produit venant des ventes de logements sociaux situés sur une commune n'ayant pas atteint le taux de logements sociaux fixé à l'article L. 302-5 est affecté au financement de programmes nouveaux de construction de logements sociaux ou d'acquisitions de logements en vue de leur conventionnement prévu à l'article L. 351-2 ou, à défaut, de travaux de rénovation d'un ensemble d'habitations sociales. Ces investissements sont réalisés sur le territoire de la commune concernée ou, avec l'accord de celle-ci et du représentant de l'Etat dans le département, sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre auquel la commune concernée appartient ou sur le territoire du département. Cette obligation d'investissement est assurée par l'organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou par la société d'économie mixte agréée en application de l'article L. 481-1 qui vend ce patrimoine ou par un organisme ou par une société appartenant au même groupe de logement social au sens de l'article L. 423-1-1. Elle est inscrite dans la convention mentionnée à l'article L. 445-1 de l'organisme investisseur. Chaque année, l'organisme transmet au représentant de l'Etat dans le département la répartition communale des ventes de logements sociaux réalisées sur ces communes, le produit de ces ventes ainsi que le montant des sommes réinvesties. Le représentant de l'Etat dans la région assure la synthèse de ces éléments, en informe le comité régional de l'habitat et de l'hébergement et met à la disposition de chaque commune et établissement public de coopération intercommunale concernés les informations les concernant.

Le septième alinéa du présent article n'est pas applicable dans le cas de ventes à un autre organisme d'habitations à loyer modéré mentionné aux deuxième à cinquième alinéas de l'article L. 411-2 ou à une société d'économie mixte agréée en application de l'article L. 481-1 ainsi qu'aux ventes effectuées par des sociétés de vente d'habitations à loyer modéré mentionnées au septième alinéa de l'article L. 411-2.

Dans le cas d'une vente réalisée en application du VI de l'article L. 443-11, l'organisme est tenu de verser à l'Etat une somme équivalente au montant des aides financières accordées par l'Etat pour la construction, l'acquisition ou l'amélioration du bien vendu, dans des conditions fixées par décret en Conseil d'Etat.

En cas de vente d'un logement ayant fait l'objet de travaux d'amélioration financés avec l'aide de l'Etat depuis moins de cinq ans, l'organisme vendeur est tenu de rembourser cette aide.

**Art. L443-14**

Toute décision d'aliénation d'un logement intermédiaire ou d'un élément du patrimoine immobilier d'un organisme d'habitations à loyer modéré autre que les logements est notifiée au représentant de l'Etat dans le département dans le délai d'un mois à compter de la date de l'acte la constatant.

**Art. L443-14-2**

I. — L'organisme d'habitations à loyer modéré indique par écrit à l'acquéreur, préalablement à la vente, le montant des charges locatives et, le cas échéant, de copropriété des deux dernières années, et lui transmet la liste des travaux réalisés les cinq dernières années sur les parties communes. En tant que de besoin, il fournit une liste des travaux d'amélioration des parties communes et des éléments d'équipement commun qu'il serait souhaitable d'entreprendre, accompagnée d'une évaluation du montant global de ces travaux et de la quote-part imputable à l'acquéreur.

II. — Dans les copropriétés comportant des logements vendus en application de la présente section, la liste de travaux mentionnée au I accompagnée de l'évaluation de leur montant global font l'objet d'une présentation annuelle par le syndic devant l'assemblée générale des copropriétaires.

Lorsqu'ils sont votés par l'assemblée générale des copropriétaires, les travaux d'amélioration des parties communes et des éléments d'équipement commun donnent lieu à la constitution d'avances, selon des modalités définies par l'assemblée générale. L'organisme d'habitations à loyer modéré est dispensé de cette obligation.

Ces avances sont déposées sur un compte bancaire ou postal séparé ouvert au nom du syndicat des copropriétaires avec une rubrique particulière pour chaque copropriétaire. Le compte et les rubriques ne peuvent faire l'objet d'aucune convention de fusion, de compensation ou d'unité de compte.

L'organisme d'habitations à loyer modéré est dispensé de l'obligation de versement prévue au I de l'article 14-2-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et constitue dans ses comptes une provision correspondant à celui-ci et souscrit une caution bancaire au profit du syndicat de copropriétaires. Il verse sa contribution, sur appel de fond, à la réalisation du projet de plan pluriannuel de travaux mentionné à l'article 14-2 de la même loi et des travaux décidés dans les conditions prévues au second alinéa du II du même article 14-2.

**Art. L443-15**

En cas de vente réalisée en application de la présente section, les fonctions de syndic de la copropriété sont assurées, sauf s'il y renonce, par l'organisme vendeur tant qu'il demeure propriétaire d'au moins un logement.

Toutefois, l'assemblée générale des copropriétaires peut désigner un autre syndic dès lors que les copropriétaires autres que l'organisme vendeur détiennent au moins 60 % des voix du syndicat.

Les fonctions de syndic de la copropriété comportant des immeubles vendus en application de la présente section peuvent être assurées par l'organisme vendeur conformément aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis lorsque l'organisme n'est plus propriétaire d'aucun logement.

Les dispositions du deuxième alinéa du I de l'article 22 de la loi n° 65-557 du 10 juillet 1965 précitée ne s'appliquent pas à l'organisme d'habitations à loyer modéré vendeur.

Dans les copropriétés issues de la vente de logements locatifs réalisée en application de la présente section dans lesquelles un organisme d'habitations à loyer modéré détient au moins un logement, celui-ci peut, en tant que de besoin, mettre son personnel à disposition du syndicat des copropriétaires afin d'assurer des missions de gardiennage, d'agent de propreté, d'élimination des déchets, d'entretien technique courant et de veille de bon fonctionnement des équipements communs. Cette prestation de mise à disposition de personnel bénéficie de l'exonération de taxe sur la valeur ajoutée prévue à l'article 261 B du code général des impôts lorsque les conditions prévues par cet article sont remplies.

En cas de cession par une société de vente d'habitations à loyer modéré d'un logement qu'elle a acquis en application de l'article L. 422-4 du présent code, l'organisme ou la société d'économie mixte agréée qui en était antérieurement propriétaire assure, en lieu et place de la société de vente, les fonctions de syndic et, le cas échéant, la mise à disposition de personnel en application du présent article, sauf renoncement ou convention contraire.

**Art. L443-15-1**

Sans préjudice des règles du code de l'urbanisme applicables au permis de démolir, un bâtiment à usage d'habitation appartenant à un organisme d'habitations à loyer modéré ne peut être démoli sans l'accord préalable du représentant de l'Etat dans le département, de la commune d'implantation et des garants des prêts.

Un décret en Conseil d'Etat fixe les conditions de remboursement des emprunts et des aides de l'Etat en cas de démolition totale ou partielle.

**Art. L443-15-1-1**

Afin d'assurer l'équilibre économique et social d'un ou plusieurs ensembles d'habitations ou d'un quartier connaissant des difficultés particulières, l'organisme d'habitations à loyer modéré propriétaire peut, après accord du représentant de l'Etat dans le département, qui consulte la commune d'implantation, louer à toute personne physique ou morale pour des usages autres que l'habitation. Afin de contribuer aux politiques de développement social des quartiers, et notamment de ceux connaissant des difficultés particulières, un organisme d'habitations à loyer modéré peut mettre à disposition d'une association des locaux moyennant, éventuellement, le paiement des charges locatives correspondant à ces locaux.

Dans les quartiers prioritaires de la politique de la ville ou dans les territoires définis à l'article 6 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, les organismes d'habitations à loyer modéré peuvent, après avis de la commune d'implantation, louer des locaux d'habitation situés en rez-de-chaussée, en vue d'y exercer des activités économiques. Passé le délai d'un mois à compter du jour où le maire a reçu la consultation, cet avis est réputé favorable. Le bail d'habitation de ces locaux n'est pas soumis au chapitre V du titre IV du livre Ier du code de commerce et ne peut être un élément constitutif du fonds de commerce.

Dans ce cas, les dispositions prévues aux articles L. 311-3, L. 631-7, L. 631-7-4 et L. 631-7-5 du présent code ne s'appliquent pas.

**Art. L443-15-2**

Les dispositions de la présente section s'appliquent à l'aliénation des logements acquis par des sociétés d'économie mixte en application du I de l'article L. 443-11.

Les dispositions de la présente section, à l'exception de celles de l'article L. 443-14 et de celles de la sous-section 1 bis, sont applicables aux logements locatifs des sociétés d'économie mixte faisant l'objet des conventions conclues en application de l'article L. 831-1 et autres que ceux mentionnés à l'alinéa précédent. En outre, le surplus des sommes perçues par la société d'économie mixte au sens du cinquième alinéa de l'article L. 443-13 est affecté au financement de programmes nouveaux de construction de logements locatifs conventionnés, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé d'habitations locatives conventionnées, ou à des acquisitions de logements devant être conventionnés, en vue d'un usage locatif. Les septième et huitième alinéas du même article L. 443-13 s'appliquent aux cessions par une société d'économie mixte de logements locatifs conventionnés.

Les dispositions de la présente section, à l'exception de celles de l'article L. 443-14, sont également applicables, dans les départements d'outre-mer, à la vente des logements locatifs sociaux des sociétés d'économie mixte construits, acquis ou améliorés à l'aide de prêts aidés par l'Etat. En outre, le surplus des sommes perçues par la société d'économie mixte, au sens du cinquième alinéa de l'article L. 443-13, est affecté en priorité au financement de programmes nouveaux de construction de logements locatifs sociaux, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé d'habitations locatives sociales ou à des acquisitions de logements en vue d'un usage locatif social. Les septième et huitième alinéas du même article L. 443-13 s'appliquent aux cessions par une société d'économie mixte de logements locatifs sociaux.

**Art. L443-15-2-1**

Les dispositions de la présente section, à l'exception de celles de l'article L. 443-14 et de celles de la sous-section 1 bis, sont applicables aux logements locatifs sociaux des collectivités territoriales faisant l'objet de conventions conclues en application de l'article L. 351-2. En outre, le surplus des sommes perçues par la collectivité territoriale au sens du cinquième alinéa de l'article L. 443-13 est affecté en priorité au financement de programmes nouveaux de construction de logements locatifs conventionnés, au développement d'une offre de places d'hébergement dans les établissements visés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé de logements locatifs conventionnés, ou à des acquisitions de logements devant être conventionnés en vue d'un usage locatif. Les septième et huitième alinéas de l'article L. 443-13 du présent code s'appliquent aux cessions par une collectivité territoriale de logements locatifs conventionnés.

Les dispositions de la présente section, à l'exception de celles de l'article L. 443-14, sont également applicables, dans les départements d'outre-mer, à la vente des logements locatifs sociaux des collectivités territoriales construits, acquis ou améliorés à l'aide de subventions de l'Etat ou de prêts aidés par l'Etat. En outre, le surplus des sommes perçues par la collectivité territoriale, au sens du cinquième alinéa de l'article L. 443-13, est affecté en priorité au financement de programmes nouveaux de construction de logements locatifs sociaux, au développement d'une offre de places d'hébergement dans les établissements visés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé d'habitations locatives sociales ou à des acquisitions de logements en vue d'un usage locatif social. Les septième et huitième alinéas de l'article L. 443-13 du présent code s'appliquent aux cessions par une collectivité territoriale de logements locatifs sociaux.

**Art. L443-15-2-2**

La présente section est applicable au patrimoine immobilier appartenant aux organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 et ayant bénéficié de financements définis à l'article L. 365-1, à l'exception des troisième, cinquième et sixième alinéas de l'article L. 443-7 et des articles L. 443-9, L. 443-14, L. 443-15 et de la sous-section 1 bis. Toutefois, la présente section n'est pas applicable au patrimoine immobilier de ces organismes ayant bénéficié d'une subvention de l'Agence nationale de l'habitat en application du 6° de l'article R. 321-12.

**Art. L443-15-2-3**

La présente sous-section, à l'exception des troisième à cinquième, septième, avant-dernier et dernier alinéas de l'article L. 443-7 et des articles L. 443-12, L. 443-13 et L. 443-14, s'applique à l'aliénation des logements acquis par une société civile immobilière dont l'association mentionnée à l'article L. 313-34 détient la majorité des parts et si cette aliénation fait l'objet d'une convention avec l'Etat en application du 3° de l'article L. 351-2.

L'association mentionnée au même article L. 313-34 établit un programme annuel d'aliénation de logements détenus par ses filiales, après concertation avec les maires des communes d'implantation des logements concernés. Ce programme est constitué de la liste des logements dont l'aliénation est envisagée au cours de l'année à venir. Il est transmis au ministre chargé du logement par lettre recommandée avec demande d'avis de réception. La filiale ne peut procéder à l'aliénation qu'après autorisation de ce programme par le ministre chargé du logement. Le silence du ministre dans un délai de quatre mois à compter de la transmission du programme d'aliénation de logements vaut autorisation. Cette autorisation devient caduque dans un délai de cinq ans à compter de la date à laquelle elle a été notifiée à l'association ou à laquelle l'autorisation implicite est intervenue.

Les prix de vente minimal et maximal sont approuvés par le conseil d'administration de l'association mentionnée audit article L. 313-34.

Un logement occupe ́ne peut être vendu qu'aux bénéficiaires mentionnés au premier alinéa du II de l'article L. 443-11. Par dérogation aux deuxième à quatrième alinéas du III du même article L. 443-11, lorsqu'une société civile immobilière dont l'association mentionnée à l'article L. 313-34 détient la majorité des parts met en vente un logement vacant, le logement peut être offert à toute personne physique.

Le programme mentionné au deuxième alinéa ne peut pas porter sur des logements situés dans l'une des communes mentionnées aux I ou II de l'article L. 302-5 au moment de sa validation par le ministre chargé du logement.

Le produit des ventes de logements réalisées en application du présent article est employé conformément à l'objet social de l'association mentionnée à l'article L. 313-34 et affecté prioritairement à la réalisation du programme d'investissement mentionné au II de l'article 79 de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013.

Les obligations prévues au présent article sont contrôlées et sanctionnées dans les conditions prévues aux articles L. 342-1 et suivants. En cas de vente à une personne morale réalisée en infraction avec l'une des dispositions du présent article, le contrat de vente est entaché de nullité. L'action en nullité peut être intentée par le ministre chargé du logement dans un délai de deux ans à compter de la publication de l'acte au fichier immobilier.

**Art. L443-15-3**

Les dispositions de la présente section s'appliquent nonobstant toutes stipulations contraires.

Les dispositions de la présente section ne sont applicables ni aux opérations entreprises en vue de l'accession à la propriété, ni aux cessions gratuites de terrains imposées par l'autorité compétente.

**Art. L443-15-4**

Dans le cas où le terrain sur lequel un immeuble ou un groupe d'immeubles est édifié a été donné à bail à construction à un organisme d'habitations à loyer modéré par une collectivité publique, le bailleur et le preneur peuvent, préalablement à toute cession de logements prévue à l'article L. 443-7 du présent code, convenir d'une vente du terrain d'assiette au profit de ce dernier. Dans ce cas, l'organisme d'habitations à loyer modéré peut, en accord avec le vendeur, se libérer d'une partie du prix de vente, par des versements échelonnés sur plusieurs années.

**Art. L443-15-5**

Un décret en Conseil d'Etat précise en tant que de besoin les conditions d'application de la présente section.

####### Sous-section 1 bis : Vente de logements à des personnes physiques avec application différée du statut de la copropriété

**Art. L443-15-5-1**

Le contrat de vente d'un logement situé dans un immeuble destiné à être soumis aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis conclu entre un organisme d'habitations à loyer modéré et une personne physique peut prévoir un transfert différé de la propriété de la quote-part des parties communes attachée à un ou plusieurs lots objets de ce contrat de vente, qui ne peut excéder un délai de dix ans à compter de la signature de l'acte authentique de vente du premier lot de l'immeuble. Le contrat de vente précise, notamment, la date de transfert de la propriété de la quote-part des parties communes.

Par dérogation aux dispositions des articles 1er et 1-1 de la loi du 10 juillet 1965 mentionnée ci-dessus, l'immeuble au sein duquel sont vendus les logements est soumis aux dispositions de cette même loi à compter de la date prévue pour le transfert de propriété de la quote-part des parties communes.

Toutefois, les dispositions des articles 8 et 46 de la loi du 10 juillet 1965 mentionnée ci-dessus, ainsi que les dispositions de l'article L. 721-2 relatives au règlement de copropriété et à l'état descriptif de division, sont applicables dès la conclusion de la vente.

L'organisme d'habitations à loyer modéré fait constater le transfert de la propriété de la quote-part des parties communes par acte authentique. A compter de ce transfert, le syndicat des copropriétaires est constitué, l'assemblée générale des copropriétaires est mise en place à l'initiative de l'organisme et les dispositions de l'article L. 711-2 sont applicables.

L'acte authentique constatant le transfert de propriété de la quote-part des parties communes donne lieu à publication au service chargé de la publicité foncière.

**Art. L443-15-5-2**

La date du transfert de propriété de la quote-part des parties communes afférente au premier lot s'impose aux ventes subséquentes de lots situés dans le même immeuble.

**Art. L443-15-5-3**

A compter de la vente et jusqu'à la date fixée en application du premier alinéa de l'article L. 443-15-5-1 :

1° L'organisme d'habitations à loyer modéré entretient les parties communes et les équipements communs et veille à leur conservation ;

2° Il supporte les dépenses nécessaires à l'entretien et la conservation des parties communes et des équipements communs et, le cas échéant, les dépenses afférentes à leur amélioration ;

3° Il ne peut prendre de décision portant atteinte à la valeur ou aux conditions de jouissance des parties communes et de celles de chacun des lots, telles qu'elles résultent du règlement de copropriété ;

4° Il fait une présentation annuelle, à l'ensemble des acquéreurs, de la gestion des parties communes et des équipements communs, des travaux qu'il envisage de réaliser sur ces mêmes parties et équipements et leur coût prévisionnel ;

5° Aucune association syndicale libre ni aucune association foncière urbaine libre ne peut être constituée aux fins de gérer les parties communes de l'immeuble.

**Art. L443-15-5-4**

Si les circonstances l'exigent et à condition que l'affectation, la consistance ou la jouissance du logement n'en soient pas altérées de manière durable, l'acquéreur ne peut s'opposer à l'exécution par l'organisme d'habitations à loyer modéré, même à l'intérieur de son logement :

1° Des travaux nécessaires à la conservation de l'immeuble, à la préservation de la santé et de la sécurité physique des occupants ou aux travaux permettant d'assurer la mise en conformité des logements avec les normes de salubrité et de sécurité et d'équipements définis par les dispositions prévues pour l'application de l'article 1er de la loi n° 67-561 du 12 juillet 1967 relative à l'amélioration de l'habitat ;

2° Des travaux rendus obligatoires en vertu de dispositions législatives ou réglementaires ou d'un arrêté de police administrative relatif à la sécurité ou à la salubrité publique notifié à l'organisme d'habitations à loyer modéré.

Les travaux entraînant un accès aux logements doivent être notifiés à l'acquéreur au moins huit jours avant le début de leur réalisation, sauf impératif de sécurité ou de conservation des biens.

Les acquéreurs qui subissent un préjudice par suite de l'exécution des travaux, en raison soit d'un trouble de jouissance grave, même s'il est temporaire, soit de dégradations, ont droit à une indemnité, qui est à la charge de l'organisme d'habitations à loyer modéré.

**Art. L443-15-5-5**

A compter de la vente, et jusqu'à ce qu'il devienne propriétaire de la quote-part des parties communes mentionnée à l'article L. 443-15-5-1, l'acquéreur bénéficie d'un droit d'usage réel des parties communes et des équipements communs de l'immeuble.

A ce titre, l'acquéreur verse à l'organisme vendeur une contribution aux charges en contrepartie :

1° Des services rendus liés à l'usage des parties communes et des équipements communs ;

2° Des dépenses d'entretien courant et des menues réparations sur les parties communes et les équipements communs ;

3° Des services rendus liés à l'usage des différents éléments du logement, y compris dans le cadre d'un contrat d'entreprise ou d'un contrat d'achat.

**Art. L443-15-5-6**

La cession par l'acquéreur des droits qu'il tient d'une vente mentionnée à l'article L. 443-15-5-1 substitue de plein droit le cessionnaire dans les droits et obligations de l'acquéreur envers le vendeur. Ces dispositions s'appliquent à toute mutation entre vifs, volontaire ou forcée, ou à cause de mort.

**Art. L443-15-5-7**

Les dispositions de la sous-section 1 de la présente section et de l'article L. 443-15-8 sont applicables au contrat de vente mentionné à l'article L. 443-15-5-1 sous réserve des dispositions particulières de la présente sous-section.

**Art. L443-15-5-8**

Un décret en Conseil d'Etat précise les modalités d'application de la présente sous-section, notamment la liste des charges auxquelles l'acquéreur contribue en contrepartie de l'usage des parties communes et les modalités de paiement de ces charges.

####### Sous-section 2 : Dispositions applicables aux logements-foyers.

**Art. L443-15-6**

Les organismes d'habitations à loyer modéré peuvent vendre leurs logements-foyers, définis à l'article L. 633-1, à d'autres organismes d'habitations à loyer modéré, à des investisseurs en vue de la réalisation de logements étudiants, à des sociétés d'économie mixte de construction et de gestion de logements sociaux, à des collectivités territoriales ou à leurs groupements, à des centres communaux ou intercommunaux d'action sociale, à des organismes sans but lucratif bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 ou à d'autres organismes sans but lucratif. Pour pouvoir être cédé, un logement-foyer doit avoir été construit ou acquis depuis plus de dix ans par l'organisme d'habitations à loyer modéré, sauf lorsque la vente est conclue avec un autre organisme d'habitations à loyer modéré, une société d'économie mixte de construction et de gestion de logements sociaux ou avec un organisme sans but lucratif bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu au même article L. 365-2.

Dans les communes de montagne classées station de tourisme, définies au titre de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, après avis conforme du conseil municipal de la commune concernée, les organismes d'habitations à loyer modéré peuvent vendre leurs logements-foyers mentionnés à l'article L. 633-1 du présent code de plus de trente ans à une société de droit privé, dès lors qu'il est constaté une inoccupation de plus de deux ans de ces logements et dès lors que la vente auprès des personnes morales mentionnées au premier alinéa du présent article est restée infructueuse. Cette faculté n'est pas ouverte aux communes auxquelles l'article L. 302-5 est applicable.

Les logements-foyers qui ont été construits, acquis ou acquis et améliorés avec le concours financier de l'Etat ou qui ont ouvert droit à l'aide personnalisée au logement en vertu d'une convention prévue à l'article L. 831-1 demeurent soumis à des règles d'attribution sous conditions de ressources et à des règles de fixation de redevance par l'autorité administrative, dans des conditions fixées par décret en Conseil d'Etat, pendant une période d'au moins dix ans à compter de leur cession par un organisme d'habitations à loyer modéré en application du premier alinéa du présent article.

Tout acte transférant la propriété ou la jouissance de ces logements ou constatant ledit transfert doit, à peine de nullité de plein droit, reproduire les dispositions du présent article. L'action en nullité peut être intentée par tout intéressé ou par l'autorité administrative dans un délai de cinq ans à compter de la publication de l'acte au fichier immobilier ou de l'inscription au livre foncier.

A la demande de tout intéressé ou de l'autorité administrative, le juge annule tout contrat conclu en violation des dispositions du présent article et ordonne, le cas échéant, la réaffectation des lieux à un usage de logement-foyer.

En cas de cession conclue en application du premier alinéa, la fraction correspondante des emprunts éventuellement contractés pour la construction, l'acquisition ou l'amélioration du logement-foyer vendu devient immédiatement exigible.

Toutefois, l'organisme d'habitations à loyer modéré peut continuer à rembourser selon l'échéancier initialement prévu les prêts comportant une aide de l'Etat, sous réserve que leur remboursement demeure garanti dans les conditions qui avaient permis l'obtention du prêt.

En outre, les emprunts peuvent être transférés aux personnes morales bénéficiaires des ventes mentionnées au premier alinéa, avec maintien des garanties y afférentes consenties par des collectivités territoriales, par leurs groupements ou par des chambres de commerce et d'industrie territoriales, sauf opposition des créanciers ou des garants dans les trois mois qui suivent la notification du projet de transfert du prêt lié à la vente.

En cas de vente d'un logement-foyer ayant fait l'objet de travaux d'amélioration financés avec l'aide de l'Etat depuis moins de cinq ans, l'organisme vendeur est tenu de rembourser cette aide.

Le surplus des sommes perçues est affecté en priorité au financement de programmes nouveaux de construction, à des travaux destinés à améliorer de façon substantielle un ensemble déterminé d'habitations ou à des acquisitions de logements ou de logements-foyers en vue d'un usage locatif.

Les dispositions du présent article sont applicables aux logements-foyers appartenant aux collectivités territoriales ou aux sociétés d'économie mixte et faisant l'objet d'une convention conclue en application de l'article L. 831-1 ainsi que, dans les départements d'outre-mer, aux logements-foyers appartenant aux collectivités territoriales ou aux sociétés d'économie mixte construits, acquis ou améliorés à l'aide de subventions de l'Etat ou de prêts aidés par l'Etat.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

###### Section 2 bis : Accession sociale à la propriété.

**Art. L443-15-7**

Est institué dans les communes qui le souhaitent un guichet unique dans le cadre d'une procédure d'accession sociale à la propriété.

Dans les mairies, ce guichet unique met à la disposition du public un dossier présentant l'ensemble des dispositifs de soutien à l'accession sociale à la propriété.

Sont notamment communiqués à cette fin aux maires, à leur demande :

— les projets de ventes de logements à leurs locataires par les bailleurs sociaux ;

— les informations relatives aux opérations d'accession sociale à la propriété des promoteurs privés ou sociaux situées dans la commune ;

— les informations relatives aux dispositifs de prêts proposés par les établissements de crédit ou les sociétés de financement en faveur des ménages modestes, tels que les prêts mentionnés dans la première phrase du troisième alinéa de l'article L. 312-1 du présent code, et les avances remboursables sans intérêt mentionnées au I de l'article 244 quater J du code général des impôts.

**Art. L443-15-8**

Les organismes mentionnés aux articles L. 411-2 et L. 481-1 sont tenus d'inclure dans les contrats de vente une clause de rachat systématique, valable pour une durée de dix ans, applicable en cas de perte d'emploi, de rupture du cadre familial ou de raisons de santé lorsque la vente se fait au bénéfice d'une personne physique qui remplit les conditions mentionnées à l'article L. 443-1.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Dispositions particulières aux pensionnés de guerre.

**Art. L443-16**

Conformément à l'article L. 325 du code des pensions militaires d'invalidité et des victimes de guerre, les pensionnés de guerre ayant un taux d'invalidité égal ou supérieur à 50 p. 100 peuvent, s'ils bénéficient de prêts destinés à faciliter l'acquisition ou la construction d'habitations à loyer modéré, obtenir certains avantages dans les conditions fixées en vertu de l'article L. 443-1.

**Art. L443-17**

Conformément à l'article L. 326 du code des pensions militaires d'invalidité et des victimes de guerre, les invalides de guerre qui, par suite de blessures ou de maladies ayant ouvert droit à pension au titre de ce code ne peuvent remplir la condition visée au premier alinéa de l'article L. 443-2 du présent code peuvent bénéficier de la législation relative aux habitations à loyer modéré grâce à l'institution d'un fonds spécial ayant pour objet de garantir le remboursement des prêts qui leur sont consentis.

Ce fonds est géré par la caisse des dépôts et consignations.

Les demandes de garantie sont adressées à l'Office national des combattants et des victimes de guerre.

Ce dernier désigne les bénéficiaires dans la limite des disponibilités du crédit ouvert chaque année par la loi de finances, et, éventuellement, des ressources du fonds spécial en tenant compte des indications qui lui sont fournies par la caisse des dépôts et consignations en ce qui concerne le montant de la surprime correspondant à la couverture des risques particuliers présentés par les postulants susceptibles d'être admis au bénéfice de la garantie.

###### Section 4 : Taux des intérêts moratoires.

**Art. L443-18**

Le taux des intérêts moratoires en cas de retard dans les remboursements dus aux organismes d'habitations à loyer modéré par leurs adhérents ou emprunteurs ne peut dépasser le taux prévu à l'article L. 431-2.

Ce taux s'applique aux contrats en cours, nonobstant toute clause contraire.

##### Chapitre IV : Prise à bail et en gestion de logements par les organismes d'habitations à loyer modéré.

###### Section 1 :  Dispositions applicables à la sous-location des logements vacants.

**Art. L444-1**

Les offices publics de l'habitat, les sociétés anonymes coopératives de production d'habitations à loyer modéré visées à l'article L. 422-3 du présent code et les sociétés anonymes d'habitations à loyer modéré peuvent prendre à bail des logements vacants pour les donner en sous-location à des personnes physiques dans les conditions fixées par le présent chapitre.

**Art. L444-2**

Le contrat de prise à bail ne peut être conclu qu'avec l'accord du maire de la commune d'implantation du logement lorsque, dans cette commune, le nombre de logements locatifs sociaux au sens de l'article L. 302-5 représente, au 1er janvier de la pénultième année, au moins 20 % de résidences principales au sens de l'avant-dernier alinéa du même article. Le logement pris à bail doit être vacant depuis au moins un an et appartenir à une ou des personnes physiques ou à une société civile immobilière constituée exclusivement entre parents et alliés jusqu'au quatrième degré inclus.

**Art. L444-3**

Le logement donné en sous-location par l'organisme d'habitations à loyer modéré doit satisfaire aux caractéristiques définies en application des premier et deuxième alinéas de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

L'organisme d'habitations à loyer modéré peut être chargé par le propriétaire de réaliser en son nom et pour son compte les travaux permettant le respect de ces normes.

**Art. L444-4**

Le logement est attribué au sous-locataire selon les règles fixées par la section 1 du chapitre Ier du présent titre.

**Art. L444-5**

Les dispositions des articles 3 à 7, 9-1, 12, des deuxième et troisième alinéas du I de l'article 15, du d de l'article 17 et des articles 21 à 24 de la loi n° 89-462 du 6 juillet 1989 précitée sont applicables au contrat de sous-location. Les dispositions de l'article 14 de la même loi sont applicables au contrat de sous-location, lorsque le bénéficiaire du transfert ou de la poursuite de ce contrat remplit les conditions pour l'attribution d'un logement d'habitations à loyer modéré.

Le loyer de sous-location ne peut excéder un plafond fixé selon les zones géographiques par l'autorité administrative.

L'organisme d'habitations à loyer modéré ne peut donner congé au sous-locataire que pour un motif légitime et sérieux, notamment l'inexécution par le sous-locataire de l'une des obligations lui incombant. Le congé doit mentionner le motif allégué.

**Art. L444-6**

Si, à l'expiration du contrat de location passé entre le propriétaire et l'organisme d'habitations à loyer modéré, il n'a pas été conclu de contrat de location entre le propriétaire et le sous-locataire, ce dernier est déchu de tout titre d'occupation sur le logement que l'organisme est tenu de restituer au propriétaire libre de toute occupation.

Trois mois avant l'expiration du contrat entre le propriétaire et l'organisme d'habitations à loyer modéré, ce dernier est tenu de proposer au sous-locataire qui n'a pas conclu de contrat de location avec le propriétaire et qui remplit les conditions pour l'attribution d'un logement d'habitations à loyer modéré la location d'un logement correspondant à ses besoins et à ses possibilités.

###### Section 2 : Dispositions applicables à la sous-location des logements conventionnés en application des articles L. 321-4 ou L. 321-8.

**Art. L444-7**

Les articles L. 444-5 et L. 444-6 s'appliquent aux logements, meublés ou non, conventionnés en application des articles L. 321-4 ou L. 321-8 et destinés à la sous-location aux personnes mentionnées au II de l'article L. 301-1 ou aux personnes physiques dont la situation nécessite une solution locative de transition, sous réserve des dispositions des articles L. 444-8 et L. 444-9.

**Art. L444-8**

Le bail établi entre l'organisme d'habitations à loyer modéré et le propriétaire est conclu pour une durée d'au moins six ans.

**Art. L444-9**

Les rapports entre l'organisme d'habitations à loyer modéré et les occupants sont régis par un contrat de sous-location conclu pour une durée d'un an. Le bailleur peut renouveler deux fois le contrat pour la même durée. Le bailleur doit proposer, trois mois avant le terme définitif du contrat, une solution de logement correspondant aux besoins et aux possibilités des occupants.

Les occupants peuvent mettre fin au contrat à tout moment. Par dérogation à l'article L. 444-5, le délai de préavis est d'un mois si le congé émane des occupants. Ce délai est porté à trois mois s'il émane du bailleur et, dans ce cas, le congé ne peut être donné que pour un motif légitime et sérieux, notamment l'inexécution par les occupants de l'une des obligations leur incombant ou le refus d'une offre de relogement définitif correspondant à leurs besoins et à leurs possibilités.

###### Section 3 : Dispositions applicables à la sous-location des logements vacants au profit des travailleurs saisonniers

**Art. L444-10**

Les organismes mentionnés aux articles L. 411-2 et L. 481-1 peuvent prendre à bail des logements vacants meublés pour les donner en sous-location à des travailleurs dont l'emploi présente un caractère saisonnier au sens du 3° de l'article L. 1242-2 du code du travail.

**Art. L444-11**

Le logement pris à bail dans les conditions prévues à l'article L. 444-10 doit appartenir à une ou plusieurs personnes physiques ou à une société civile immobilière constituée exclusivement entre parents et alliés jusqu'au quatrième degré inclus.

**Art. L444-12**

Les articles 1er, 3-2, 3-3, 4 à l'exception du l, 6, 7, 7-1, 8-1, 20-1, 21, 22, 22-1, 22-2, 23, 24, 25-4, 25-5, 25-6, 25-10 et 25-11 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 sont applicables au contrat de sous-location mentionné à l'article L. 444-10.

**Art. L444-13**

Le logement est attribué au sous-locataire conformément aux conditions de ressources fixées à l'article L. 441-1.

Le loyer fixé dans le contrat de sous-location ne peut excéder un plafond fixé par l'autorité administrative selon les zones géographiques.

**Art. L444-14**

Les occupants peuvent mettre fin au contrat à tout moment, sous réserve de respecter un délai de préavis d'un mois. Le contrat de sous-location est conclu pour une durée n'excédant pas six mois.

Les occupants ne bénéficient pas du droit au maintien dans les lieux.

Le congé ne peut être donné par l'organisme mentionné à l'article L. 444-10 avant le terme du contrat de sous-location, sauf pour un motif légitime et sérieux, notamment l'inexécution par les occupants de l'une des obligations leur incombant. Le congé doit mentionner le motif allégué. Le délai de préavis applicable au congé est d'un mois.

Le congé doit être notifié par lettre recommandée avec demande d'avis de réception, signifié par acte d'huissier ou remis en main propre contre récépissé ou émargement. Le délai de préavis court à compter du jour de la réception de la lettre recommandée, de la signification de l'acte d'huissier ou de la remise en main propre.

Pendant le délai de préavis, le sous-locataire n'est redevable du loyer et des charges que pour le temps où il a occupé réellement les lieux si le congé a été notifié par le bailleur. Il est redevable du loyer et des charges concernant tout le délai de préavis si c'est lui qui a notifié le congé, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire, en accord avec le bailleur.

A l'expiration du délai de préavis, le sous-locataire est déchu de tout titre d'occupation des locaux loués.

##### Chapitre V : Dispositions particulières applicables aux organismes d'habitations à loyer modéré ayant conclu une   convention d'utilité sociale.

**Art. L445-1**

Les organismes d'habitations à loyer modéré mentionnés aux deuxième à cinquième alinéas de l'article L. 411-2 concluent avec l'Etat, sur la base du plan stratégique de patrimoine mentionné à l'article L. 411-9 , le cas échéant du cadre stratégique patrimonial et du cadre stratégique d'utilité sociale mentionnés à l'article L. 423-1-1, et en tenant compte des programmes locaux de l'habitat, une convention d'utilité sociale d'une durée de six ans , au terme de laquelle elle fait l'objet d'un renouvellement.

La convention est conclue dans les six mois qui suivent son dépôt.

Les communes compétentes pour l'élaboration du programme local de l'habitat, les établissements publics de coopération intercommunale mentionnés au vingt-troisième alinéa de l'article L. 441-1, la commune de Paris, les établissements publics territoriaux de la métropole du Grand Paris, la métropole de Lyon et les départements sont associés, selon des modalités définies par décret en Conseil d'Etat, à l'élaboration des stipulations des conventions d'utilité sociale relatives aux immeubles situés sur leur territoire. Ils sont signataires des conventions d'utilité sociale conclues par les organismes qui leur sont rattachés. Ils peuvent être signataires, à leur demande, des conventions d'utilité sociale des organismes disposant d'un patrimoine sur leur territoire. Toutefois, dans ce dernier cas, l'absence de signature de la convention d'utilité sociale par l'établissement public de coopération intercommunale, la commune de Paris, l'établissement public territorial, la métropole de Lyon ou le département ne fait pas obstacle à sa conclusion.

Par dérogation au troisième alinéa du présent article, lorsqu'un établissement de coopération intercommunale à fiscalité propre est reconnu autorité organisatrice de l'habitat dans les conditions prévues à l'article L. 301-5-1-3, il est signataire des conventions d'utilité sociale des organismes possédant au moins 5 % des logements du parc social situé dans son ressort territorial. Il peut renoncer à être signataire de cette convention d'utilité sociale, selon des modalités définies par décret.

La convention d'utilité sociale comporte :

— l'état de l'occupation sociale de leurs immeubles ou ensembles immobiliers établi d'après les renseignements statistiques mentionnés à l'article L. 442-5 et décliné selon que ces immeubles ou ensembles immobiliers sont situés ou non sur le territoire d'un quartier prioritaire de la politique de la ville défini à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

— l'état du service rendu aux locataires dans les immeubles ou les ensembles immobiliers, après concertation avec les locataires dans les conditions fixées dans le plan de concertation locative prévu à l'article 44 bis de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière ;

— l'énoncé de la politique patrimoniale et d'investissement de l'organisme, comprenant notamment un plan de mise en vente des logements à usage locatif détenus par l'organisme et les orientations retenues pour le réinvestissement des fonds provenant de la vente. Cet énoncé comporte les mesures d'information à l'égard des locataires en cas de vente, cession ou fusion. Le plan de mise en vente comprend la liste des logements par commune et par établissement public de coopération intercommunale concernés que l'organisme prévoit d'aliéner pour la durée de la convention et soumis à autorisation en application de l'article L. 443-7 ainsi que les documents relatifs aux normes d'habitabilité et de performance énergétiques mentionnées au même article L. 443-7. L'organisme est tenu de consulter la commune d'implantation ainsi que les collectivités et leurs groupements qui ont accordé un financement ou leurs garanties aux emprunts contractés pour la construction, l'acquisition ou l'amélioration des logements concernés. La commune émet son avis dans un délai de deux mois à compter du jour où le maire a reçu la consultation. Faute d'avis de la commune à l'issue de ce délai, celui-ci est réputé favorable. En cas d'opposition de la commune qui n'a pas atteint le taux de logements sociaux mentionné à l'article L. 302-5 ou en cas d'opposition de la commune à une cession de logements sociaux qui ne lui permettrait plus d'atteindre le taux précité, la vente n'est pas autorisée ;

— les engagements pris par l'organisme sur la qualité du service rendu aux locataires ;

— les engagements pris par l'organisme pour le développement de partenariats avec la personne morale mentionnée à l'article L. 345-2-4 du code de l'action sociale et des familles, des associations et des organismes agréés en vue d'accompagner les personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 du présent code et les personnes relevant d'une catégorie de personnes prioritaires en application de l'article L. 441-1 ;

— le cas échéant, l'énoncé de la politique menée par l'organisme en faveur de l'hébergement ;

— le cas échéant, l'énoncé de la politique d'accession de l'organisme ;

— les engagements pris par l'organisme en matière de gestion sociale, établis après concertation avec les locataires dans des conditions fixées dans le plan de concertation locative prévu à l'article 44 bis de la loi n° 86-1290 du 23 décembre 1986 précitée.

— les modalités de la concertation locative avec les locataires, dans le cadre fixé au même article 44 bis ;

— les engagements pris par l'organisme en faveur d'une concertation avec les locataires, notamment en termes de politique sociale et environnementale.

La convention d'utilité sociale comporte des indicateurs permettant de mesurer le niveau de réalisation des objectifs fixés pour chaque aspect de la politique des organismes mentionnés au présent article. Ces indicateurs sont définis par décret en Conseil d'Etat.

Si un organisme d'habitations à loyer modéré n'a pas adressé un projet de convention d'utilité sociale au représentant de l'Etat du département de son siège au plus tard six mois avant l'échéance de la convention en cours, ou n'a pas signé la nouvelle convention dans les six mois suivant son dépôt, il ne peut pas bénéficier des dérogations prévues au deuxième alinéa de l'article L. 353-9-3 et au dernier alinéa de l'article L. 442-1 et le ministre chargé du logement peut lui retirer une ou plusieurs des compétences mentionnées aux articles L. 421-1 à L. 421-4, L. 422-2 et L. 422-3, pendant une durée qui ne peut excéder cinq ans. Le ministre chargé du logement peut en outre, pour la même durée, majorer la cotisation due par cet organisme en vertu de l'article L. 452-4, dans une proportion qui ne peut excéder le quintuple du montant initialement dû.

Le représentant de l'Etat auquel un organisme est tenu d'adresser un projet de convention d'utilité sociale peut, à la demande de l'organisme, lui octroyer un délai d'un an renouvelable une fois pour satisfaire à cette obligation. Le demandeur doit justifier d'un projet de rapprochement avec un ou plusieurs autres organismes. Dans ce cas, la convention en vigueur est prorogée par avenant jusqu'à conclusion de la nouvelle convention.

Le représentant de l'Etat ou l'organisme peuvent demander la conclusion d'une nouvelle convention dans un délai de trois ans dès lors que l'activité de l'organisme d'habitations à loyer modéré a connu des modifications substantielles non prévues par la convention d'utilité sociale en vigueur.

Si, au cours de la durée de la convention, le représentant de l'Etat signataire de la convention constate que l'organisme n'a pas respecté les engagements définis par la convention, il le met en demeure de présenter ses observations et, le cas échéant, de faire des propositions permettant de remédier aux manquements constatés dans un délai d'un mois.

Si cet examen de la situation de l'organisme démontre que celui-ci a gravement manqué, de son fait, à ses engagements, le représentant de l'Etat propose au ministre chargé du logement de prononcer une pénalité à son encontre.

Le montant de cette pénalité, proportionné à l'écart constaté entre les objectifs définis par la convention et leur degré de réalisation ainsi qu'à la gravité des manquements, ne peut excéder 200 € par logement sur lequel l'organisme détient un droit réel, augmenté du montant de l'exonération de la taxe foncière sur les propriétés bâties dont il a, le cas échéant, bénéficié pour une fraction de son patrimoine au cours du dernier exercice connu.

La pénalité est recouvrée au profit du Fonds national des aides à la pierre mentionné à l'article L. 435-1.

**Art. L445-1-1**

Les sociétés de ventes d'habitations à loyer modéré mentionnées à l'article L. 422-4 concluent avec l'Etat une convention d'utilité sociale d'une durée de six ans.

Cette convention comporte :

1° La stratégie patrimoniale globale de la société et les grandes lignes de son équilibre financier ;

2° Les orientations de la société s'agissant des conditions d'acquisition des logements ;

3° Les orientations de la société s'agissant des ventes de logements à des personnes physiques ou morales, notamment pour favoriser l'accès à la propriété des personnes remplissant les conditions mentionnées à l'article L. 443-1 ;

4° Les engagements pris pour le maintien en bon état et l'entretien des immeubles dont la société acquiert la propriété ;

5° Les engagements pris pour la qualité du service rendu aux locataires, et la politique de délégation de gestion associée.

La convention d'utilité sociale comporte des indicateurs permettant de mesurer le niveau de réalisation des objectifs fixés pour chaque aspect de la politique des organismes mentionnés au présent article. Ces indicateurs sont définis par décret.

Si, au cours de la durée de la convention, le représentant de l'Etat signataire de la convention constate que l'organisme n'a pas respecté les engagements définis par la convention, il le met en demeure de présenter ses observations et, le cas échéant, de faire des propositions permettant de remédier aux manquements constatés dans un délai d'un mois.

Si ce constat de la situation de la société démontre que celle-ci a gravement manqué, de son fait, à ses engagements, le représentant de l'Etat propose au ministre chargé du logement de prononcer une pénalité à son encontre.

Le montant de cette pénalité, proportionné à l'écart constaté entre les objectifs définis par la convention et leur degré de réalisation ainsi qu'à la gravité des manquements, ne peut excéder 200 € par logement sur lequel l'organisme détient un droit réel.

La pénalité est recouvrée au profit du Fonds national des aides à la pierre mentionné à l'article L. 435-1.

**Art. L445-2**

Les engagements pris par l'organisme en matière de gestion sociale mentionnés à l'article L. 445-1 récapitulent les obligations de l'organisme relatives aux conditions d'occupation et de peuplement des logements qui tiennent compte des engagements fixés par les accords mentionnés aux articles L. 441-1-1 et L. 441-1-2, ainsi que des objectifs de mixité sociale définis aux vingt-troisième à vingt-sixième alinéas de l'article L. 441-1. Ils précisent les actions d'accompagnement menées, en lien avec les associations d'insertion, en faveur des personnes mentionnées au II de l'article L. 301-1, notamment celles occupant les logements ayant bénéficié des financements prévus au II de l'article R. 331-1. Ils portent sur l'ensemble des logements pour lesquels l'organisme détient un droit réel.

Les objectifs de mixité sociale mentionnés aux vingt-troisième à vingt-sixième alinéas de l'article L. 441-1 peuvent être introduits par avenant à la convention d'utilité sociale, pendant toute la durée d'application de celle-ci

La convention d'utilité sociale mentionnée à l'article L. 445-1 peut fixer la nouvelle politique des loyers de l'organisme. Cette politique des loyers, qui tient compte de l'état de l'occupation sociale des immeubles ou ensembles immobiliers mentionné à l'article L. 445-1 ainsi que des objectifs de mixité sociale définis aux vingt-troisième à vingt-sixième alinéas de l'article L. 441-1, s'applique aux baux conclus après son entrée en vigueur. Dans ce cas, la convention d'utilité sociale détermine également :

1° Les plafonds de ressources applicables, dans les conditions prévues au I de l'article L. 445-3 ;

2° Le montant maximal de la masse des loyers de l'ensemble des immeubles de l'organisme, dans les conditions prévues au II du même article L. 445-3 ;

3° Les montants maximaux de loyers applicables aux ensembles immobiliers, dans les conditions prévues au III dudit article L. 445-3 ;

4° Les montants maximaux de la moyenne des loyers maximaux applicables aux logements de l'ensemble immobilier, dans les conditions prévues au IV du même article L. 445-3.

Cette politique des loyers peut être introduite par avenant à la convention d'utilité sociale, pendant toute la durée d'application de celle-ci. Elle s'applique à compter du 1er janvier de l'année civile qui suit la signature de la convention ou de l'avenant.

Les engagements relatifs à cette nouvelle politique des loyers se substituent à ceux prévus par la réglementation en vigueur ainsi qu'aux engagements de même nature figurant dans les conventions conclues au titre de l'article L. 831-1 depuis plus de six ans à la date de prise d'effet de cette nouvelle politique des loyers ou de son renouvellement.

**Art. L445-3**

I. — Les plafonds de ressources prévus par la nouvelle politique des loyers mentionnée à l'article L. 445-2 sont ceux prévus pour l'attribution des logements locatifs sociaux et mentionnés à l'article L. 441-1 ou résultant de la réglementation en vigueur. Un ou plusieurs plafonds de ressources peuvent être institués au sein de chaque ensemble immobilier.

II. — Le montant maximal de la masse des loyers de l'ensemble des immeubles de l'organisme résultant de la nouvelle politique des loyers mentionnée à l'article L. 445-2, rapporté à la surface corrigée ou à la surface utile, ne peut excéder le montant maximal résultant, à la date de prise d'effet de la nouvelle politique des loyers, des conventions mentionnées à l'article L. 831-1 ou résultant de la réglementation en vigueur ou, le cas échéant, des montants fixés dans la convention d'utilité sociale pour les immeubles ou ensembles immobiliers mentionnés à l'article L. 445-3-1. Lors du renouvellement de la nouvelle politique des loyers, ce montant ne peut être supérieur au montant maximal résultant des montants fixés dans la convention d'utilité sociale charges en application du III du présent article, révisés et éventuellement augmentés et, le cas échéant, dans les conventions mentionnées à l'article L. 831-1. Par avenant, la convention d'utilité sociale peut être modifiée, si nécessaire, afin de prévoir un montant maximal plus élevé que celui résultant du présent II, à la demande d'un organisme signataire d'un plan de redressement approuvé par la Caisse de garantie du logement locatif social et en vue de résoudre des difficultés dues à un déséquilibre financier grave et durable, après avis du conseil d'administration de la caisse.

III. — Le montant maximal des loyers d'un ensemble immobilier fixé dans la nouvelle politique des loyers est exprimé en euros par mètre carré et par mois. Lorsqu'il est exprimé en euros par mètre carré de surface utile, il peut être modulé en fonction de la taille moyenne des logements de l'ensemble immobilier.

Il peut être augmenté, après accord de l'autorité administrative et pour une durée qu'elle détermine, en vue d'assurer l'équilibre financier d'opérations d'amélioration. D'une année par rapport à l'année précédente, la hausse du montant maximal des loyers est plafonnée à 5 % en sus de la variation de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

IV. — L'organisme fixe, dans la nouvelle politique des loyers, le montant maximal, exprimé en euros par mètre carré et par mois, de la moyenne des loyers maximaux applicables aux logements de l'ensemble immobilier. Ce montant est fixé pour chaque plafond de ressources déterminé pour l'attribution de ces logements. Les loyers maximaux ne peuvent excéder, en moyenne, la valeur ainsi déterminée. A l'exception des logements financés en prêts locatifs intermédiaires ou à un niveau équivalent, le montant du loyer maximal de chaque logement est inférieur ou égal au montant du loyer maximal des logements financés en prêts locatifs sociaux.

V. — Les montants prévus aux II, III et IV du présent article sont révisés au 1er janvier de chaque année en fonction de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 précitée. La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

VI. — Les loyers applicables sont fixés librement dans la limite des loyers maximaux. Les modalités de révision et de hausse des loyers pratiqués sont fixées conformément à l'article L. 353-9-3 et aux deux derniers alinéas de l'article L. 442-1.

**Art. L445-3-1**

Par dérogation aux articles L. 445-2 et L. 445-3, les engagements relatifs aux immeubles ou ensembles immobiliers dont le montant maximal de loyer a été fixé dans la convention d'utilité sociale en application de l'article L. 445-2, dans sa rédaction antérieure à la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté, sont prorogés à chaque renouvellement de convention d'utilité sociale, en substitution des engagements de même nature des conventions conclues au titre de l'article L. 351-2.

Les loyers maximaux de ces immeubles ou ensembles immobiliers sont révisés au 1er janvier de chaque année en fonction de l'indice de référence des loyers prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. L'indice de référence des loyers pris en compte pour cette révision est celui du deuxième trimestre de l'année précédente. Les modalités de révision et de hausse des loyers pratiqués sont fixées conformément à l'article L. 353-9-3 et aux deux derniers alinéas de l'article L. 442-1.

La dérogation prévue au présent article cesse de s'appliquer aux immeubles ou ensembles immobiliers qui sont intégrés dans le champ de la nouvelle politique des loyers mentionnée à l'article L. 445-2.

**Art. L445-6**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

**Art. L445-7**

Par dérogation à l'article L. 353-15, les dispositions des premier et deuxième alinéas de l'article 32 bis de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement ne sont pas opposables aux organismes qui ont conclu avec l'Etat une convention d'utilité sociale.

#### Titre V : Contrôle, redressement des organismes et garantie de l'accession sociale à la propriété.

##### Chapitre Ier : Contrôle.

**Art. L451-5**

L'avis de l'autorité compétente de l'Etat est requis par les organismes d'habitations à loyer modéré et les sociétés d'économie mixte de construction et de gestion de logements sociaux agréées en application de l'article L. 481-1 préalablement à leurs acquisitions ou cessions immobilières à l'exception de celles relatives aux opérations entreprises en vue de l'accession à la propriété et de celles intervenant entre deux organismes d'habitations à loyer modéré ou sociétés d'économie mixte de construction et de gestion de logements sociaux agréées en application du même article L. 481-1.

**Art. L451-6**

L'article L. 451-5 n'est pas applicable aux cessions ni aux acquisitions régies par le chapitre III du titre IV du livre IV.

##### Chapitre II : Caisse de garantie du logement locatif social et redressement des organismes.

**Art. L452-1**

La Caisse de garantie du logement locatif social est un établissement public national à caractère administratif. Elle gère un fonds de garantie de prêts au logement social. Elle est substituée de plein droit dans les droits et obligations de la Caisse de garantie du logement social visée à l'article L. 431-1, à compter du 1er janvier 2001.

Elle contribue, dans les conditions fixées à l'article L. 452-1-1, à la mise en œuvre de la politique du logement en matière de développement de l'offre de logement locatif social et de rénovation urbaine.

Elle accorde des concours financiers destinés à accompagner les réorganisations, les fusions et les regroupements des organismes d'habitations à loyer modéré prévus à l'article L. 411-2, des organismes agréés en application de l'article L. 365-2 et des sociétés d'économie mixte agréées en application de l'article L. 481-1.

Elle contribue, notamment par des concours financiers, à la prévention des difficultés financières et au redressement des organismes d'habitations à loyer modéré, des sociétés d'économie mixte et des organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 pour ce qui concerne leur activité locative sociale, pour leur permettre en particulier d'assurer la qualité de l'habitat.

Elle finance des actions de formation ou de soutien technique au profit des organismes d'habitations à loyer modéré et des sociétés d'économie mixte pour leur permettre de mener des actions ou opérations de renouvellement urbain.

A compter de l'année 2019 et jusqu'en 2033, la Caisse de garantie du logement locatif social verse chaque année à l'Agence nationale pour la rénovation urbaine un concours financier de 184 millions d'euros pour la mise en œuvre des actions de rénovation urbaine et de renouvellement urbain prévues par la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine. Ce versement est liquidé, ordonnancé et recouvré selon les modalités prévues pour les recettes des établissements publics administratifs de l'Etat.

Elle concourt, par ses participations aux frais de l'union et des fédérations groupant les organismes d'habitations à loyer modéré et aux frais de la fédération groupant les sociétés d'économie mixte, à assurer leur meilleur fonctionnement, la coordination de leurs activités, leurs investissements pour le développement des actions en faveur du logement social, en particulier la prévention des difficultés des organismes. Elle peut aussi soutenir, aux mêmes fins, les fédérations groupant les organismes mentionnés à l'article L. 365-2. Elle participe également au financement des associations nationales de locataires représentatives qui siègent à la Commission nationale de concertation pour leurs activités dans les secteurs locatifs mentionnés aux troisième et quatrième alinéas de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière. Elle peut également aider des organismes agréés mentionnés à l'article L. 366-1 à développer l'information en faveur du logement social et participer au financement du groupement d'intérêt public mentionné à l'article L. 441-2-1.

Il est institué, au sein de la caisse, un fonds de soutien à l'innovation de projets des organismes d'habitations à loyer modéré, des sociétés d'économie mixte et des organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2, pour des actions de recherche, de développement, ainsi que de professionnalisation et de structuration des organismes. Ce fonds est alimenté à partir des cotisations versées à la caisse par ces organismes et géré par la caisse.

Elle effectue le prélèvement de la cotisation mentionnée à l'article L. 342-21 et en reverse le montant à l'Agence nationale de contrôle du logement social.

Elle concourt au financement du fonds mentionné à l'article L. 300-2.

**Art. L452-2**

La caisse est administrée par un conseil d'administration composé de six représentants de l'Etat, de trois représentants de l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, d'un représentant de la fédération des entreprises publiques locales et d'un représentant des fédérations des organismes agréés en application de l'article L. 365-2, ainsi que d'une personnalité qualifiée, désignée par le ministre chargé du logement, après avis des représentants des organismes d'habitations à loyer modéré, à raison de ses compétences dans le domaine du logement.

Une fois par an, les représentants des collectivités territoriales compétentes en matière d'habitat sont associés, avec voix consultative, aux délibérations qui fixent les orientations et priorités de la caisse pour l'exercice suivant.

Le conseil d'administration élit en son sein un président parmi les représentants des organismes d'habitations à loyer modéré.

**Art. L452-2-1**

Une commission de péréquation et de réorganisation des organismes de logement locatif social est placée auprès du conseil d'administration mentionné à l'article L. 452-2 et composée de représentants de l'Etat, de l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, de la fédération des entreprises publiques locales et des fédérations des organismes agréés en application de l'article L. 365-2. Cette commission statue sur les concours financiers précisés aux troisième et cinquième alinéas de l'article L. 452-1.

**Art. L452-2-2**

Aucun membre du conseil d'administration ne peut prendre part au vote dans une affaire où il a un intérêt personnel et direct.

Aucun membre des instances placées auprès du conseil d'administration, de la commission de péréquation ou de la commission de réorganisation ne peut prendre part au vote dans une affaire où il a un intérêt personnel et direct.

**Art. L452-3**

Les ressources de la Caisse de garantie du logement locatif social sont constituées par :

a) Des dotations en capital ou autres concours apportés par l'Etat ou la Caisse des dépôts et consignations ;

b) Des rémunérations perçues en contrepartie des garanties accordées au titre du fonds de garantie mentionné à l'article L. 452-1 ;

c) Des cotisations et majorations versées en application des articles L. 452-4, L. 452-4-1 et L. 452-5 ;

d) Des dons et legs ;

e) Des produits de placements et des remboursements de prêts, ainsi que des reversements des concours financiers visés à l'article L. 452-1 ;

f) Le produit des emprunts qu'elle contracte avec l'autorisation du ministre chargé des finances ;

g) Le produit des pénalités et astreintes recouvrées en application des articles L. 342-11 et L. 342-13 et le produit des sanctions pécuniaires mentionnées à l'article L. 342-14.

**Art. L452-4**

I. — Au titre de leur activité locative sociale, les organismes d'habitations à loyer modéré, les sociétés d'économie mixte agréées en application de l'article L. 481-1 et les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 versent, chaque année, une cotisation à la Caisse de garantie du logement locatif social. Elle est due pour l'année entière par le redevable qui exerce l'activité assujettie à cette cotisation le 1er janvier de l'année précédant l'année de contribution.

La cotisation des organismes d'habitations à loyer modéré a pour assiette les loyers et redevances appelés, ainsi que les indemnités d'occupation versées au cours de la période de référence, définie comme la dernière année ou le dernier exercice clos précédant l'année de contribution, à raison des logements à usage locatif et des logements-foyers sur lesquels ils sont titulaires d'un droit réel, ainsi que le produit du supplément de loyer de solidarité mentionné à l'article L. 441-3 perçu au cours du dernier exercice. Pour les logements-foyers, la cotisation a pour assiette l'élément de la redevance équivalant au loyer.

La cotisation des sociétés d'économie mixte agréées en application de l'article L. 481-1 et des organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 a pour assiette les loyers et redevances appelés, ainsi que les indemnités d'occupation versées au cours de la période de référence pour les logements à usage locatif et les logements-foyers sur lesquels ils sont titulaires d'un droit réel et conventionnés dans les conditions définies à l'article L. 351-2 ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat, ainsi que le produit du supplément de loyer de solidarité mentionné à l'article L. 441-3 perçu au cours du dernier exercice. Pour les logements-foyers, la cotisation a pour assiette l'élément de la redevance équivalente au loyer. Pour les organismes bénéficiant de l'agrément prévu à l'article L. 365-2, seuls les produits locatifs des activités relevant de l'agrément sont soumis à la cotisation.

La cotisation est réduite d'un montant proportionnel au nombre de bénéficiaires des aides prévues à l'article L. 821-1. Le nombre d'allocataires s'apprécie au 31 décembre de l'année précédant celle de la contribution.

La cotisation est également réduite d'un montant proportionnel au nombre de logements et de logements-foyers situés dans les quartiers mentionnés au I de l'article 1466 A du code général des impôts. Ce nombre s'apprécie au 31 décembre du dernier exercice clos.

La cotisation est également réduite d'un montant proportionnel au nombre des logements à usage locatif et des logements-foyers ayant fait l'objet au cours de l'année écoulée d'une première mise en service par l'organisme et d'une convention en application du 3° ou du 5° de l'article L. 831-1 ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat. Dans le cas des logements-foyers, le nombre retenu est celui des unités ouvrant droit à redevance.

Le taux de la cotisation, qui est compris entre 2 % et 5 %, sauf en ce qui concerne le supplément de loyer de solidarité dont le taux maximal est de 100 %, et le montant des réductions précisées aux alinéas précédents sont fixés par arrêté des ministres chargés du logement, de l'économie et des finances.

Le taux de la cotisation des organismes bénéficiant de l'agrément prévu à l'article L. 365-2 et des logements à usage locatif et des logements-foyers situés dans les départements d'outre-mer, hors supplément de loyer de solidarité, ne peut excéder 2,5 %. Pour les organismes situés en métropole, dont le montant des redevances perçues au titre des logements-foyers dépasse 80 % de l'assiette, le taux, hors supplément de loyer de solidarité, ne peut excéder 2,5 %.

II. — Une modulation de la cotisation est appliquée sur la base d'une majoration et d'une réduction ainsi mises en œuvre :

1° Une majoration est appliquée à la cotisation versée par les organismes d'habitations à loyer modéré et par les sociétés d'économie mixte agréées en application de l'article L. 481-1. Cette majoration est calculée en appliquant un taux à la part de l'assiette correspondant aux loyers des logements mentionnés au même article L. 442-2-1, hors supplément de loyer de solidarité ;

2° La cotisation des organismes d'habitations à loyer modéré et des sociétés d'économie mixte agréées en application de l'article L. 481-1 est réduite d'un montant égal au montant des réductions de loyer de solidarité prévues à l'article L. 442-2-1 appliquées au cours de la période de référence multiplié par un coefficient de variation du montant de la réduction de loyer de solidarité prévu l'année de la contribution.

Le taux mentionné au 1° du présent II, qui ne peut excéder 10 %, et le coefficient de variation de la réduction mentionnée au 2° sont fixés par arrêté des ministres chargés du logement, de l'économie et des finances, afin que la somme totale des réductions et majorations prévues dans le cadre de la modulation soit nulle.

Lorsque pour un redevable, le montant de la réduction est supérieur au montant de la cotisation avant application de ladite réduction, la caisse lui verse la différence.

**Art. L452-4-1**

Les organismes d'habitations à loyer modéré, les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 et les sociétés d'économie mixte agréées en application de l'article L. 481-1, au titre des logements locatifs et des logements-foyers mentionnés au troisième alinéa de l'article L. 452-4, versent, chaque année, une cotisation additionnelle à la Caisse de garantie du logement locatif social. La cotisation additionnelle est due pour l'année entière par le redevable qui exerce l'activité assujettie le 1er janvier de l'avant-dernière année précédant l'année de contribution. La cotisation additionnelle comprend :

a) Une part égale au produit d'une somme forfaitaire par le nombre de logements à usage locatif et d'unités de logements-foyers ouvrant droit à redevance sur lesquels l'organisme est titulaire d'un droit réel au 31 décembre de l'avant-dernière année précédant l'année de contribution. La somme forfaitaire est fixée chaque année, sans pouvoir excéder 10 €, par arrêté des ministres chargés du logement, de la ville, de l'économie et des finances après avis de l'Union des habitations à loyer modéré regroupant les fédérations d'organismes d'habitations à loyer modéré, de la fédération des entreprises publiques locales et des représentants des organismes bénéficiant de l'agrément prévu à l'article L. 365-2 ;

b) Une part variable, qui a pour assiette l'autofinancement net de l'organisme déterminé à partir des comptes établis au titre de la période de référence, définie comme l'avant-dernière année ou l'avant-dernier exercice clos précédant l'année de contribution. L'autofinancement net est calculé en déduisant de la différence entre les produits et les charges locatifs de l'exercice, d'une part, les remboursements d'emprunts liés à l'activité locative, à l'exception des remboursements anticipés, et, d'autre part, les soldes nets reçus dans le cadre des conventions de mutualisation financière conclues en application de l'article L. 411-8-1. Pour le calcul de cette différence, ne sont pas pris en compte les dotations pour amortissements et provisions et leurs reprises, les donations, dons et legs, ainsi que certains produits ou charges exceptionnels ou de transfert définis par décret en Conseil d'Etat. Le montant de l'autofinancement net fait l'objet d'une réfaction en fonction du montant des produits locatifs assujettis, dont le pourcentage, qui ne peut être inférieur à 5 %, est fixé par un arrêté des ministres chargés du logement, de la ville, de l'économie et des finances, pris après avis de l'Union sociale pour l'habitat regroupant les fédérations d'organismes d'habitations à loyer modéré, de la fédération des entreprises publiques locales et des représentants des organismes bénéficiant de l'agrément prévu à l'article L. 365-2. Le montant de la part variable est calculé en appliquant à la base ainsi déterminée un taux fixé, dans les limites de 15 %, par un arrêté pris dans les mêmes formes.

Les dispositions des articles L. 452-5 et L. 452-6 sont applicables à la cotisation additionnelle.

**Art. L452-5**

La cotisation est déclarée et payée par les redevables spontanément à la Caisse de garantie du logement locatif social par voie électronique, accompagnée d'une déclaration dont le modèle est fixé par l'autorité administrative. Elle est déclarée et payée à des dates fixées par arrêtés des ministres chargés du logement et de la ville. Ces arrêtés fixent les durées des campagnes de déclaration et de paiement, qui ne peuvent être inférieures, respectivement à trente jours et à dix jours.

Le non-respect de l'obligation de paiement par voie électronique prévue au premier alinéa entraîne l'application d'une majoration de 0,2 % du montant des sommes dont le versement a été effectué selon un autre mode de paiement. Le montant de la majoration ne peut être inférieur à 60 euros.

Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée.

La majoration de 0,2 % prévue au deuxième alinéa est appliquée, le cas échéant, sans préjudice des pénalités et majorations résultant du troisième alinéa.

**Art. L452-6**

La Caisse de garantie du logement locatif social contrôle sur pièces ou sur place les cotisations ou prélèvements qu'elle recouvre. L'organisme contrôlé est averti du contrôle sur place dont il fait l'objet avant l'engagement des opérations de contrôle. Les personnels de la Caisse chargés du contrôle sur place et habilités à cet effet par le ministre chargé du logement ont accès à tous documents, données ou justifications nécessaires à l'exercice du contrôle des cotisations. Ils sont astreints au secret professionnel, dans les conditions prévues aux articles 226-13 et 226-14 du code pénal. Ce secret ne peut être levé, sauf par les auxiliaires de justice.

Lorsque le contrôle sur place est effectué par l'Agence nationale de contrôle du logement social en application de l'article L. 342-3-1, la Caisse de garantie du logement locatif social est destinataire des éléments recueillis sur place nécessaires à la vérification et au recouvrement des cotisations ou prélèvements qui lui sont dues.

**Art. L452-7**

Un décret en Conseil d'Etat définit les modalités d'application du présent chapitre.

##### Chapitre III : Garantie des opérations d'accession sociale à la propriété.

**Art. L453-1**

I. — La Société de garantie des organismes d'habitations à loyer modéré contre les risques d'opérations immobilières a pour objet de garantir les organismes d'habitations à loyer modéré contre les risques financiers encourus par eux dans les opérations de promotion immobilière et les opérations de vente d'immeubles à construire, à améliorer ou achevés, exception faite des opérations de vente mentionnées aux articles L. 443-7 et suivants et des opérations immobilières réalisées par les sociétés civiles immobilières visées à l'article L. 443-6-2 comportant des logements ayant déjà fait l'objet d'une occupation.

Un organisme d'habitations à loyer modéré, directement ou indirectement, ne peut procéder aux acquisitions immobilières, contracter un emprunt ou réaliser les travaux afférents à une opération mentionnée au premier alinéa s'il ne bénéficie de la garantie de la société. La garantie accordée à l'organisme d'habitations à loyer modéré consiste en l'engagement de la société de verser à ce dernier, à partir d'un certain seuil, une fraction de la perte sur fonds propres constatée au titre des opérations mentionnées au premier alinéa. Cette fraction est fixée par la convention de garantie et ne peut être ni inférieure à 50 %, ni supérieure à 80 %. Le seuil de versement ainsi que les autres conditions d'engagement de la société sont fixés par la convention de garantie selon les modalités précisées par décret.

II. — La société est une société anonyme soumise aux dispositions du livre II du code de commerce, sous réserve des dispositions suivantes.

Ses statuts sont approuvés par décret.

Les seuls actionnaires de la société sont l'union et les fédérations groupant les organismes d'habitations à loyer modéré. Son conseil d'administration, auquel assiste un commissaire du Gouvernement désigné par le ministre chargé du logement, est composé de représentants de ces actionnaires et est présidé par l'un de ces représentants.

La société a notamment pour ressources les dotations en capital ou autres concours versés par ses actionnaires et les cotisations versées par les organismes qui réalisent les opérations mentionnées au premier alinéa du I.

Elle a accès à l'ensemble des documents comptables et financiers et aux rapports des commissaires aux comptes des organismes d'habitations à loyer modéré qui réalisent les opérations mentionnées au I.

**Art. L453-2**

L'activité de vente définie au premier alinéa de l'article L. 453-1 fait l'objet d'une comptabilité distincte dans les écritures de chaque organisme d'habitations à loyer modéré.

**Art. L453-3**

Les organismes d'habitations à loyer modéré, lorsqu'ils concluent une vente d'immeuble en l'état futur d'achèvement, sont tenus d'apporter la garantie d'achèvement de l'immeuble ou du remboursement des versements effectués prévue au d de l'article L. 261-11.

#### Titre VI : Organismes consultatifs.

##### Chapitre unique.

###### Section 1 : Conseil supérieur des habitations à loyer modéré.

###### Section 2 : Comités régionaux des habitations à loyer modéré.

###### Section 4 : Dispositions communes.

#### Titre VII : Dispositions particulières à certaines parties du territoire.

##### Chapitre Ier : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L471-1**

Conformément à la loi du 1er juin 1924 relative à l'introduction de la législation civile et commerciale française et spécialement de son article 7, 6., demeure en vigueur la loi locale du 1er mai 1889 modifiée, autorisant les associations coopératives de production et de consommation à construire des logements dans les conditions prévues par ce texte.

##### Chapitre II : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon.

**Art. L472-1**

Les modalités d'application des dispositions du présent livre à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin et, notamment les modalités de financement et de contrôle des organismes d'habitations à loyer modéré font l'objet d'arrêtés conjoints des ministres intéressés. Toutefois, les décrets pris pour l'application de l'article L. 431-6 précisent les mesures d'application nécessitées par la situation particulière aux départements d'outre-mer ainsi que par celle des Français d'outre-mer.

**Art. L472-1-1**

Les sociétés d'économie mixte de construction constituées dans les départements d'outre-mer en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement et à l'exécution de plans d'équipement et de développement économique et social des territoires et départements d'outre-mer et agréées par décision administrative peuvent bénéficier, dans les mêmes conditions que les sociétés d'habitations à loyer modéré, des prêts de la caisse de prêts aux organismes d'habitations à loyer modéré, de la caisse de garantie du logement social et de la caisse des dépôts et consignations en application du livre IV du présent code.

Les modalités d'application du présent article sont fixées dans les mêmes conditions que celles prévues à la première phrase de l'article précédent.

**Art. L472-1-2**

Les dispositions des sections 1 et 2 du chapitre Ier et du chapitre V du titre IV du présent livre et celles des articles L. 442-5, L. 442-6-5, L. 442-8-1, L. 442-8-2, L. 442-8-4 et L. 342-1 à L. 342-17 sont applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 précitée et aux sociétés d'économie mixte locales pour les logements à usage locatif leur appartenant et construits, acquis ou améliorés avec le concours financier de l'Etat.

**Art. L472-1-3**

A compter du 1er janvier 1997, les dispositions des articles L. 442-1, à l'exception du troisième alinéa, à L. 442-2 sont applicables aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 et aux sociétés d'économie mixte locales, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin, pour les logements à usage locatif leur appartenant, ou appartenant à l'Etat, à une collectivité locale ou à un groupement de collectivités locales et gérés par lesdites sociétés.

Toutefois, l'application de ces dispositions à l'une des sociétés précitées ne peut intervenir que consécutivement à la passation d'une convention révisable annuellement entre cette société et l'Etat, définissant notamment des objectifs de loyers.

Les logements concernés doivent avoir été construits, acquis ou améliorés avec le concours financier de l'Etat, apporté selon les modalités prévues à l'article L. 472-1 ou sous forme de prêt spécial du Crédit foncier de France, assorti d'une prime de l'Etat, ou sous forme de prêts de la Caisse centrale de coopération économique.

Les modifications de loyer pouvant résulter de ces dispositions peuvent s'appliquer aux baux en cours, à la date de révision convenue entre les parties ou, à défaut, au terme de chaque année de contrat.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. L472-1-4**

Par dérogation au I de l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le délai de préavis applicable au congé donné par un locataire d'un logement mentionné à l'article L. 472-1-2 qui bénéficie de l'attribution dans le parc du même bailleur d'un autre logement mentionné au même article est ramené à un mois en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin.

**Art. L472-1-5**

Les sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 précitée et les sociétés d'économie mixte locales versent à la Caisse de garantie du logement locatif social la cotisation prévue à l'article L. 452-4. Les dispositions des articles L. 452-5 à L. 452-7 leur sont applicables.

**Art. L472-1-6**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin, lorsque les logements locatifs sociaux font l'objet de travaux d'amélioration avec le concours financier de l'Etat prévu aux articles R. 323-13 à R. 323-21, il n'est pas fait application des dispositions du dernier alinéa de l'article L. 442-1. Le bailleur peut, dans les limites déterminées par l'autorité administrative, fixer, à compter de la date d'achèvement des travaux, un nouveau loyer qui est applicable dès sa notification aux titulaires de baux en cours ou aux bénéficiaires du droit au maintien dans les lieux sans qu'il soit nécessaire de leur donner congé.

**Art. L472-1-7**

Les dispositions de la section 1 bis du chapitre III du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin aux sociétés d'économie mixte pour les logements à usage locatif leur appartenant et construits, acquis ou améliorés avec le concours financier de l'Etat.

Par dérogation à l'article L. 443-6-3, la société d'économie mixte, associée-gérante, gère les immeubles et attribue en location les logements conformément à l'article L. 472-1-3.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L472-1-8**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin, en cas d'autorisation de démolir visée à l'article L. 443-15-1 ou de démolition prévue par une convention mentionnée aux articles 10 ou 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, le bailleur peut donner congé au locataire ayant refusé trois offres de relogement respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel. Toutefois, cette condition n'est pas exigée du bailleur qui démontre qu'un logement, répondant aux conditions du même article 13 bis, a été spécialement conçu pour le relogement du locataire. Le délai de préavis applicable est de six mois.A l'expiration du délai de préavis, le locataire est déchu de tout titre d'occupation des locaux loués.

**Art. L472-1-9**

1. En Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Martin et à Mayotte, les sociétés anonymes d'habitations à loyer modéré et les sociétés anonymes coopératives d'habitations à loyer modéré peuvent acquérir des parts ou actions de sociétés civiles immobilières, de sociétés civiles de placement immobilier ou de toute entreprise dont l'objet est de construire ou d'acquérir des logements si les conditions suivantes sont réunies :

1° Les logements sont loués nus à des personnes physiques qui en font leur résidence principale ou à des sociétés anonymes d'habitations à loyer modéré ou à des sociétés anonymes coopératives d'habitations à loyer modéré qui les sous-louent à des personnes physiques qui en font leur résidence principale ;

2° Le loyer et les ressources du locataire ou, le cas échéant, du sous-locataire n'excèdent pas des plafonds fixés par décret.

2. Ces sociétés peuvent vendre et, en qualité de prestataires de services, construire ou gérer des logements à usage d'habitation pour le compte des sociétés civiles et entreprises mentionnées au 1 et dans les conditions de plafonds de ressources et de loyers définies au 2° du même 1.

**Art. L472-1-10**

A Mayotte, les sociétés d'économie mixte de construction mentionnées à l'article L. 472-1-1 sont réputées agréées, à la date de publication de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, pour exercer leur activité de construction et de gestion de logements sociaux, conformément à la décision 2012/21/ UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général, et pour bénéficier d'exonérations fiscales et d'aides spécifiques de l'Etat au titre du service d'intérêt général défini à l'article L. 411-2.

**Art. L472-2**

Les dispositions du présent livre, à l'exception de l'article L. 472-1-1, ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L472-3**

Pour l'application du présent livre à Mayotte :

1° A l'avant-dernier alinéa de l'article L. 411-3 et au deuxième alinéa de l'article L. 411-4, les mots : " à compter de la publication de l'acte au fichier immobilier " sont remplacés par les mots : " à compter de l'inscription de l'acte au livre foncier " ;

2° (Abrogé)

3° (Abrogé)

4° L'article L. 424-1 n'est pas applicable ;

5° Les articles L. 441-1-4, L. 441-2-3, L. 441-2-3-1, L. 441-2-3-2 et L. 441-2-3-3 ne sont pas applicables ;

6° a) La dernière phrase du sixième alinéa de l'article L. 441-2-1 est ainsi rédigée : " Elle garantit les droits du demandeur en certifiant le dépôt de la demande. " ;

b) Les articles L. 441-2-1 et L. 441-2-6 à L. 441-2-9 sont applicables à compter d'une date fixée par décret et, au plus tard, le 31 décembre 2015 ;

7° A l'article L. 442-1-2, les mots : " à compter du 1er juillet 1987 " sont remplacés par les mots : " à compter du 1er janvier 2013 " ;

8° Au premier alinéa de l'article L. 442-3, les mots : " A compter du 13 novembre 1982 " sont remplacés par les mots : " A compter du 1er janvier 2013 " ;

9° (Abrogé)

10° Au quatrième alinéa de l'article L. 443-15-6, il est ajouté après les mots : " ou de l'inscription au livre foncier " les mots : " de Mayotte " ;

11° Le chapitre V du titre IV du présent livre relatif aux dispositions particulières applicables aux organismes d'habitations à loyer modéré ayant conclu une convention d'utilité sociale est applicable à compter du 1er janvier 2018.

#### Titre VIII : Dispositions particulières aux sociétés d'économie mixte de construction et de gestion de logements sociaux.

##### Chapitre Ier : Dispositions générales.

**Art. L481-1**

Les sociétés d'économie mixte de construction et de gestion de logements sociaux sont agréées par l'autorité administrative en vue d'exercer une activité de construction et de gestion de logements sociaux, dans des conditions définies par décret en Conseil d'Etat.

Cet agrément est obligatoire pour exercer une activité de construction et de gestion de logements sociaux.

Par dérogation aux deux premiers alinéas, les sociétés d'économie mixte de construction et de gestion de logements sociaux liées par une convention d'utilité sociale à la date de publication de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové bénéficient de l'agrément pour exercer leur activité de construction et de gestion de logements sociaux.

Les sociétés d'économie mixte bénéficient, en conformité avec la décision 2012/21/ UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général d'exonérations fiscales et d'aides spécifiques de l'Etat au titre du service d'intérêt général défini à l'article L. 411-2.

Elles peuvent, à titre subsidiaire, construire, acquérir et gérer des résidences universitaires dans les conditions définies à l'article L. 631-12.

Elles peuvent également réaliser des travaux, acquérir, construire et gérer des immeubles à usage d'habitation destinés aux fonctionnaires de la police et de la gendarmerie nationales, des services départementaux et territoriaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries.

L'article L. 411-9 leur est applicable [Dispositions résultant de la décision du Conseil constitutionnel n° 2009-578 DC du 18 mars 2009] pour les logements à usage locatif et les logements-foyers leur appartenant et conventionnés dans les conditions définies à l'article L. 831-1 ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat.

Ces sociétés sont soumises au contrôle de l'Agence nationale de contrôle du logement social dans les conditions prévues aux articles L. 342-1 à L. 342-17. Elles sont soumises à des obligations comptables particulières fixées par le comité de la réglementation comptable. Leurs activités d'intérêt général mentionnées au quatrième alinéa font l'objet d'une comptabilité distincte.

**Art. L481-1-1**

I. — Toute société d'économie mixte agréée en application de l'article L. 481-1 qui gère moins de 1 500 logements sociaux, qui n'a pas construit au moins 500 logements sociaux pendant une période de dix ans et qui ne contribue pas suffisamment aux missions et objectifs d'intérêt général mentionnés aux articles L. 411 et L. 411-2 peut, après avoir été mise en mesure de présenter ses observations, se voir retirer son agrément par arrêté du ministre chargé du logement.

Dans ce cas, le ministre chargé du logement peut, après avis de la commission mentionnée à l'article L. 452-2-1, mettre en demeure un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte agréée en application de l'article L. 481-1 d'acquérir tout ou partie des logements locatifs conventionnés en application de l'article L. 351-2 de cette société d'économie mixte.

La qualité de gestion technique et financière de l'organisme ou de la société acquéreur doit avoir été constatée à l'occasion d'un contrôle ou d'une évaluation prévus à l'article L. 342-2.

L'opération ne peut avoir pour effet d'accroître de plus de 20 % le nombre de logements locatifs sociaux gérés par l'organisme ou la société d'économie mixte mis en demeure, sauf en cas d'accord de sa part, et ne peut excéder sa compétence géographique.

Une aide prévue au troisième alinéa de l'article L. 452-1 peut être accordée à l'organisme ou à la société d'économie mixte mis en demeure.

En cas de désaccord constaté six mois après la mise en demeure sur le prix d'acquisition des logements de la société d'économie mixte, le ministre chargé du logement en fixe le prix après avis de la commission mentionnée à l'article L. 452-2-1. Les litiges relatifs à la fixation du prix sont portés devant la juridiction administrative.

II. — Le premier alinéa du I n'est pas applicable aux sociétés d'économie mixte qui appartiennent à un groupe d'organismes de logement social au sens de l'article L. 423-1-1.

**Art. L481-1-2**

I. — Une société d'économie mixte agréée en application de l'article L. 481-1 qui gère moins de 12 000 logements sociaux appartient à un groupe d'organismes de logement social au sens de l'article L. 423-1-1.

Cette obligation ne s'applique pas :

1° Aux sociétés d'économie mixte dont l'activité relevant de leur agrément en application de l'article L. 481-1 ne constitue pas l'activité principale et qui n'ont pas construit ou acquis plus de 600 logements locatifs sociaux au cours des six dernières années ;

2° Aux sociétés d'économie mixte dont le chiffre d'affaires moyen sur trois ans de l'ensemble de leurs activités et de celles des sociétés dans lesquelles elles détiennent des participations majoritaires, y compris celles ne relevant pas de leur agrément en application du même article L. 481-1, est supérieur à 40 millions d'euros ;

3° Aux sociétés d'économie mixte ayant leur siège dans un département dans lequel aucune autre société d'économie mixte agréée en application dudit article L. 481-1, ni aucun organisme mentionné à l'article L. 411-2, n'appartenant pas à un groupe au sens de l'article L. 423-1-1, ni aucun groupe au sens du même article L. 423-1-1 n'a son siège.

Un groupe d'organismes de logement social gère au moins 12 000 logements ou, lorsqu'il compte au moins deux sociétés d'économie mixte agréées en application de l'article L. 481-1, réalise un chiffre d'affaires consolidé moyen sur trois ans au moins supérieur à 40 millions d'euros pour l'ensemble des activités des sociétés qui le composent ou dans lesquelles le groupe ou les sociétés qui le composent détiennent des participations majoritaires, y compris les activités des sociétés d'économie mixtes ne relevant pas de leur agrément en application du même article L. 481-1, ou constitue l'unique groupe ayant son siège dans un département.

II. — Lorsqu'une société d'économie mixte agréée en application de l'article L. 481-1 ne respecte pas l'obligation mentionnée au premier alinéa du I du présent article, le ministre chargé du logement peut le mettre en demeure de céder tout ou partie de ses logements locatifs conventionnés en application de l'article L. 351-2 à un ou plusieurs organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 ou sociétés d'économie mixte agréées en application de l'article L. 481-1 nommément désignés, ou de souscrire au moins une part sociale d'une société de coordination. Dans ce cas, le ministre peut également, après avis de la commission mentionnée à l'article L. 452-2-1, mettre en demeure soit un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte agréée en application de l'article L. 481-1 d'acquérir tout ou partie des logements locatifs conventionnés en application de l'article L. 351-2 d'une société d'économie mixte qui ne respecte pas l'obligation prévue au premier alinéa du I du présent article, soit une société de coordination mentionnée à l'article L. 423-1-2 et ses actionnaires de permettre à cette société d'économie mixte de souscrire au moins une part sociale de la société de coordination.

La qualité de gestion technique et financière de l'organisme ou de la société acquéreur doit avoir été constatée à l'occasion d'un contrôle ou d'une évaluation prévus à l'article L. 342-2.

En cas d'acquisition des logements, l'opération ne peut avoir pour effet d'accroître de plus de 20 % le nombre de logements locatifs sociaux gérés par l'organisme ou la société d'économie mixte mis en demeure, sauf en cas d'accord de sa part, et ne peut pas excéder sa compétence géographique. En cas d'acquisition de capital ou de souscription d'au moins une part sociale d'une société de coordination, l'opération ne peut avoir pour effet d'augmenter de plus de 20 % le nombre de logements gérés par l'organisme ou la société mis en demeure ou par le groupe auquel il appartient, sauf en cas d'accord de sa part.

Une aide prévue au troisième alinéa de l'article L. 452-1 peut être accordée à l'organisme ou à la société mis en demeure.

En cas de désaccord constaté six mois après la mise en demeure sur le prix d'acquisition des logements ou du capital d'un organisme, le ministre chargé du logement en fixe le prix après avis de la commission mentionnée à l'article L. 452-2-1. Les litiges relatifs à la fixation du prix sont portés devant la juridiction administrative.

III. — Le présent article ne s'applique pas aux organismes dont le siège social est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et en Corse.

**Art. L481-2**

I. — Les chapitres Ier et V du titre IV du présent livre, les articles L. 442-3-5, L. 442-5, L. 442-5-1 et L. 442-8 à L. 442-9, à l'exception de la première phrase du quatrième alinéa de l'article L. 442-8-2, sont applicables aux sociétés d'économie mixte pour les logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III.

L'article L. 442-2-1 est applicable aux logements ouvrant droit à l'aide personnalisée au logement et gérés par les sociétés d'économie mixte, à l'exception des logements-foyers conventionnés en application du 5° de l'article L. 831-1.

II. — La section 1 bis du chapitre III du titre IV du présent livre est applicable aux sociétés d'économie mixte pour les logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III.

Par dérogation à l'article L. 443-6-3, la société d'économie mixte, associée-gérante, gère les immeubles et attribue en location les logements concernés conformément aux dispositions des conventions visées au premier alinéa du présent II.

Un décret en Conseil d'Etat détermine les conditions d'application du présent II.

**Art. L481-3**

En cas d'autorisation de démolir visée à l'article L. 443-15-1 ou de démolition prévue par une convention mentionnée aux articles 10 ou 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, le bailleur peut donner congé au locataire ayant refusé trois offres de relogement respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée. Toutefois, cette condition n'est pas exigée du bailleur qui démontre qu'un logement, répondant aux conditions du même article 13 bis, a été spécialement conçu pour le relogement du locataire. Le délai de préavis applicable est de six mois.A l'expiration du délai de préavis, le locataire est déchu de tout titre d'occupation des locaux loués.

**Art. L481-4**

Les marchés publics conclus par les sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux sont soumis aux dispositions du code de la commande publique.

**Art. L481-5**

Les articles L. 482-1 à L. 482-4 s'appliquent aux logements à usage locatif appartenant aux sociétés d'économie mixte ou gérés par elles et conventionnés dans les conditions définies à l'article L. 351-2 ou, dans les départements d'outre-mer, construits, acquis ou améliorés avec le concours financier de l'Etat.

**Art. L481-6**

Les conseils d'administration des sociétés d'économie mixte gérant des logements sociaux comprennent des représentants de leurs locataires.

Les représentants des locataires ne prennent pas part au vote sur les questions qui n'ont pas d'incidence sur la gestion des logements de l'organisme faisant l'objet d'une convention conclue en application de l'article L. 831-1.

Les représentants des locataires sont élus sur des listes de candidats présentées par des associations œuvrant dans le domaine du logement social.

Ces associations doivent être affiliées à une organisation nationale siégeant à la Commission nationale de concertation, au Conseil national de l'habitat ou au Conseil national de la consommation, être indépendantes de tout parti politique ou organisation philosophique, confessionnelle, ethnique ou raciale et ne pas poursuivre des intérêts collectifs qui seraient en contradiction avec les objectifs du logement social fixés par le présent code.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent article.

**Art. L481-7**

Lorsqu'elles prennent en gérance des logements appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à des organismes d'habitations à loyer modéré, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association, les sociétés d'économie mixte de construction et de gestion de logements sociaux bénéficient de toutes les délégations nécessaires à l'exercice de leur mission, dans des conditions fixées par décret.

**Art. L481-8**

Les sociétés d'économie mixte agréées en application de l'article L. 481-1 sont tenues d'adresser annuellement un compte rendu de l'activité concernée par l'agrément et leurs comptes financiers au ministre chargé du logement. Un décret précise les documents administratifs à fournir et leurs modalités de transmission.

Elles enregistrent les résultats de l'activité relevant de l'agrément sur un compte ne pouvant être utilisé qu'au financement de cette activité ou à la distribution d'un dividende, qui ne peut être supérieur à un pourcentage de la valeur nominale des actions égal ou inférieur au taux d'intérêt servi au détenteur d'un livret A au 31 décembre de l'année précédente, majoré de 1,5 point.

Ces sociétés d'économie mixte peuvent accorder des avances et des prêts financées par des ressources de l'activité agréée dans les conditions prévues aux articles L. 423-15 et L. 423-16.

##### Chapitre II : Dispositions relatives à la mobilité des locataires.

**Art. L482-1**

En cas de sous-occupation du logement telle que définie à l'article L. 621-2, le bailleur propose au locataire un nouveau logement correspondant à ses besoins, nonobstant les plafonds de ressources prévus à l'article L. 441-1.

Le loyer du nouveau logement doit être inférieur à celui du loyer d'origine.

Les conditions d'une aide à la mobilité prise en charge par le bailleur sont définies par décret.

Dans les logements situés sur les territoires définis au 7° de l'article 10 de la loi n° 48-1360 du 1er septembre 1948 précitée, le bailleur peut donner congé pour le terme du bail en cours à un locataire ayant refusé trois offres de relogement faites en application du premier alinéa et respectant les conditions prévues à l'article 13 bis de la même loi. Le délai de préavis applicable est de six mois.A l'expiration du délai de préavis, le locataire est déchu de tout titre d'occupation des locaux loués.

L'alinéa précédent n'est pas applicable aux locataires âgés de plus de soixante-cinq ans, aux locataires présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles ou ayant à leur charge une personne présentant un tel handicap et, selon des modalités définies par décret, aux locataires présentant une perte d'autonomie physique ou psychique, ou ayant à leur charge une personne présentant une telle perte d'autonomie. Il ne s'applique pas non plus aux logements situés dans les quartiers prioritaires de la politique de la ville.

Ces dispositions demeurent non applicables aux locataires bénéficiant de cet avantage et résidant, au plus tard le 31 décembre 2014, dans les quartiers classés en zones urbaines sensibles qui n'auront pas été classés, à compter du 1er janvier 2015, en quartiers prioritaires de la politique de la ville.

**Art. L482-2**

Nonobstant les plafonds de ressources prévus à l'article L. 441-1, le bailleur propose un nouveau logement au locataire d'un logement adapté aux personnes présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles dès lors que le ou les occupants présentant un tel handicap n'occupent plus le logement.

Le loyer du nouveau logement doit être inférieur à celui du loyer d'origine.

Les conditions d'une aide à la mobilité prise en charge par le bailleur sont définies par décret.

Le bailleur peut donner congé pour le terme du bail en cours à un locataire ayant refusé trois offres de relogement faites en application du premier alinéa et respectant les conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée. Le délai de préavis applicable est de six mois. Le délai est porté à dix-huit mois en cas de décès d'une personne handicapée à la charge du locataire.A l'expiration du délai de préavis, le locataire est déchu de tout titre d'occupation des locaux loués.

L'alinéa précédent n'est pas applicable aux locataires âgés de plus de soixante-cinq ans.

**Art. L482-3**

I. ― Dans les logements locatifs sociaux appartenant aux sociétés d'économie mixte ou gérés par elles et situés dans des zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, les baux des locataires dont les ressources, au vu des résultats de l'enquête mentionnée à l'article L. 441-9, sont, deux années consécutives, supérieures à 150 % des plafonds de ressources pour l'attribution des logements financés par des prêts locatifs sociaux sont prorogés afin de leur permettre de disposer du logement qu'ils occupent pour une durée de dix-huit mois. Cette prorogation intervient à compter du 1er janvier de l'année qui suit les résultats de l'enquête faisant apparaître, pour la deuxième année consécutive, des ressources supérieures à 150 % de ces plafonds.

Dès que les résultats de l'enquête font apparaître, pour la deuxième année consécutive,des ressources supérieures à 150 % de ces plafonds, le bailleur en informe les locataires sans délai.

Six mois avant l'issue de cette prorogation, le bailleur notifie par lettre recommandée avec demande d'avis de réception ou signifie par acte d'huissier la date à laquelle les locaux loués doivent être libres de toute occupation.A l'issue de cette échéance, les locataires sont déchus de tout titre d'occupation des locaux loués.

II. ― Si, au cours de la période de prorogation visée au I, les locataires justifient que leurs ressources sont devenues inférieures aux plafonds de ressources pour l'attribution des logements financés en prêts locatifs sociaux, il est conclu un nouveau bail d'une durée de trois ans renouvelable.

III. ― Le I n'est pas applicable aux locataires qui, l'année suivant les résultats de l'enquête faisant apparaître, pour la deuxième année consécutive, des ressources supérieures à 150 % des plafonds de ressources, atteignent leur soixante-cinquième anniversaire et aux locataires présentant un handicap au sens de l'article L. 114 du code de l'action sociale et des familles ou ayant à leur charge une personne présentant un tel handicap. Il ne s'applique pas non plus aux logements situés dans les quartiers prioritaires de la politique de la ville.

Il demeure non applicable aux locataires bénéficiant de cet avantage et résidant, au plus tard le 31 décembre 2014, dans les quartiers classés en zones urbaines sensibles qui n'auront pas été classés, à compter du 1er janvier 2015, en quartiers prioritaires de la politique de la ville.

**Art. L482-3-1**

I. — Dans les logements locatifs sociaux appartenant aux sociétés d'économie mixte ou gérés par elles et situés dans des zones géographiques définies par décret en Conseil d'Etat se caractérisant par un déséquilibre important entre l'offre et la demande de logements, les baux des locataires qui, au cours de deux années consécutives, ne répondent pas à l'enquête prévue à l'article L. 441-9 sont prorogés afin de leur permettre de disposer du logement qu'ils occupent pour une durée de dix-huit mois. Cette prorogation intervient à compter du 1er janvier de l'année qui suit ces deux années.

Six mois avant l'issue de cette prorogation, le bailleur notifie aux locataires par lettre recommandée avec demande d'avis de réception ou leur signifie par acte d'huissier la date à laquelle les locaux loués doivent être libres de toute occupation. A l'issue de cette échéance, les locataires sont déchus de tout titre d'occupation des locaux loués.

II. — Si, au cours de la période de prorogation mentionnée au I du présent article, les locataires communiquent au bailleur les documents et renseignements prévus au premier alinéa de l'article L. 441-9 et justifient que leurs ressources sont inférieures aux plafonds de ressources requis pour l'attribution des logements financés en prêts locatifs sociaux, il est conclu un nouveau bail d'une durée de trois ans renouvelable.

III. — Le I du présent article n'est pas applicable aux locataires qui, au cours de l'année suivant la constatation par le bailleur de l'absence de réponse pour la deuxième année consécutive à l'enquête prévue à l'article L. 441-9, atteignent leur soixante-cinquième anniversaire et aux locataires présentant un handicap, au sens de l'article L. 114 du code de l'action sociale et des familles, ou ayant à leur charge une personne présentant un tel handicap. Il ne s'applique pas non plus aux locataires de logements situés dans les quartiers prioritaires de la politique de la ville.

**Art. L482-4**

Les sociétés d'économie mixte peuvent, par délibération de leur conseil d'administration ou de leur conseil de surveillance, rendre applicable l'article L. 482-3 aux logements locatifs sociaux qui ne sont pas situés dans les zones géographiques mentionnées au I du même article.

### Livre V : Lutte contre l'habitat indigne

#### Titre Ier : Sécurité et salubrité des immeubles, locaux et installations

##### Chapitre unique.

###### Section 1 : Champ d'application 

**Art. L511-1**

La police de la sécurité et de la salubrité des immeubles, locaux et installations est exercée dans les conditions fixées par le présent chapitre et précisées par décret en Conseil d'Etat.

**Art. L511-2**

La police mentionnée à l'article L. 511-1 a pour objet de protéger la sécurité et la santé des personnes en remédiant aux situations suivantes :

1° Les risques présentés par les murs, bâtiments ou édifices quelconques qui n'offrent pas les garanties de solidité nécessaires au maintien de la sécurité des occupants et des tiers ;

2° Le fonctionnement défectueux ou le défaut d'entretien des équipements communs d'un immeuble collectif à usage principal d'habitation, lorsqu'il est de nature à créer des risques sérieux pour la sécurité des occupants ou des tiers ou à compromettre gravement leurs conditions d'habitation ou d'utilisation ;

3° L'entreposage, dans un local attenant ou compris dans un immeuble collectif à usage principal d'habitation, de matières explosives ou inflammables, lorsqu'il est en infraction avec les règles de sécurité applicables ou de nature à créer des risques sérieux pour la sécurité des occupants ou des tiers ;

4° L'insalubrité, telle qu'elle est définie aux articles L. 1331-22 et L. 1331-23 du code de la santé publique.

**Art. L511-3**

Les dispositions du présent chapitre sont applicables aux édifices ou monuments funéraires dans le cas mentionné au 1° de l'article L. 511-2.

###### Section 2 :  Pouvoirs de l'autorité compétente et procédure 

**Art. L511-4**

L'autorité compétente pour exercer les pouvoirs de police est :

1° Le maire dans les cas mentionnés aux 1° à 3° de l'article L. 511-2, sous réserve s'agissant du 3° de la compétence du représentant de l'Etat en matière d'installations classées pour la protection de l'environnement prévue à l'article L. 512-20 du code de l'environnement ;

2° Le représentant de l'Etat dans le département dans le cas mentionné au 4° du même article.

**Art. L511-5**

Le maire de Paris exerce les pouvoirs dévolus aux maires par le présent chapitre lorsque l'immeuble est un bâtiment à usage principal d'habitation dans les cas mentionnés aux 1°, 2° et 3° de l'article L. 511-2, et lorsque l'immeuble est un bâtiment à usage total ou partiel d'hébergement ou un édifice ou monument funéraire dans le cas mentionné au 1° de l'article L. 511-2. Pour les autres immeubles dans les cas mentionnés à l'article L. 511-2, ces pouvoirs sont exercés par le préfet de police.

Pour l'application du présent article, le pouvoir de substitution conféré au représentant de l'Etat dans le département par l'article L. 2215-1 du code général des collectivités territoriales est exercé par le préfet de police.

**Art. L511-6**

Toute personne ayant connaissance de faits révélant l'une des situations mentionnées à l'article L. 511-2 signale ces faits à l'autorité compétente, qui met en œuvre, le cas échéant, les pouvoirs définis par le présent chapitre.

**Art. L511-7**

L'autorité compétente peut faire procéder à toutes visites qui lui paraissent utiles afin d'évaluer les risques mentionnés à l'article L. 511-2.

Lorsque les lieux sont à usage total ou partiel d'habitation, les visites ne peuvent être effectuées qu'entre 6 heures et 21 heures. L'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés ces lieux est nécessaire lorsque l'occupant s'oppose à la visite ou que la personne ayant qualité pour autoriser l'accès aux lieux ne peut pas être atteinte.

**Art. L511-8**

La situation d'insalubrité mentionnée au 4° de l'article L. 511-2 est constatée par un rapport du directeur général de l'agence régionale de santé ou, par application du troisième alinéa de l'article L. 1422-1 du code de la santé publique, du directeur du service communal d'hygiène et de santé, remis au représentant de l'Etat dans le département préalablement à l'adoption de l'arrêté de traitement d'insalubrité.

Les autres situations mentionnées à l'article L. 511-2 sont constatées par un rapport des services municipaux ou intercommunaux compétents, ou de l'expert désigné en application de l'article L. 511-9.

**Art. L511-9**

Préalablement à l'adoption de l'arrêté de mise en sécurité, l'autorité compétente peut demander à la juridiction administrative la désignation d'un expert afin qu'il examine les bâtiments, dresse constat de leur état y compris celui des bâtiments mitoyens et propose des mesures de nature à mettre fin au danger. L'expert se prononce dans un délai de vingt-quatre heures à compter de sa désignation.

Si le rapport de l'expert conclut à l'existence d'un danger imminent, l'autorité compétente fait application des pouvoirs prévus par la section 3 du présent chapitre.

**Art. L511-10**

L'arrêté de mise en sécurité ou de traitement de l'insalubrité est pris à l'issue d'une procédure contradictoire avec la personne qui sera tenue d'exécuter les mesures : le propriétaire ou le titulaire de droits réels immobiliers sur l'immeuble, le local ou l'installation, tels qu'ils figurent au fichier immobilier ou, dans les départements de la Moselle, du Bas-Rhin ou du Haut-Rhin, au livre foncier, dont dépend l'immeuble.

Lorsque les travaux prescrits ne concernent que les parties communes d'un immeuble en copropriété, la procédure contradictoire est valablement conduite avec le seul syndicat de copropriétaires représenté par le syndic qui en informe immédiatement les copropriétaires.

Par dérogation aux dispositions des alinéas précédents, la procédure contradictoire est conduite avec les personnes suivantes qui seront celles tenues d'exécuter les mesures :

1° L'exploitant et le propriétaire lorsqu'elle concerne des établissements recevant du public à usage total ou partiel d'hébergement ou lorsqu'elle concerne l'entreposage de matières explosives ou inflammables ;

2° Les titulaires de la concession funéraire dans le cas mentionné à l'article L. 511-3 ;

3° La personne qui a mis les immeubles, les locaux ou les installations à disposition ou celle qui en a l'usage lorsque la mesure de police porte sur l'usage qui en est fait.

**Art. L511-11**

L'autorité compétente prescrit, par l'adoption d'un arrêté de mise en sécurité ou de traitement de l'insalubrité, la réalisation, dans le délai qu'elle fixe, de celles des mesures suivantes nécessitées par les circonstances :

1° La réparation ou toute autre mesure propre à remédier à la situation y compris, le cas échéant, pour préserver la solidité ou la salubrité des bâtiments contigus ;

2° La démolition de tout ou partie de l'immeuble ou de l'installation ;

3° La cessation de la mise à disposition du local ou de l'installation à des fins d'habitation ;

4° L'interdiction d'habiter, d'utiliser, ou d'accéder aux lieux, à titre temporaire ou définitif.

L'arrêté mentionne d'une part que, à l'expiration du délai fixé, en cas de non-exécution des mesures et travaux prescrits, la personne tenue de les exécuter est redevable du paiement d'une astreinte par jour de retard dans les conditions prévues à l'article L. 511-15, et d'autre part que les travaux pourront être exécutés d'office à ses frais.

L'arrêté ne peut prescrire la démolition ou l'interdiction définitive d'habiter que s'il n'existe aucun moyen technique de remédier à l'insalubrité ou à l'insécurité ou lorsque les travaux nécessaires à cette résorption seraient plus coûteux que la reconstruction.

Lorsque l'immeuble ou le logement devient inoccupé et libre de location après la date de l'arrêté pris sur le fondement du premier alinéa, dès lors qu'il est sécurisé et ne constitue pas un danger pour la santé ou la sécurité des tiers, la personne tenue d'exécuter les mesures prescrites n'est plus obligée de le faire dans le délai fixé par l'arrêté. L'autorité compétente peut prescrire ou faire exécuter d'office, aux frais de cette personne, toutes mesures nécessaires pour empêcher l'accès et l'usage du lieu, faute pour cette dernière d'y avoir procédé. Les mesures prescrites doivent, en tout état de cause, être exécutées avant toute nouvelle occupation, remise à disposition ou remise en location, sous peine des sanctions prévues à l'article L. 511-22.

**Art. L511-12**

L'arrêté de mise en sécurité ou de traitement de l'insalubrité est notifié à la personne tenue d'exécuter les mesures. Il est également notifié, le cas échéant, pour autant qu'ils sont connus, aux titulaires de parts donnant droit à l'attribution ou à la jouissance en propriété des locaux, aux occupants et, si l'immeuble est à usage total ou partiel d'hébergement, à l'exploitant. Lorsque les travaux prescrits ne concernent que les parties communes d'un immeuble en copropriété, la notification aux copropriétaires est valablement faite au seul syndicat de la copropriété, représenté par le syndic qui en informe immédiatement les copropriétaires.

A défaut de connaître l'adresse actuelle des personnes mentionnées au premier alinéa ou de pouvoir les identifier, la notification les concernant est valablement effectuée par affichage à la mairie de la commune ou, à Paris, Marseille et Lyon, de l'arrondissement où est situé l'immeuble, ainsi que par affichage sur la façade de l'immeuble.

A la demande de l'autorité compétente, l'arrêté de mise en sécurité ou de traitement de l'insalubrité est publié au fichier immobilier ou, dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, au livre foncier, dont dépend l'immeuble. Cette publication ne donne lieu à aucune perception au profit du Trésor.

**Art. L511-13**

La personne tenue d'exécuter les mesures prescrites par l'arrêté de mise en sécurité ou de traitement de l'insalubrité peut se libérer de son obligation par la conclusion d'un bail à réhabilitation dans les conditions prévues par le chapitre II du titre V du livre II. Elle peut également conclure un bail emphytéotique ou un contrat de vente moyennant paiement d'une rente viagère, à charge pour les preneurs ou débirentiers d'exécuter les travaux prescrits et d'assurer, le cas échéant, l'hébergement des occupants. Les parties peuvent convenir que l'occupant restera dans les lieux lorsqu'il les occupait à la date de l'arrêté de mise en sécurité ou de traitement de l'insalubrité, dès lors que cela ne fait pas obstacle à l'exécution des mesures prescrites.

**Art. L511-14**

L'autorité compétente constate la réalisation des mesures prescrites ainsi que leur date d'achèvement et prononce la mainlevée de l'arrêté de mise en sécurité ou de traitement de l'insalubrité et, le cas échéant, de l'interdiction d'habiter, d'utiliser, ou d'accéder aux lieux.

L'arrêté de mainlevée est notifié selon les modalités prévues par l'article L. 511-12. Il est publié à la diligence du propriétaire au fichier immobilier ou, dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, au livre foncier, dont dépend l'immeuble.

**Art. L511-15**

I. — Lorsque les mesures et travaux prescrits par l'arrêté de mise en sécurité ou de traitement de l'insalubrité n'ont pas été exécutés dans le délai fixé et sauf dans le cas mentionné à la première phrase du dernier alinéa de l'article L. 511-11, la personne tenue de les réaliser est redevable d'une astreinte dont le montant, sous le plafond de 1 000 € par jour de retard, est fixé par arrêté de l'autorité compétente en tenant compte de l'ampleur des mesures et travaux prescrits et des conséquences de la non-exécution.

Si les mesures et travaux prescrits concernent un établissement recevant du public à usage total ou partiel d'hébergement, l'arrêté prononçant l'astreinte est notifié au propriétaire de l'immeuble et à l'exploitant, lesquels sont solidairement tenus au paiement de l'astreinte.

Lorsque l'arrêté de mise en sécurité ou de traitement de l'insalubrité concerne tout ou partie des parties communes d'un immeuble soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'astreinte est appliquée dans les conditions prévues à l'article L. 543-1 du présent code.

Lorsque l'arrêté concerne un immeuble en indivision, l'astreinte est appliquée dans les conditions fixées à l'article L. 541-2-1.

II. — L'astreinte court à compter de la date de notification de l'arrêté la prononçant et jusqu'à la complète exécution des mesures et travaux prescrits. La personne tenue d'exécuter les mesures informe l'autorité compétente de leur exécution. Le recouvrement des sommes est engagé par trimestre échu.

L'autorité compétente peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

Le montant total des sommes demandées ne peut être supérieur au montant de l'amende prévue au I de l'article L. 511-22.

III. — Le produit de l'astreinte est attribué :

1° Lorsque l'autorité compétente est le maire, à la commune ;

2° Lorsque l'autorité compétente est le représentant de l'Etat dans le département, à l'Agence nationale de l'habitat, après prélèvement de 4 % de frais de recouvrement ;

3° Lorsque l'autorité compétente est le président de l'établissement public de coopération intercommunale ou le président de la métropole de Lyon, à cet établissement ou à la métropole.

A défaut pour le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale ou de la métropole de Lyon de liquider l'astreinte et de dresser le titre exécutoire nécessaire à son recouvrement, la créance est liquidée par le représentant de l'Etat et est recouvrée comme en matière de créances étrangères à l'impôt et au domaine. Les sommes perçues sont versées au budget de l'Agence nationale de l'habitat après prélèvement de 4 % de frais de recouvrement.

L'application de l'astreinte et sa liquidation ne font pas obstacle à l'exécution d'office par l'autorité compétente, aux frais du propriétaire, des mesures et travaux prescrits par l'arrêté prévu à l'article L. 511-11. L'astreinte prend fin à la date de la notification au propriétaire de l'exécution d'office des mesures et travaux prescrits. Dans ce cas, le montant de l'astreinte s'ajoute à celui du coût des mesures et travaux exécutés d'office.

**Art. L511-16**

Lorsque les prescriptions de l'arrêté de mise en sécurité ou de traitement de l'insalubrité n'ont pas été mises en œuvre dans le délai fixé, l'autorité compétente peut, par décision motivée, faire procéder d'office à leur exécution, aux frais du propriétaire. Elle peut prendre toute mesure nécessaire à celle-ci. Elle peut également faire procéder à la démolition prescrite sur jugement du président du tribunal judiciaire statuant selon la procédure accélérée au fond, rendu à sa demande.

Si l'inexécution de mesures prescrites portant sur les parties communes d'un immeuble en copropriété résulte de la défaillance de certains copropriétaires, l'autorité compétente peut, sur décision motivée, se substituer à ceux-ci pour les sommes exigibles à la date votée par l'assemblée générale des copropriétaires. Elle est alors subrogée dans les droits et actions du syndicat des copropriétaires à concurrence des sommes par elle versées.

Lorsque l'autorité compétente se substitue aux propriétaires défaillants et fait usage des pouvoirs d'exécution d'office qui lui sont reconnus, elle agit en leur lieu et place, pour leur compte et à leurs frais.

Lorsque les locaux sont occupés par des personnes entrées par voie de fait ayant fait l'objet d'un jugement d'expulsion devenu définitif, et que le propriétaire ou l'exploitant du local d'hébergement s'est vu refuser le concours de la force publique pour que ce jugement soit mis à exécution, le propriétaire ou l'exploitant du local d'hébergement peut demander au tribunal administratif que tout ou partie de la dette dont il est redevable au titre des dispositions du présent chapitre soit mis à la charge de l'Etat. Cette somme vient en déduction de l'indemnité à laquelle peut prétendre le propriétaire en application de l'article L. 153-1 du code des procédures civiles d'exécution.

Le représentant de l'Etat dans le département peut par convention confier au maire l'exécution des arrêtés de traitement de l'insalubrité à l'exclusion de ceux engagés au titre de la section 3 du présent chapitre. Les frais prévus à l ‘ article L. 511-17 sont dans ce cas recouvrés au profit de la commune.

**Art. L511-17**

Les frais de toute nature, avancés par l'autorité compétente lorsqu'elle s'est substituée aux personnes mentionnées à l'article L. 511-10 ou lorsqu'elle exécute les mesures mentionnées au dernier alinéa de l'article L. 511-11 visant à empêcher l'accès ou l'usage du logement, ainsi que le produit de l'astreinte mentionnée à l'article L. 511-15, sont recouvrés comme en matière de créances étrangères à l'impôt et au domaine lorsque l'autorité compétente est le représentant de l'Etat dans le département, ou comme en matière de contributions directes conformément aux dispositions de l'article L. 1617-5 du code général des collectivités territoriales lorsque l'autorité compétente est le maire ou le président de l'établissement public de coopération intercommunale.

Si l'immeuble relève du statut de la copropriété, le titre de recouvrement est émis à l'encontre de chaque copropriétaire pour la fraction de créance dont il est redevable. Dans les situations prévues au deuxième alinéa de l'article L. 511-16, le titre de recouvrement est émis à l'encontre des seuls copropriétaires défaillants.

Lorsque l'autorité compétente s'est substituée à certains copropriétaires défaillants, le montant de la créance due par ceux-ci est majoré de celui des intérêts moratoires calculés au taux d'intérêt légal, à compter de la date de notification par l'autorité compétente de la décision de substitution aux copropriétaires défaillants.

Le recouvrement de l'astreinte est réalisé en faisant usage, en tant que de besoin, des dispositions prévues au 8° de l'article 2374 du code civil et aux articles L. 541-1 à L. 541-6 du présent code.

**Art. L511-18**

Lorsque l'arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application des articles L. 511-11 et L. 511-19 est assorti d'une interdiction d'habiter à titre temporaire ou lorsque les travaux nécessaires pour remédier au danger les rendent temporairement inhabitables, le propriétaire ou l'exploitant est tenu d'assurer l'hébergement des occupants dans les conditions prévues au chapitre Ier du titre II du présent livre. Lorsque l'interdiction d'habiter est prononcée à titre définitif ou lorsqu'est prescrite la cessation de la mise à disposition à des fins d'habitation des locaux mentionnés à l'article L. 1331-23 du code de la santé publique, le propriétaire, l'exploitant ou la personne qui a mis à disposition le bien est tenu d'assurer le relogement des occupants dans les conditions prévues au même chapitre. L'arrêté précise la date d'effet de l'interdiction, ainsi que la date à laquelle le propriétaire, l'exploitant ou la personne qui a mis à disposition le bien doit avoir informé l'autorité compétente de l'offre d'hébergement ou de relogement qu'il a faite aux occupants.

Les contrats à usage d'habitation en cours à la date de l'arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application des articles L. 511-11 et L. 511-19 sont soumis aux règles définies à l'article L. 521-2.

A compter de la notification de l'arrêté de mise en sécurité ou de traitement de l'insalubrité, les locaux vacants ne peuvent être ni loués, ni mis à disposition, ni occupés pour quelque usage que ce soit.

Les dispositions du présent article cessent d'être applicables à compter de l'arrêté de mainlevée prévu par l'article L. 511-14.

###### Section 3 :  Procédure d'urgence 

**Art. L511-19**

En cas de danger imminent, manifeste ou constaté par le rapport mentionné à l'article L. 511-8 ou par l'expert désigné en application de l'article L. 511-9, l'autorité compétente ordonne par arrêté et sans procédure contradictoire préalable les mesures indispensables pour faire cesser ce danger dans un délai qu'elle fixe.

Lorsqu'aucune autre mesure ne permet d'écarter le danger, l'autorité compétente peut faire procéder à la démolition complète après y avoir été autorisée par jugement du président du tribunal judiciaire statuant selon la procédure accélérée au fond.

**Art. L511-20**

Dans le cas où les mesures prescrites en application de l'article L. 511-19 n'ont pas été exécutées dans le délai imparti, l'autorité compétente les fait exécuter d'office dans les conditions prévues par l'article L. 511-16. Les dispositions de l'article L. 511-15 ne sont pas applicables.

**Art. L511-21**

Si les mesures ont mis fin durablement au danger, l'autorité compétente prend acte de leur réalisation et de leur date d'achèvement. Elle prend un arrêté de mainlevée conformément à l'article L. 511-14.

Si elles n'ont pas mis fin durablement au danger, l'autorité compétente poursuit la procédure dans les conditions prévues par la section 2.

###### Section 4 :  Dispositions pénales

**Art. L511-22**

I. — Est puni d'un an d'emprisonnement et d'une amende de 50 000 € le refus délibéré et sans motif légitime d'exécuter les travaux et mesures prescrits en application du présent chapitre.

II. — Est puni de deux ans d'emprisonnement et d'une amende de 75 000 € le fait de ne pas déférer à une mise en demeure du représentant de l'Etat dans le département prise sur le fondement de l'article L. 1331-23 du code de la santé publique concernant des locaux mis à disposition aux fins d'habitation dans des conditions qui conduisent manifestement à leur sur-occupation.

III. — Est puni d'un emprisonnement de trois ans et d'une amende de 100 000 € :

1° Le fait de dégrader, détériorer, détruire des locaux ou de les rendre impropres à l'habitation de quelque façon que ce soit dans le but d'en faire partir les occupants lorsque ces locaux sont visés par un arrêté de mise en sécurité ou de traitement de l'insalubrité ;

2° Le fait, de mauvaise foi, de ne pas respecter une interdiction d'habiter ou d'accéder aux lieux prise en application du présent chapitre.

IV. — Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du fonds de commerce ou de l'immeuble destiné à l'hébergement des personnes et ayant servi à commettre l'infraction. Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation ;

2° L'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

3° L'interdiction pour une durée de dix ans au plus d'acheter un bien immobilier à usage d'habitation ou un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement ou d'être usufruitier d'un tel bien ou fonds de commerce. Cette interdiction porte sur l'acquisition ou l'usufruit d'un bien ou d'un fonds de commerce soit à titre personnel, soit en tant qu'associé ou mandataire social de la société civile immobilière ou en nom collectif se portant acquéreur ou usufruitier, soit sous forme de parts immobilières. Cette interdiction ne porte toutefois pas sur l'acquisition ou l'usufruit d'un bien immobilier à usage d'habitation à des fins d'occupation à titre personnel.

Le prononcé des peines complémentaires mentionnées aux 1° et 3° du présent IV est obligatoire à l'encontre de toute personne coupable d'une infraction prévue au présent article. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

V. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du même code.

Elles encourent également la peine complémentaire d'interdiction, pour une durée de dix ans au plus, d'acheter ou d'être usufruitier d'un bien immobilier à usage d'habitation ou d'un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement.

La confiscation mentionnée au 8° du même article 131-39 porte sur le fonds de commerce ou l'immeuble destiné à l'hébergement des personnes et ayant servi à commettre l'infraction.

Le prononcé de la peine de confiscation mentionnée au même 8° et de la peine d'interdiction d'acheter ou d'être usufruitier mentionnée au deuxième alinéa du présent V est obligatoire à l'encontre de toute personne coupable d'une infraction prévue au présent article. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation.

VI. — Lorsque les poursuites sont engagées à l'encontre d'exploitants de fonds de commerce aux fins d'hébergement, il est fait application des dispositions de l'article L. 651-10 du présent code.

#### Titre II : Conséquences financières des situations d'insalubrité ou d'insécurité

##### Chapitre Ier : Protection des occupants

**Art. L521-1**

Pour l'application du présent chapitre, l'occupant est le titulaire d'un droit réel conférant l'usage, le locataire, le sous-locataire ou l'occupant de bonne foi des locaux à usage d'habitation et de locaux d'hébergement constituant son habitation principale.

Le propriétaire ou l'exploitant est tenu d'assurer le relogement ou l'hébergement des occupants ou de contribuer au coût correspondant dans les conditions prévues à l'article L. 521-3-1.

— lorsqu'un établissement recevant du public utilisé aux fins d'hébergement fait l'objet de mesures destinées à faire cesser une situation d'insécurité en application de l'article L. 184-1.

Cette obligation est faite sans préjudice des actions dont dispose le propriétaire ou l'exploitant à l'encontre des personnes auxquelles l'état d'insalubrité ou de péril serait en tout ou partie imputable.

**Art. L521-2**

I. — Le loyer en principal ou toute autre somme versée en contrepartie de l'occupation cessent d'être dus pour les locaux qui font l'objet de mesures décidées en application de l'article L. 184-1, à compter du premier jour du mois qui suit l'envoi de la notification de la mesure de police. Les loyers ou redevances sont à nouveau dus à compter du premier jour du mois qui suit le constat de la réalisation des mesures prescrites.

Pour les locaux visés par un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application de l'article L. 511-11 ou de l'article L. 511-19, sauf dans le cas prévu au deuxième alinéa de l'article L. 1331-22 du code de la santé publique ou lorsque la mesure est prise à l'encontre de la personne qui a l'usage des locaux ou installations, le loyer en principal ou toute autre somme versée en contrepartie de l'occupation du logement cesse d'être dû à compter du premier jour du mois qui suit l'envoi de la notification de l'arrêté ou de son affichage à la mairie et sur la façade de l'immeuble, jusqu'au premier jour du mois qui suit l'envoi de la notification ou l'affichage de l'arrêté de mainlevée.

Les loyers ou toutes autres sommes versées en contrepartie de l'occupation du logement indûment perçus par le propriétaire, l'exploitant ou la personne ayant mis à disposition les locaux sont restitués à l'occupant ou déduits des loyers dont il devient à nouveau redevable.

II. — Dans les locaux visés au I, la durée résiduelle du bail à la date du premier jour du mois suivant l'envoi de la notification de la mainlevée de l'arrêté d'insalubrité ou de péril ou du constat de la réalisation des mesures prescrites, ou leur affichage, est celle qui restait à courir au premier jour du mois suivant l'envoi de la notification de l'arrêté d'insalubrité ou de péril, de l'injonction, de la mise en demeure ou des prescriptions, ou leur affichage.

Ces dispositions s'appliquent sans préjudice des dispositions du dernier alinéa de l'article 1724 du code civil.

III. — Lorsque les locaux sont frappés d'une interdiction définitive d'habiter et d'utiliser, les baux et contrats d'occupation ou d'hébergement poursuivent de plein droit leurs effets, exception faite de l'obligation de paiement du loyer ou de toute somme versée en contrepartie de l'occupation, jusqu'à leur terme ou jusqu'au départ des occupants et au plus tard jusqu'à la date limite fixée par la déclaration d'insalubrité ou l'arrêté de péril.

Une déclaration d'insalubrité, un arrêté de péril ou la prescription de mesures destinées à faire cesser une situation d'insécurité ne peut entraîner la résiliation de plein droit des baux et contrats d'occupation ou d'hébergement, sous réserve des dispositions du VII de l'article L. 521-3-2.

Les occupants qui sont demeurés dans les lieux faute d'avoir reçu une offre de relogement conforme aux dispositions du II de l'article L. 521-3-1 sont des occupants de bonne foi qui ne peuvent être expulsés de ce fait.

**Art. L521-3-1**

I. — Lorsqu'un immeuble fait l'objet d'une interdiction temporaire d'habiter ou d'utiliser ou que les travaux prescrits le rendent temporairement inhabitable, le propriétaire ou l'exploitant est tenu d'assurer aux occupants un hébergement décent correspondant à leurs besoins.

A défaut, l'hébergement est assuré dans les conditions prévues à l'article L. 521-3-2. Son coût est mis à la charge du propriétaire ou de l'exploitant.

Si un logement qui a fait l'objet d'un arrêté de traitement de l'insalubrité pris au titre du 4° de l'article L. 511-2 du présent code est manifestement suroccupé, le propriétaire ou l'exploitant est tenu d'assurer l'hébergement des occupants jusqu'au terme des travaux prescrits pour remédier à l'insalubrité. A l'issue, leur relogement incombe au représentant de l'Etat dans le département dans les conditions prévues à l'article L. 521-3-2. En cas de défaillance du propriétaire ou de l'exploitant, le coût de l'hébergement est mis à sa charge.

II. — Lorsqu'un immeuble fait l'objet d'une interdiction définitive d'habiter ou lorsqu'est prescrite la cessation de la mise à disposition à des fins d'habitation des locaux mentionnés à l'article L. 1331-23 du code de la santé publique, ainsi qu'en cas d'évacuation à caractère définitif, le propriétaire ou l'exploitant est tenu d'assurer le relogement des occupants. Cette obligation est satisfaite par la présentation à l'occupant de l'offre d'un logement correspondant à ses besoins et à ses possibilités. Le propriétaire ou l'exploitant est tenu de verser à l'occupant évincé une indemnité d'un montant égal à trois mois de son nouveau loyer et destinée à couvrir ses frais de réinstallation.

En cas de défaillance du propriétaire ou de l'exploitant, le relogement des occupants est assuré dans les conditions prévues à l'article L. 521-3-2.

Le propriétaire est tenu au respect de ces obligations si le bail est résilié par le locataire en application des dispositions du dernier alinéa de l'article 1724 du code civil ou s'il expire entre la date de la notification des arrêtés portant interdiction définitive d'habiter et la date d'effet de cette interdiction.

**Art. L521-3-2**

I. — Lorsque des prescriptions édictées en application de l'article L. 184-1 sont accompagnées d'une interdiction temporaire ou définitive d'habiter et que le propriétaire ou l'exploitant n'a pas assuré l'hébergement ou le relogement des occupants, le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale prend les dispositions nécessaires pour les héberger ou les reloger.

Lorsque l'arrêté de mise en sécurité ou de traitement de l'insalubrité mentionné à l'article L. 511-11 ou à l'article L. 511-19 comporte une interdiction définitive ou temporaire d'habiter ou que les travaux prescrits rendent temporairement le logement inhabitable, et que le propriétaire ou l'exploitant n'a pas assuré l'hébergement ou le relogement des occupants, l'autorité compétente prend les dispositions nécessaires pour les héberger ou les reloger.

II. — (Abrogé)

III. — Lorsque la déclaration d'insalubrité vise un immeuble situé dans une opération programmée d'amélioration de l'habitat prévue par l'article L. 303-1 ou dans une opération d'aménagement au sens de l'article L. 300-1 du code de l'urbanisme et que le propriétaire ou l'exploitant n'a pas assuré l'hébergement ou le relogement des occupants, la personne publique qui a pris l'initiative de l'opération prend les dispositions nécessaires à l'hébergement ou au relogement des occupants.

IV. — Lorsqu'une personne publique, un organisme d'habitations à loyer modéré, une société d'économie mixte ou un organisme à but non lucratif a assuré le relogement, le propriétaire ou l'exploitant lui verse une indemnité représentative des frais engagés pour le relogement, égale à un an du loyer prévisionnel.

V. — Si la commune ou, le cas échéant, l'établissement public de coopération intercommunale assure, de façon occasionnelle ou en application d'une convention passée avec l'Etat, les obligations d'hébergement ou de relogement qui sont faites à celui-ci en cas de défaillance du propriétaire, elle est subrogée dans les droits de l'Etat pour le recouvrement de sa créance.

VI. — La créance résultant de la substitution de la collectivité publique aux propriétaires ou exploitants qui ne se conforment pas aux obligations d'hébergement et de relogement qui leur sont faites par le présent article est recouvrée soit comme en matière de contributions directes par la personne publique créancière, soit par l'émission par le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale ou le préfet d'un titre exécutoire au profit de l'organisme ayant assuré l'hébergement ou le relogement.

VII. — Si l'occupant a refusé trois offres de relogement qui lui ont été faites au titre des I ou III, le juge peut être saisi d'une demande tendant à la résiliation du bail ou du droit d'occupation et à l'autorisation d'expulser l'occupant.

**Art. L521-3-3**

Pour assurer le relogement à titre temporaire ou définitif des occupants, en application du II de l'article L. 521-3-2, le représentant de l'Etat dans le département peut user des prérogatives qu'il tient de l'article L. 441-2-3.

Les attributions de logements, en application de l'alinéa précédent, sont prononcées en tenant compte des engagements de l'accord intercommunal ou départemental prévu respectivement aux articles L. 441-1-1 et L. 441-1-2.

Pour assurer le relogement à titre temporaire ou définitif des occupants, en application du I ou, le cas échéant, des III ou V de l'article L. 521-3-2, le maire peut désigner ces personnes à un organisme bailleur aux fins qu'il les loge et, en cas de refus du bailleur, procéder à l'attribution d'un logement. Les attributions s'imputent sur les droits à réservation dont il dispose sur le territoire de la commune.

Pour assurer le relogement à titre temporaire ou définitif des occupants en application du I ou, le cas échéant, des III ou V de l'article L. 521-3-2, le président de l'établissement public de coopération intercommunale concerné peut procéder dans les conditions prévues à l'alinéa précédent. Les attributions s'imputent sur les droits à réservation dont il dispose sur le territoire de l'établissement public de coopération intercommunale.

Le représentant de l'Etat dans le département ou le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale sont réputés avoir satisfait à l'obligation de relogement s'ils ont proposé aux personnes concernées qui, faute d'offre de relogement, occupent des locaux au-delà de la date de prise d'effet de l'interdiction définitive d'habiter, un accueil dans une structure d'hébergement, un établissement ou un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, à titre temporaire dans l'attente d'un relogement définitif.

**Art. L521-3-4**

Dans les cas prévus à l'article L. 521-1 et aux fins de faciliter l'hébergement des occupants par les propriétaires ou exploitants qui y sont tenus ou, en cas de défaillance de ceux-ci, par les autorités publiques compétentes, tout bailleur ou toute structure d'hébergement, nonobstant toute stipulation contraire, peut conclure avec toute personne, publique ou privée, la convention nécessaire à la mise à disposition de locaux ou logements, à titre d'occupation précaire.

La durée de cette convention d'occupation précaire est limitée et prend fin au plus tard au terme du mois suivant celui de la notification de l'arrêté de mainlevée de la mesure de police qui a justifié l'hébergement ou du constat par l'autorité compétente de la réalisation des mesures prescrites.

Les occupants ayant bénéficié de l'hébergement dans les conditions ci-dessus ne peuvent se prévaloir d'aucun droit au maintien dans les lieux ou à la reconduction de la convention.

En cas de refus de l'occupant hébergé de quitter les lieux à l'échéance de la convention d'occupation précaire et faute pour la personne débitrice de l'obligation d'hébergement d'avoir engagé une action aux fins d'expulsion, le représentant de l'Etat dans le département ou le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale, selon le cas, peut exercer cette action aux frais du propriétaire ou de l'exploitant tenu à l'obligation d'hébergement.

**Art. L521-4**

I. — Est puni de trois ans d'emprisonnement et d'une amende de 100 000 euros le fait :

— en vue de contraindre un occupant à renoncer aux droits qu'il détient en application des articles L. 521-1 à L. 521-3-1, de le menacer, de commettre à son égard tout acte d'intimidation ou de rendre impropres à l'habitation les lieux qu'il occupe ;

— de percevoir un loyer ou toute autre somme en contrepartie de l'occupation du logement, y compris rétroactivement, en méconnaissance du I de l'article L. 521-2 ;

— de refuser de procéder à l'hébergement ou au relogement de l'occupant, bien qu'étant en mesure de le faire.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du fonds de commerce ou des locaux mis à bail. Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation ;

2° L'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales.

3° L'interdiction pour une durée de dix ans au plus d'acheter un bien immobilier à usage d'habitation ou un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement ou d'être usufruitier d'un tel bien ou fonds de commerce. Cette interdiction porte sur l'acquisition ou l'usufruit d'un bien ou d'un fonds de commerce soit à titre personnel, soit en tant qu'associé ou mandataire social de la société civile immobilière ou en nom collectif se portant acquéreur ou usufruitier, soit sous forme de parts immobilières ; cette interdiction ne porte toutefois pas sur l'acquisition ou l'usufruit d'un bien immobilier à usage d'habitation à des fins d'occupation à titre personnel.

Le prononcé des peines complémentaires mentionnées aux 1° et 3° du présent II est obligatoire à l'encontre de toute personne coupable d'une infraction prévue au présent article. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4°, 8° et 9° de l'article 131-39 du même code.

La confiscation mentionnée au 8° de cet article porte sur le fonds de commerce ou les locaux mis à bail. Lorsque les biens immeubles qui appartenaient à la personne condamnée au moment de la commission de l'infraction ont fait l'objet d'une expropriation pour cause d'utilité publique, le montant de la confiscation en valeur prévue au neuvième alinéa de l'article 131-21 du code pénal est égal à celui de l'indemnité d'expropriation.

Elles encourent également la peine complémentaire d'interdiction, pour une durée de dix ans au plus, d'acheter ou d'être usufruitier d'un bien immobilier à usage d'habitation ou d'un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement.

Le prononcé de la peine de confiscation mentionnée au 8° de l'article 131-39 du même code et de la peine d'interdiction d'acheter ou d'être usufruitier mentionnée au troisième alinéa du présent III est obligatoire à l'encontre de toute personne coupable d'une infraction prévue au présent article. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

Lorsque les poursuites sont effectuées à l'encontre d'exploitants de fonds de commerce aux fins d'hébergement, il est fait application des dispositions de l'article L. 651-10 du présent code.

##### Chapitre II : Concours financiers de l'Etat et dispositions transitoires.

**Art. L522-1**

En ce qui concerne les opérations relatives aux terrains sur lesquels sont utilisés aux fins d'habitation des locaux ou installations impropres à cet objet pour des raisons d'hygiène, de sécurité ou de salubrité et communément appelés " bidonvilles ", hormis les cas où l'arrêté de prise de possession du terrain est pris par le représentant de l'Etat dans le département sur demande du maire ou du représentant de toute collectivité intéressée, l'Etat ou ses opérateurs nationaux supportent seuls la charge financière de l'acquisition.

En ce qui concerne les autres opérations, un décret en Conseil d'Etat fixe les modalités de financement et, notamment, la répartition de la charge des opérations foncières entre l'Etat ou ses opérateurs nationaux et les autres collectivités publiques intéressées. Ce décret fixe la part du déficit prévu entre les dépenses et les recettes entraînées par l'opération qui est couverte par la subvention de l'Etat.

**Art. L522-2**

Les effets des déclarations d'insalubrité prises en application des articles L. 38 et L. 42 du code de la santé publique avant le 10 juillet 1970 sont réglés conformément à la loi ancienne. Il en est de même des déclarations d'utilité publique prises en application de la loi n° 64-1229 du 14 décembre 1964 tendant à faciliter aux fins de reconstruction ou d'aménagement l'expropriation des terrains sur lesquels sont édifiés des locaux d'habitations insalubres et irrécupérables, communément appelés " bidonvilles ", avant le 10 juillet 1970.

#### Titre III : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon.

##### Chapitre unique

**Art. L531-1**

Un décret en Conseil d'Etat fixe les conditions d'application du titre II du présent livre en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin.

**Art. L531-2**

Sous réserve des dispositions de l'article L. 531-2-1, les dispositions du présent livre ne s'appliquent pas à Saint-Pierre-et-Miquelon, à l'exception de celles de son titre Ier dans sa rédaction modifiée, en dernier lieu, par l'ordonnance n° 2007-42 du 11 janvier 2007.

**Art. L531-2-1**

I. — Les dispositions du chapitre unique du titre Ier du présent livre, ainsi que les autres dispositions du présent code qu'elles citent, sont applicables à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon dans le cadre de la protection de la santé des personnes afin de remédier à l'insalubrité des immeubles, installations et locaux définie par le 4° de l'article L. 511-2.

II. — Pour l'application du chapitre unique du titre Ier du présent livre aux collectivités mentionnées au I :

1° L'autorité compétente pour exercer les pouvoirs de police dans le cadre du présent article est le représentant de l'Etat dans la collectivité. Les références au préfet de département sont remplacées par celle du représentant de l'Etat dans la collectivité ;

2° A Saint-Pierre-et-Miquelon, les compétences dévolues au directeur général de l'agence régionale de santé sont exercées par le représentant de l'Etat ;

3° A Saint-Barthélemy et à Saint-Martin, les références au directeur du service communal d'hygiène et de santé sont remplacées par des références au chef du service de la collectivité correspondant, s'il existe.

**Art. L531-3**

Pour l'application du présent livre à Mayotte :

1° Pour l'application du titre Ier du livre V, les mots : “ fichier immobilier ” sont remplacés par les mots : “ livre foncier ” ;

2° (Abrogé) ;

3° (Abrogé) ;

4° Le premier alinéa de l'article L. 521-3-3 est ainsi rédigé :

" Pour assurer le relogement à titre temporaire ou définitif des occupants, en application du I de l'article L. 521-3-2, le représentant de l'Etat peut désigner chaque occupant à reloger à un organisme bailleur disposant de logements correspondant à la demande. Il fixe le délai dans lequel le demandeur doit être logé. Cette attribution s'impute sur les droits à réservation du représentant de l'Etat ou, lorsque le demandeur est salarié ou demandeur d'emploi, sur les droits à réservation de la société mentionnée à l'article L. 313-19 dans les conditions prévues à l'article L. 313-26-2 ou sur la fraction réservée des attributions de logements appartenant à l'association foncière logement ou à l'une de ses filiales en application de l'article L. 313-35. Le représentant de l'Etat peut également proposer à l'occupant à reloger un logement faisant l'objet d'une convention mentionnée à l'article L. 321-8 dès lors que le bailleur s'est engagé sur des conditions spécifiques d'attribution ou que le logement est donné à bail à un organisme public ou privé dans les conditions prévues à l'article L. 321-10. En cas de refus de l'organisme de reloger l'occupant désigné, le représentant de l'Etat procède à l'attribution d'un logement correspondant aux besoins et aux capacités du demandeur sur ses droits de réservation. Lorsque ces droits ont été délégués dans les conditions prévues à l'article L. 441-1, le représentant de l'Etat demande au délégataire de procéder à la désignation et, le cas échéant, à l'attribution du logement dans un délai qu'il détermine. Si l'organisme bailleur fait obstacle à ces attributions, il est fait application des dispositions de l'article L. 441-1-3. " ;

5° Aux articles L. 541-2 et L. 541-3, les mots : " à la conservation des hypothèques ou " ne sont pas applicables.

#### Titre IV : Dispositions relatives à l'exécution des mesures de police concernant des locaux d'habitation insalubres ou dangereux.

##### Chapitre Ier : Solidarité entre propriétaires et exploitants successifs de locaux insalubres ou dangereux et entre indivisaires .

**Art. L541-1**

N'est pas suspensive l'opposition introduite devant le juge administratif au titre exécutoire émis par l'Etat, la commune ou, le cas échéant, l'établissement public de coopération intercommunale ou la métropole de Lyon en paiement d'une créance résultant :

1° D'une astreinte prononcée en application de l'article L. 511-15 ou de l'article L. 184-1 ;

2° De l'exécution d'office décidée en application de l'article L. 511-16 ou de l'article L. 184-1 ;

3° Du relogement ou de l'hébergement des occupants effectué en application de l'article L. 521-3-2 du présent code.

Dans le cas d'une créance de la commune ou, le cas échéant, de l'établissement public de coopération intercommunale ou de la métropole de Lyon, les dispositions du troisième alinéa de l'article L. 1617-5 du code général des collectivités territoriales ne sont pas applicables.

**Art. L541-2**

Lorsqu'un arrêté pris en application des articles L. 184-1 ou L. 511-11 du présent code a été publié au fichier immobilier ou au livre foncier, les propriétaires successifs qui ont acquis l'immeuble postérieurement à cette publicité sont solidairement tenus avec le propriétaire de l'immeuble à la date de l'arrêté du paiement des sommes résultant des mesures exécutées d'office et des frais d'hébergement ou de relogement des occupants.

Lorsqu'un arrêté pris en application des articles L. 184-1 ou L. 511-11 du présent code et portant sur un immeuble dans lequel est exploité, à la date de l'arrêté, un fonds de commerce aux fins d'hébergement, a été publié sur un registre, selon des modalités déterminées par décret en Conseil d'Etat, les exploitants successifs du même fonds dans les mêmes locaux postérieurement à cette publicité sont solidairement tenus avec l'exploitant du fonds à la date de l'arrêté du paiement des sommes résultant des mesures exécutées d'office et des frais d'hébergement ou de relogement des occupants.

Le coût des mesures de publicité prévues aux premier et deuxième alinéas est supporté par ceux auxquels les actes ont été notifiés.

**Art. L541-2-1**

Lorsqu'un arrêté pris en application des articles L. 184-1 ou L. 511-11 du présent code concerne un immeuble en indivision, à compter de la notification qui a été adressée aux indivisaires par l'autorité administrative, ceux-ci sont solidairement tenus du paiement des sommes résultant des mesures exécutées d'office et des frais d'hébergement ou de relogement des occupants.

Lorsque, faute d'avoir pu identifier la totalité des indivisaires, l'autorité administrative n'a pas été en mesure de notifier l'arrêté à chacun d'entre eux, la solidarité entre les indivisaires identifiés court à compter de la publication de l'arrêté au fichier immobilier ou au livre foncier.

L'arrêté, notifié à chacun des indivisaires, précise que la non-exécution des mesures et travaux dans le délai prescrit expose solidairement les indivisaires au paiement d'une astreinte exigible dans les conditions prévues, aux articles L. 184-3 ou L. 511-15. Elle est liquidée et recouvrée comme il est précisé à ces mêmes articles.

**Art. L541-3**

Lorsqu'un arrêté pris en application des articles L. 184-1 ou l'article L. 511-11 du présent code a été publié au fichier immobilier ou au livre foncier et sur un registre, selon les modalités déterminées par décret en Conseil d'Etat lorsqu'il s'applique à un fonds de commerce exploité à des fins d'hébergement, le propriétaire de l'immeuble et l'exploitant du fonds de commerce ainsi que leurs cessionnaires successifs visés à l'article L. 541-2 sont solidairement tenus du paiement des sommes résultant des mesures exécutées d'office et des frais d'hébergement ou de relogement des occupants.

Le propriétaire de l'immeuble et l'exploitant du fonds de commerce sont solidairement tenus à compter de la notification qui leur a été faite de l'arrêté par l'autorité administrative.

Le coût des mesures de publicité prévues ci-dessus est supporté par ceux auxquels les actes ont été notifiés.

**Art. L541-4**

Si un bien grevé du privilège spécial immobilier mentionné au 8° de l'article 2374 du code civil est compris dans un plan de cession arrêté en application de l'article L. 631-22 ou des articles L. 642-1 et suivants du code de commerce, la charge de cette sûreté est transmise au cessionnaire. Celui-ci est alors tenu d'acquitter entre les mains du créancier la somme restant due à la date du transfert de propriété, ou en cas de location-gérance, de la jouissance du bien sur lequel porte la garantie.

**Art. L541-5**

La solidarité prévue aux articles L. 541-2 et L. 541-3 en cas de vente judiciaire ne s'applique pas aux repreneurs, y compris lorsque cette vente est autorisée ou ordonnée judiciairement au cours d'une procédure de sauvegarde, de redressement ou de liquidation judiciaire, et en cas de vente par adjudication.

**Art. L541-6**

Lorsqu'un immeuble frappé d'un arrêté pris en application des articles L. 184-1-3 ou l'article L. 511-11 du présent code ou le fonds de commerce qui y est exploité aux fins d'hébergement font l'objet d'une mutation, le notaire qui dresse l'acte notifie sans délai cette mutation à l'auteur de l'arrêté ainsi qu'au maire de la commune.

##### Chapitre II : Meubles des occupants évacués dont le logement a fait l'objet d'une interdiction définitive d'habiter.

**Art. L542-1**

Lorsque les locaux d'un immeuble ayant fait l'objet d'une interdiction définitive d'habiter au titre d'un arrêté de péril, d'une déclaration d'insalubrité ou, en cas d'urgence, d'une décision de l'autorité de police compétente prise sur le fondement du code général des collectivités territoriales sont évacués, les meubles de l'occupant mentionné au premier alinéa de l'article L. 521-1 et ayant fait l'objet de l'évacuation qui se trouvent sur les lieux sont décrits avec précision par un huissier de justice mandaté par l'autorité de police ayant ordonné l'évacuation, aux frais du propriétaire ou de l'exploitant de l'immeuble.

Les meubles sont ensuite remis et entreposés, aux frais du propriétaire ou de l'exploitant de l'immeuble, en un lieu approprié désigné par l'autorité de police ayant ordonné l'évacuation.

L'occupant dispose d'un délai d'un an à compter de la signification de l'acte d'huissier pour retirer ses meubles.

Les frais de garde des meubles entreposés sont à la charge du propriétaire ou de l'exploitant jusqu'à l'expiration du délai de retrait des meubles prévu au troisième alinéa.

A l'issue de ce délai, les frais de garde des meubles non retirés peuvent être pris en charge par l'occupant. A défaut, les meubles non retirés sont, sur autorisation du juge de l'exécution du lieu de situation des meubles, vendus aux enchères publiques ou déclarés abandonnés et détruits pour ceux qui ne sont pas susceptibles d'être vendus, sauf à ce que l'occupant prouve par tout moyen qu'aucune proposition de relogement adaptée à ses besoins ne lui a été faite. Dans ce cas, les meubles de l'occupant sont conservés aux frais du propriétaire ou de l'exploitant jusqu'à ce qu'il ait été relogé dans les conditions fixées par les articles L. 521-3-1 ou L. 521-3-2.

**Art. L542-2**

Le procès-verbal établi en application de l'article L. 542-1 mentionne, à peine de nullité :

— un inventaire des meubles déménagés et de ceux laissés sur place par l'occupant, avec indication qu'ils paraissent avoir une valeur marchande ou non ;

— le lieu et les conditions d'accès au local où ils sont déposés ;

— la sommation à la personne évacuée de les retirer dans le délai prévu à l'article L. 542-1, à compter de la signification de l'acte d'huissier, faute de quoi les meubles non retirés sont, dans les conditions fixées par l'article L. 542-1, vendus aux enchères publiques ou déclarés abandonnés et détruits pour ceux qui ne sont pas susceptibles d'être vendus, à l'exception des papiers et documents de nature personnelle qui sont conservés sous scellés par l'huissier de justice pendant deux ans avant destruction ;

— la convocation de la personne évacuée à comparaître devant le juge de l'exécution à une date déterminée qui ne peut être antérieure à l'expiration du délai imparti, afin qu'il soit statué sur le sort des meubles non retirés avant le jour de l'audience.

**Art. L542-3**

A l'expiration du délai de retrait des meubles prévu à l'article L. 542-1, il est procédé à la mise en vente des meubles non retirés aux enchères publiques sur autorisation du juge de l'exécution du lieu où ils sont situés, les parties entendues ou appelées.

Le juge de l'exécution peut déclarer abandonnés les meubles qui ne sont pas susceptibles d'êtres vendus et ordonner leur destruction, à l'exception des papiers et documents de nature personnelle qui sont placés sous enveloppe scellée et conservés pendant deux ans par l'huissier de justice. A l'expiration de ce délai, l'huissier de justice détruit les documents conservés et dresse un procès-verbal qui fait mention des documents détruits.

Le produit de la vente est remis à l'occupant après déduction des frais engagés après l'expiration du délai de retrait des meubles prévu à l'article L. 542-1.

**Art. L542-4**

Lorsque le propriétaire ou l'exploitant ne se conforme pas aux obligations prévues par le présent chapitre, l'autorité de police ayant ordonné l'évacuation prend les dispositions nécessaires pour assurer ces obligations.

La créance résultant de la substitution de l'autorité de police ayant ordonné l'évacuation au propriétaire ou exploitant défaillant est recouvrée comme en matière de contributions directes par la personne publique créancière.

##### Chapitre III : Procédures applicables aux propriétaires défaillants

**Art. L543-1**

Lorsqu'un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application de l'article L. 511-11 concerne les parties communes d'un immeuble soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'arrêté précise que, à l'expiration du délai fixé, si les mesures et travaux prescrits n'ont pas été réalisés, les copropriétaires sont redevables du paiement d'une astreinte exigible dans les conditions prévues ci-après.

A l'issue du délai fixé, si l'inexécution des travaux prescrits résulte de l'absence de décision du syndicat des copropriétaires, le montant de l'astreinte due est notifié par arrêté de l'autorité publique compétente à chacun des copropriétaires et recouvré à l'encontre de chacun d'eux.

Si, à l'issue du délai fixé, le syndic de la copropriété atteste que l'inexécution des travaux prescrits résulte de la défaillance de certains copropriétaires à avoir répondu aux appels de fonds nécessaires, votés par l'assemblée générale des copropriétaires, l'autorité publique compétente notifie, par arrêté, le montant de l'astreinte due par chacun des copropriétaires défaillants.

L'astreinte exigible en application du présent article s'ajoute, le cas échéant, à celle qui peut être appliquée aux copropriétaires dont les parties privatives sont frappées d'un arrêté de péril ou d'insalubrité.

L'astreinte est liquidée et recouvrée comme il est précisé à l'article L. 511-15.

L'application de l'astreinte et sa liquidation ne font pas obstacle à l'exécution d'office par l'autorité publique des mesures et travaux prescrits par l'arrêté, ou de sa substitution aux seuls copropriétaires défaillants, en application de l'article L. 511-16. Dans ces cas, le montant de l'astreinte s'ajoute à celui des créances résultant de l'exécution d'office ou de la substitution de l'autorité publique aux seuls copropriétaires défaillants. Il est recouvré comme en matière de contributions directes et est garanti par les dispositions prévues au 7° de l'article 2402 du code civil et aux articles L. 541-1 et suivants du présent code.

**Art. L543-2**

Afin de prendre en compte les coûts de maîtrise d'ouvrage et d'accompagnement social supportés par les services de l'Etat, des communes ou de leurs groupements à raison des travaux et mesures prescrits par les arrêtés, mises en demeure ou injonctions pris en application de l'article L. 1311-4 du code de la santé publique, de l'article L. 184-1 et du chapitre 1er du titre Ier du livre V du présent code, le recouvrement des dépenses engagées aux frais des propriétaires défaillants comporte, outre le montant des dépenses recouvrables prévues à ces mêmes articles, un montant forfaitaire de 8 % de ces dépenses.

#### Titre V : Lutte contre l'habitat indigne

##### Chapitre unique

**Art. L551-1**

I. — Pour l'application de la peine d'interdiction d'acheter un bien immobilier à usage d'habitation ou un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement prévue au 3° de l'article L. 184-7, au deuxième alinéa de l'article L. 184-8 et au 3° du III de l'article L. 511-22 du présent code, le notaire chargé d'établir l'acte authentique de vente d'un bien immobilier à usage d'habitation ou d'un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement vérifie si l'acquéreur ou l'un des associés ou mandataires sociaux de la société civile immobilière ou en nom collectif se portant acquéreur a fait l'objet de l'une de ces condamnations.

A cette fin, le notaire interroge l'Association pour le développement du service notarial placée sous le contrôle du Conseil supérieur du notariat, qui demande consultation du bulletin n° 2 du casier judiciaire de l'acquéreur au casier judiciaire national automatisé.

L'Association pour le développement du service notarial indique au notaire si l'acquéreur a fait l'objet d'une condamnation définitive à la peine mentionnée au premier alinéa du présent article.

Lorsque l'acquéreur a fait l'objet d'une telle condamnation, l'acte authentique n'est pas signé et l'avant-contrat de vente signé antérieurement est réputé nul et non avenu aux torts de l'acquéreur. Dans ce cas, le maire de la commune sur le territoire de laquelle est situé le bien en est informé.

II. — L'acte authentique de vente d'un bien immobilier à usage d'habitation au profit d'un acquéreur ayant fait l'objet d'une condamnation définitive à la peine mentionnée au I peut toutefois être signé si l'acquéreur atteste, dans l'acte de vente, que le bien est destiné à son occupation personnelle. Dans ce cas, l'acte de vente et l'attestation sont notifiés à l'administration fiscale par le notaire.

### Livre VI : Mesures tendant à remédier à des difficultés exceptionnelles de logement.

#### Titre Ier : Dispositions générales

##### Chapitre Ier : Principe.

**Art. L611-1**

Dans les villes où il existe une crise grave du logement, des mesures exceptionnelles et temporaires sont prises en vue de réaliser une meilleure répartition des locaux de manière que puisse être assurée l'installation de ceux qui, en raison de leur travail et de leur situation de famille, doivent être pourvus de logement.

##### Chapitre II : Occupation du domaine public.

**Art. L612-1**

Afin de faciliter la libération de locaux d'habitation affectés à un usage administratif, professionnel ou commercial, SNCF Mobilités est habilitée à passer avec les personnes publiques ou privées des conventions autorisant celles-ci à construire et exploiter des locaux à usage administratif, professionnel ou commercial sur les immeubles bâtis ou non bâtis appartenant à l'Etat et affectés au chemin de fer et à ses dépendances lorsque cette affectation ne fait pas obstacle à un complément d'utilisation.

Avant d'approuver ces conventions, le ministre chargé des transports peut, dans chaque cas, imposer l'obligation de réserver une partie des locaux à des services publics et fixer les modalités de leur occupation.

##### Chapitre III : Dispositions diverses - Sursis à l'exécution de décisions de justice.

**Art. L613-1**

Le sursis à l'exécution des décisions d'expulsion est régi par les articles L. 412-3, L. 412-4, L. 412-6 à L. 412-8 du code des procédures civiles d'exécution.

##### Chapitre IV : Réquisition de terrains.

**Art. L614-1**

Lorsque des constructions provisoires ou des équipements annexes ne peuvent être réalisés pour permettre le relogement temporaire des personnes occupant un logement insalubre au sens des articles L. 511-1 et suivants du code de l'expropriation pour cause d'utilité publique sur des terrains expropriés en vertu des articles L 511-1 et suivants du code précité les terrains nus nécessaires à cet effet peuvent être réquisitionnés par le représentant de l'Etat dans le département, après avis du maire de la commune ou du président du groupement de communes ayant compétence en matière de logement, intéressé par la réquisition au profit de l'Etat, d'une collectivité locale, d'un établissement public ou d'une société d'économie mixte. En aucun cas, des propriétés attenantes aux habitations et closes par des murs ou par des clôtures équivalentes, selon les usages du pays, ne peuvent faire l'objet d'une réquisition. Les règles prévues aux articles 2, alinéa 1er, et suivants de l'ordonnance n° 61-106 du 1er février 1961 autorisant la réquisition temporaire des terrains nécessaires à l'installation provisoire de logements destinés aux personnes évacuées de locaux impropres à l'habitation situés dans des agglomérations de Français musulmans, sont applicables.

L'avis du maire ou du président du groupement de communes prévu au précédent alinéa est réputé exprimé s'il n'a pas été émis dans le mois du jour où il a été sollicité.

##### Chapitre V : Mesures de sauvegarde.

**Art. L615-1**

I. — Lorsqu'un groupe d'immeubles ou un ensemble immobilier déterminé, à usage d'habitation ou à usage mixte professionnel, commercial et d'habitation, soumis au régime de la copropriété, ou un groupe d'immeubles bâtis en société d'attribution ou en société coopérative de construction donnant vocation à l'attribution d'un lot est confronté à de graves difficultés sociales, techniques et financières résultant notamment de complexités juridiques ou techniques et risquant à terme de compromettre leur conservation, le représentant de l'Etat dans le département peut, à son initiative ou sur proposition du maire de la commune, du président de l'établissement public de coopération intercommunale compétent en matière d'habitat, d'associations d'habitants, d'associations de propriétaires ou de copropriétaires ou de l'administrateur provisoire mentionné à l'article 29-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, confier à une commission qu'il constitue le soin d'élaborer un diagnostic de la situation et de proposer un plan de sauvegarde destiné à résoudre les difficultés du groupe d'immeubles bâtis ou de l'ensemble immobilier concerné. Cette commission comprend obligatoirement des représentants des propriétaires et des locataires des immeubles concernés.

II. — Le projet de plan de sauvegarde est soumis à l'approbation du représentant de l'Etat dans le département et à l'avis du maire, du président de l'établissement public de coopération intercommunale compétent en matière d'habitat et, le cas échéant, du président du conseil départemental ayant conclu la convention mentionnée à l'article L. 301-5-2.

III. — Si le groupe d'immeubles bâtis ou l'ensemble immobilier concerné est soumis à la loi n° 65-557 du 10 juillet 1965 précitée, le projet de plan de sauvegarde de la commission prévue au I du présent article puis le plan approuvé par le représentant de l'Etat dans le département sont adressés pour information au syndicat des copropriétaires, pris en la personne du syndic, ou à l'administrateur provisoire, s'il en existe un. Dès réception du plan approuvé par le représentant de l'Etat dans le département, le syndic inscrit à l'ordre du jour de la prochaine assemblée générale les mesures préconisées dans le plan. Si la prochaine assemblée générale n'intervient pas dans les six mois à compter de l'approbation du plan, le syndic convoque une assemblée générale extraordinaire.

IV. — Faute de réunion de l'assemblée générale ou en cas de rejet des mesures du plan de sauvegarde et si les difficultés du groupe d'immeubles bâtis ou de l'ensemble immobilier compromettent la conservation de l'immeuble, le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'habitat peut saisir le juge aux fins de nommer un administrateur provisoire en application de l'article 29-1 de la loi n° 65-557 du 10 juillet 1965 précitée ou pour déclarer l'état de carence dans les conditions prévues à l'article L. 615-6.

V. — Les I à IV ne s'appliquent pas aux immeubles appartenant en totalité aux organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2.

**Art. L615-2**

I. — Le plan de sauvegarde fixe les mesures nécessaires pour, dans un délai de cinq ans, sur la base des engagements souscrits par les collectivités publiques, les organismes publics ou les personnes privées concernées :

— redresser la situation financière de la copropriété ;

— clarifier et simplifier les règles de structure et d'administration du groupe d'immeubles bâtis ou de l'ensemble immobilier ;

— clarifier et adapter le statut de biens et équipements collectifs à usage public ;

— réaliser ou faire réaliser par un tiers des travaux de conservation de l'immeuble ou tendant à la réduction des charges de fonctionnement ;

— assurer l'information et la formation des occupants de l'immeuble pour restaurer les relations sociales ;

— organiser la mise en place de mesures d'accompagnement.

Le plan de sauvegarde fait l'objet d'une convention de mise en œuvre entre les personnes de droit public compétentes, l'administrateur provisoire, si l'immeuble fait l'objet de la procédure prévue aux articles 29-1 et suivants de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, et, le cas échéant, les personnes privées intéressées aux fins, notamment, de préciser l'échéancier de ces mesures ainsi que les conditions de leur financement, les modalités d'intervention des différents opérateurs mandatés par les signataires et leur articulation avec la mission de l'administrateur provisoire. La convention précise également les modalités d'évaluation du plan de sauvegarde ainsi que les modalités de suivi de la copropriété au terme du plan.

II. — Le représentant de l'Etat dans le département désigne, parmi les membres de la commission ou hors de celle-ci, un coordonnateur chargé de veiller à la bonne exécution du plan de sauvegarde.

Le coordonnateur peut adresser des mises en demeure aux parties qui ne respectent pas, dans les délais prévus, les engagements contenus dans le plan de sauvegarde. Si une procédure judiciaire est engagée sur le fondement des articles 29-1 et suivants de la loi n° 65-557 du 10 juillet 1965 précitée, il veille à l'articulation du plan de sauvegarde avec la mission de l'administrateur provisoire et, le cas échéant, avec le contrat de l'opérateur mentionné à l'article 29-11 de la même loi.

Il établit un rapport de sa mission.

III. — Le représentant de l'Etat peut, après évaluation et consultation de la commission mentionnée au I de l'article L. 615-1 et selon les modalités prévues au II du même article, modifier le plan de sauvegarde initial lors de la nomination d'un administrateur provisoire ou prolonger le plan de sauvegarde, par période de deux ans, si le redressement de la copropriété le nécessite.

**Art. L615-3**

La commission mentionnée à l'article L. 615-1 est présidée par le représentant de l'Etat dans le département et comprend, notamment, le maire de la commune, le président de l'établissement public de coopération intercommunale compétent en matière d'habitat, le président du conseil départemental du département, sur le territoire desquels sont situés les immeubles ou ensembles immobiliers concernés par le plan de sauvegarde, le président du conseil syndical, ou leurs représentants, ainsi que, le cas échéant, l'administrateur provisoire désigné en application de l'article 29-1 de la loi n° 65-557 du 10 juillet 1965 précitée. Lorsque la copropriété n'a pas de conseil syndical, l'assemblée générale des copropriétaires peut désigner un représentant chargé de la représenter au sein de la commission.

Le représentant de l'Etat dans le département peut confier au maire de la commune concernée ou au président de l'établissement public de coopération intercommunale compétent en matière d'habitat la présidence de la commission mentionnée à l'article L. 615-1 lorsque l'une de ces autorités est à l'initiative du plan de sauvegarde.

**Art. L615-4**

Il est procédé à la suppression des aides correspondant aux mesures mentionnées à l'article L. 615-2 et au recouvrement, comme en matière de contributions directes, des aides financières accordées aux personnes qui, après mise en demeure, n'ont pas respecté les engagements qui leur incombent, dans le délai prévu au plan de sauvegarde.

**Art. L615-4-1**

Pour l'application des dispositions du présent chapitre, les occupants sont les propriétaires occupants, les locataires, les occupants de bonne foi maintenus dans les lieux et les preneurs de baux professionnels ou commerciaux.

Les propriétaires occupants sont les personnes copropriétaires, les associés de sociétés d'attribution ou de sociétés coopératives de construction donnant vocation à l'attribution d'un lot, qui occupent l'immeuble dont elles ont la propriété ou la jouissance.

**Art. L615-4-2**

Le syndic met à la disposition du représentant de l'Etat dans le département, du maire, du président de l'établissement public de coopération intercommunale compétent en matière d'habitat et de la commission mentionnée à l'article L. 615-1 les documents nécessaires à l'élaboration, à la mise en œuvre et à l'évaluation du plan de sauvegarde.

Ces prestations ne peuvent donner lieu à la perception d'honoraires spécifiques au profit du syndic.

Le défaut de communication des documents engage la responsabilité du syndic un mois après une mise en demeure par lettre recommandée avec demande d'avis de réception restée infructueuse.

**Art. L615-5**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 615-1 à L. 615-4-2.

**Art. L615-6**

I. — Lorsque, dans un immeuble collectif à usage principal d'habitation, le propriétaire, la société civile immobilière, le syndicat des copropriétaires, la société d'attribution ou la société coopérative de construction est, en raison de graves difficultés financières ou de gestion et de l'importance des travaux à mettre en œuvre, dans l'incapacité d'assurer la conservation de l'immeuble ou la sécurité et la santé des occupants, le maire de la commune ou le président de l'établissement public de coopération intercommunale compétent en matière d'habitat, sur le territoire duquel est implanté l'immeuble, peut saisir le président du tribunal judiciaire statuant selon la procédure accélérée au fond, aux fins de désignation d'un ou plusieurs experts chargés de constater, dans un délai fixé par le juge, qui ne peut excéder trois mois, renouvelable une fois, l'importance du déséquilibre financier du propriétaire, du syndicat ou de la société assurant la gestion de l'immeuble, la répartition des dettes par copropriétaire ainsi que la nature et l'état des parties communes et, conséquemment, la nature et le coût des travaux à mettre en œuvre pour garantir la santé et la sécurité des occupants. L'expert est tenu de signaler en annexe de son rapport d'expertise les désordres dans les parties privatives affectant la sécurité et la santé des personnes qu'il constate au cours de sa mission. L'absence de cette annexe ou le contenu de cette dernière ne peuvent être invoqués pour contester la validité de la procédure ou les conclusions de l'expertise. La saisine peut être également effectuée, après accord du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'habitat, par le représentant de l'Etat dans le département, le syndic, l'administrateur provisoire défini à l'article 29-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ou des copropriétaires représentant 15 % au moins des voix du syndicat.

II. — Lorsque la saisine est effectuée par le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'habitat, il présente pour information à la première assemblée délibérante suivant la saisine le projet simplifié d'acquisition publique en vue soit de l'expropriation des parties communes dans les conditions définies à l'article L. 615-10, soit de la réhabilitation aux fins d'habitat ou d'un autre usage, soit de la démolition totale ou partielle de l'immeuble concerné. Le projet comporte également une évaluation sommaire de son coût ainsi qu'un plan de relogement des occupants concernés remplissant les conditions précisées au chapitre IV du titre Ier du livre III du code de l'urbanisme et précise la collectivité publique ou l'organisme au profit duquel est demandée l'expropriation.

III. — Les conclusions de l'expertise sont notifiées, avec la décision qui l'ordonne, au propriétaire, au syndicat des copropriétaires et aux copropriétaires ou, s'il y a lieu, à l'administrateur provisoire ou au représentant légal de la société d'attribution, de la société civile immobilière ou de la société coopérative de construction, au représentant de l'Etat dans le département, au maire de la commune ou au président de l'établissement public de coopération intercommunale compétent en matière d'habitat. Cette notification vaut intervention forcée à l'instance.

La notification des conclusions de l'expertise au représentant de l'Etat dans le département et au maire de la commune ou au président de l'établissement public de coopération intercommunale compétent en matière d'habitat vaut signalement à l'autorité publique compétente dans le cadre des procédures prévues aux articles L. 143-3, L. 184-1 et au chapitre Ier du titre Ier du livre V du présent code.

Au vu des conclusions de l'expertise, le président du tribunal judiciaire, les parties ayant été dûment entendues ou appelées convoquées, peut déclarer l'état de carence du propriétaire, de la société civile immobilière, du syndicat des copropriétaires, de la société d'attribution ou de la société coopérative de construction.

IV. — Le jugement du président du tribunal judiciaire est notifié au propriétaire, au syndicat des copropriétaires, aux copropriétaires, à l'administrateur provisoire ou au représentant légal de la société d'attribution, de la société civile immobilière ou de la société coopérative de construction, à l'auteur de la saisine, à l'organisme payeur des allocations de logement mentionnées aux articles L. 542-1 et L. 831-1 du code de la sécurité sociale, et au maire de la commune ou au président de l'établissement public de coopération intercommunale compétent en matière d'habitat.

A défaut de connaître l'adresse des personnes mentionnées à l'alinéa précédent ou de pouvoir les identifier, la notification les concernant est valablement effectuée par affichage à la mairie de la commune ou, à Paris, Marseille et Lyon, de l'arrondissement où est situé l'immeuble ainsi que par affichage sur la façade de l'immeuble.

Le jugement du tribunal judiciaire est transmis au représentant de l'Etat dans le département.

V. — Au cours de la première assemblée délibérante suivant le jugement du président du tribunal judiciaire, le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'habitat fait approuver le projet simplifié mentionné au II, modifié le cas échéant pour tenir compte des observations de l'assemblée délibérante à l'issue de son information prévue au même II et des conclusions de l'expertise mentionnée au III, et le met à la disposition du public en vue de lui permettre de formuler ses observations pendant une durée minimale d'un mois, dans des conditions précisées par arrêté du maire ou du président de l'établissement public de coopération intercommunale.

VI. — Le cas échéant, dans le jugement prononçant l'état de carence, le président du tribunal judiciaire désigne un administrateur provisoire mentionné à l'article 29-1 de la loi n° 65-557 du 10 juillet 1965 précitée pour préparer la liquidation des dettes de la copropriété et assurer les interventions urgentes de mise en sécurité.

Sans préjudice des dispositions des articles L. 615-7 à L. 615-10 du présent code, la personnalité morale du syndicat subsiste après expropriation pour les besoins de la liquidation des dettes jusqu'à ce que le président du tribunal judiciaire mette fin à la mission de l'administrateur provisoire.

VII. — Sans qu'y fasse obstacle la nomination d'un administrateur provisoire, le syndicat des copropriétaires ou le syndic peuvent contester le prononcé de l'état de carence et la nomination d'un administrateur provisoire dans un délai de deux mois à compter de la notification du jugement de carence.

VIII. — La procédure décrite au présent article peut être menée à l'encontre d'un syndicat secondaire.

**Art. L615-7**

Lorsque l'état de carence a été déclaré, l'expropriation de l'immeuble est poursuivie au profit de la commune, de l'établissement public de coopération intercommunale compétent en matière d'habitat, de l'opérateur mentionné à l'article L. 615-10, de l'organisme ayant vocation à assurer la gestion des parties communes expropriées, d'un organisme y ayant vocation, d'un concessionnaire d'une opération d'aménagement visé à l'article L. 300-4 du code de l'urbanisme ou d'une société de construction dans laquelle l'Etat détient la majorité du capital.

Par dérogation aux dispositions du code de l'expropriation pour cause d'utilité publique et au vu de l'ordonnance du président du tribunal judiciaire, du projet simplifié d'acquisition publique, du projet de plan de relogement ainsi que des observations du public, le représentant de l'Etat dans le département, par arrêté :

1° déclare l'utilité publique du projet mentionné au V de l'article L. 615-6 et détermine la liste des immeubles ou partie d'immeubles, des parties communes, des parcelles ou des droits réels immobiliers à exproprier ainsi que l'identité des propriétaires de ces droits réels ;

2° déclare cessibles les immeubles ou parties d'immeubles, des parties communes, les parcelles ou les droits réels immobiliers visés à l'alinéa précédent ;

3° indique la collectivité publique ou l'organisme au profit duquel est poursuivie l'expropriation ;

4° fixe le montant de l'indemnité provisionnelle allouée au propriétaire ou aux copropriétaires ou porteurs de parts, ainsi qu'aux titulaires de baux commerciaux et professionnels, cette indemnité ne pouvant être inférieure à l'évaluation effectuée par le service chargé des domaines ;

5° fixe la date à laquelle il pourra être pris possession des immeubles ou parties d'immeubles, des parties communes, des parcelles ou des droits réels immobiliers après paiement ou, en cas d'obstacle au paiement, après consignation de l'indemnité provisionnelle. Cette date doit être postérieure d'au moins deux mois à la publication de l'arrêté déclarant l'utilité publique du projet.

Cet arrêté est publié au recueil des actes administratifs du département et affiché à la mairie du lieu de situation des biens. L'expropriant le notifie aux propriétaires et aux titulaires de droits réels immobiliers.

Dans le mois qui suit la prise de possession, l'expropriant est tenu de poursuivre la procédure d'expropriation dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique.

**Art. L615-8**

L'ordonnance d'expropriation ou la cession amiable consentie après l'intervention de l'arrêté prévu à l'article L. 615-7 produit les effets visés à l'article L. 222-2 du code de l'expropriation pour cause d'utilité publique.

Les modalités de transfert de propriété des immeubles ou des droits réels immobiliers sont soumises aux dispositions du code de l'expropriation pour cause d'utilité publique.

L'indemnité d'expropriation est fixée selon la procédure prévue aux articles L. 242-2 à L. 242-6, L. 311-1 à L. 311-8, L. 312-1, L. 321-2 à L. 321-6 et L. 323-4 du code de l'expropriation pour cause d'utilité publique et est calculée conformément aux articles L. 322-1 à L. 322-12 du même code.

La valeur des biens est appréciée en tenant compte du montant des travaux nécessaires à la conservation de l'immeuble mentionnés dans le rapport d'expertise prévu à l'article L. 615-6 du présent code et, le cas échéant, du coût des travaux prescrits sur les logements par des arrêtés pris sur le fondement des articles L. 1331-26 et suivants du code de la santé publique et de l'article L. 511-2 du présent code.

**Art. L615-9**

Pour les propriétaires occupants, l'indemnité d'occupation versée à l'expropriant ouvre droit aux allocations de logement prévues au 2° de l'article L. 821-1.

**Art. L615-10**

I. — Par dérogation à l'article 6 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, une possibilité d'expropriation des parties communes est instaurée à titre expérimental et pour une durée de dix ans à compter de la promulgation de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové. Dans ce cas, les articles L. 242-1 à L. 242-3 du code de l'expropriation pour cause d'utilité publique sont applicables.

II. — Lorsque le projet mentionné au V de l'article L. 615-6 du présent code prévoit l'expropriation de l'ensemble des parties communes, la commune ou l'établissement public de coopération intercommunale compétent en matière d'habitat peut confier l'entretien de ces biens d'intérêt collectif à un opérateur ou désigner un opérateur au profit duquel l'expropriation est poursuivie.

Au moment de l'établissement du contrat de concession ou de la prise de possession par l'opérateur, l'état descriptif de division de l'immeuble est mis à jour ou établi s'il n'existe pas. Aux biens privatifs mentionnés dans l'état de division est attachée une servitude des biens d'intérêt collectif. Les propriétaires de ces biens privatifs sont tenus de respecter un règlement d'usage établi par l'opérateur.

En contrepartie de cette servitude, les propriétaires sont tenus de verser à l'opérateur une redevance mensuelle proportionnelle à la superficie de leurs parties privatives. Cette redevance, dont les modalités de révision sont prévues par décret, permet à l'opérateur de couvrir les dépenses nécessaires à l'entretien, à l'amélioration et à la conservation de parties communes de l'immeuble et des équipements communs. La créance de l'opérateur est garantie par une hypothèque légale sur le bien vendu qui prime toutes les autres hypothèques pour l'année courante et pour les deux dernières années échues et vient en concours avec l'hypothèque du vendeur et du prêteur de deniers pour les années antérieures.

Pour les propriétaires occupants, cette redevance ouvre droit aux allocations de logement prévues au 2° de l'article L. 821-1.

III. — L'opérateur est chargé d'entretenir et de veiller à la conservation des biens d'intérêt collectif. Il est responsable des dommages causés aux propriétaires de parties privatives ou aux tiers par le vice de construction ou le défaut d'entretien des biens d'intérêt collectif, sans préjudice de toutes actions récursoires.

Il réalise un diagnostic technique des parties communes, établit un plan pluriannuel de travaux actualisé tous les trois ans et provisionne, dans sa comptabilité, des sommes en prévision de la réalisation des travaux.

IV. — Le droit de préemption urbain renforcé prévu à l'article L. 211-4 du code de l'urbanisme peut lui être délégué.

V. — Dans le cadre de l'expérimentation prévue au présent article, en cas de déséquilibre financier important, l'opérateur peut demander à la commune ou à l'établissement public de coopération intercommunale compétent en matière d'habitat à l'origine de l'expérimentation de procéder à l'expropriation totale de l'immeuble. Un nouveau projet d'appropriation publique doit alors être approuvé dans les conditions prévues au V de l'article L. 615-6 du présent code. La procédure est poursuivie dans les conditions prévues à l'article L. 615-7.

VI. — Après avis favorable de la commune ou de l'établissement public de coopération intercommunale compétent en matière d'habitat à l'origine de l'expérimentation et des propriétaires des biens privatifs, l'immeuble peut faire l'objet d'une nouvelle mise en copropriété à la demande de l'opérateur. Les propriétaires versent alors une indemnité au propriétaire de ces biens d'intérêt collectif équivalente à la valeur initiale d'acquisition des parties communes ayant initialement fait l'objet de l'expropriation, majorée du coût des travaux réalisés, de laquelle est déduit le montant total des redevances versées à l'opérateur. Cette indemnité est répartie selon la quote-part des parties communes attribuée à chaque lot dans le projet de règlement de copropriété.

##### Chapitre VI : Dispositions applicables en matière de saisie immobilière du logement principal.

**Art. L616**

En cas de vente sur saisie immobilière d'un immeuble ou d'une partie d'immeuble constituant la résidence principale d'une personne qui remplit les conditions de ressources pour l'attribution d'un logement à loyer modéré, il est institué, au bénéfice de la commune, un droit de préemption destiné à assurer le maintien dans les lieux du saisi. Ce droit de préemption est exercé suivant les modalités prévues par le code de l'urbanisme en matière de droit de préemption urbain, en cas de vente par adjudication lorsque cette procédure est rendue obligatoire de par la loi ou le règlement.

La commune peut déléguer ce droit, dans les conditions définies à l'article L. 213-3 du code de l'urbanisme, à un office public de l'habitat.

#### Titre II : Dispositions tendant à faciliter et à orienter la répartition des logements existants et dispositions diverses

##### Chapitre Ier : Service municipal du logement.

**Art. L621-1**

Dans les communes désignées, sur proposition des maires intéressés, par décision administrative, un service municipal du logement, créé à titre temporaire, est chargé d'assurer une meilleure répartition des logements existants.

Le service municipal du logement a notamment pour tâche de dresser un fichier général des locaux à usage d'habitation, en vue de déterminer les locaux vacants, inoccupés ou insuffisamment occupés.

Plusieurs communes peuvent s'associer pour demander l'institution à titre temporaire d'un service intercommunal du logement.

**Art. L621-2**

Les locaux vacants ou inoccupés sont définis par décret. Ce décret fixe les obligations incombant aux propriétaires, aux gérants et aux occupants des lieux en ce qui concerne la tenue du fichier général, ainsi que les déclarations prévues aux articles L. 621-5 et L. 621-6.

Les locaux insuffisamment occupés sont définis comme des locaux comportant un nombre de pièces habitables, au sens de l'article 28 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement, non compris les cuisines, supérieur de plus d'un au nombre de personnes qui y ont effectivement leur résidence principale. Les pièces effectivement utilisées pour l'exercice d'une fonction publique élective ou d'une profession et indispensables à l'exercice de cette fonction ou profession ne sont pas considérées comme des pièces habitables.

Pour la détermination des conditions d'occupation prévues au présent article, peuvent seuls être compris au nombre des personnes ayant effectivement leur résidence principale dans le local considéré :

1° L'occupant et son conjoint ;

2° Leurs parents et alliés ;

3° Les personnes à leur charge ;

4° Les personnes à leur service et affiliées de ce fait à une caisse d'assurances sociales et de compensation d'allocations familiales ;

5° Les personnes titulaires d'un contrat de sous-location.

Par dérogation, les enfants de l'occupant ou de son conjoint faisant l'objet d'un droit de visite et d'hébergement sont compris au nombre des personnes mentionnées au deuxième alinéa du présent article.

**Art. L621-3**

Il peut être mis fin par décision administrative, après avis du ou des maires intéressés, au remboursement des dépenses d'organisation et de fonctionnement du service municipal du logement.

De même, un service municipal ou intercommunal du logement, dont les dépenses de personnel sont supportées exclusivement par la ou les communes intéressées, peut être créé dans les conditions prévues à l'article L. 621-1.

Dans les hypothèses prévues aux deux alinéas précédents, l'organisation et le fonctionnement du service municipal ou intercommunal du logement sont assurés, dans les mêmes conditions que les autres services, par les communes intéressées.

**Art. L621-4**

A Paris et dans les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ayant appartenu à l'ancien département de la Seine, le service du logement est départemental. Dans ces communes, les agents assermentés ayant pour fonction le contrôle de l'usage des locaux destinés à l'habitation bénéficient des prérogatives prévues aux articles L. 651-6 et L. 651-7.

Il est institué à Paris et dans chacune des communes mentionnées ci-dessus un comité consultatif municipal du logement dont la composition est fixée par décision administrative.

**Art. L621-5**

Dans les localités où a été institué un service municipal du logement, sont seules autorisées les nouvelles locations ou sous-locations de locaux à usage d'habitation ou professionnel consenties au profit de personnes justifiant d'une occupation suffisante des locaux au sens du décret prévu à l'article L. 621-2. Cette justification fait l'objet d'une déclaration du preneur au bailleur.

Ne sont pas considérées comme locations ou sous-locations nouvelles celles qui ont acquis date certaine au jour de la publication de la décision ministérielle prévue à l'article L. 621-1 ou celles dont les bénéficiaires justifient d'une occupation effective des locaux à la même date.

**Art. L621-6**

Les bailleurs sont tenus de transmettre avant l'entrée du preneur dans les lieux et au plus tard dans les huit jours de la location ou de la sous-location, au service municipal du logement, les déclarations produites par les preneurs en application de l'article précédent.

Les locataires qui ne remplissent pas les conditions prévues à l'article précédent peuvent être expulsés, à la demande du service municipal du logement, sur ordonnance du président du tribunal judiciaire, statuant en référé, sur requête du ministère public. Le président du tribunal judiciaire prononce, en outre, la résiliation de l'acte de location ou de sous-location.

S'il est fait application des sanctions prévues au titre V du présent livre, la décision d'expulsion est prise par le tribunal correctionnel.

##### Chapitre II : Dispositions transitoires relatives aux droits et obligations de la "bourse d'échange de logements".

**Art. L622-1**

Les droits et obligations existant au profit ou à la charge de la bourse d'échange de logements au 1er avril 1975, date de sa suppression, sont transférés à l'Etat, à l'exception des contrats ayant pour objet la communication aux usagers des offres et des demandes de logements, ainsi que les conventions conclues, entre la bourse et les services ou organismes s'intéressant au logement qui cessent, tant les contrats que les conventions, d'avoir effet à la date mentionnée ci-dessus.

Un décret en Conseil d'Etat fixe les conditions d'application des présentes dispositions.

#### Titre III : Dispositions tendant à maintenir ou à augmenter le nombre des logements.

##### Chapitre Ier : Dispositions générales.

###### Section 1 : Prime de déménagement et de réinstallation

**Art. L631-1**

A Paris, dans les communes des Hauts-de-Seine, de Seine-Saint-Denis et du Val-de-Marne ayant fait partie du département de la Seine, dans les communes d'une population supérieure à 10 000 habitants, peuvent bénéficier d'une aide financière de l'Etat, en vue de couvrir leurs dépenses de déménagement et de réinstallation, les propriétaires, locataires et occupants de bonne foi, dont les ressources annuelles sont inférieures à un montant fixé par décret. Le même décret fixe les conditions auxquelles est subordonnée l'attribution de cette aide financière.

L'aide financière de l'Etat ne peut être accordée qu'une fois au même bénéficiaire.

**Art. L631-2**

L'aide financière prévue à l'article L. 631-1 peut être accordée aux personnes propriétaires du local dans lequel elles désirent se réinstaller.

**Art. L631-3**

Les départements et les communes peuvent, en sus de l'aide financière prévue à l'article L. 631-1, accorder sur leurs ressources un complément à cette aide financière.

**Art. L631-4**

Le montant des primes susceptibles d'être accordées par les départements et les communes au titre du déménagement et de la réinstallation en application des articles précédents, ainsi que les conditions dans lesquelles elles sont versées, sont fixées par arrêté ministériel.

**Art. L631-5**

Le financement des primes de déménagement et de réinstallation est assuré sur les ressources générales de l'Agence nationale de l'habitat.

**Art. L631-6**

Sauf motif reconnu légitime, le bénéficiaire des primes prévues aux articles L. 631-1 et L. 631-3 est tenu d'en rembourser le montant si, dans le délai de trois ans à compter de son déménagement, ce bénéficiaire établit sa résidence principale dans une des communes mentionnées à l'article L. 631-1.

Le recouvrement de ces primes est effectué comme en matière d'impôts directs. Les autorités et juridictions compétentes en cette matière connaissent de la légitimité du motif invoqué par le bénéficiaire.

###### Section 2 : Changements d'usage et usages mixtes des locaux d'habitation

**Art. L631-7**

La présente section est applicable aux communes de plus de 200 000 habitants et à celles des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne. Dans ces communes, le changement d'usage des locaux destinés à l'habitation est, dans les conditions fixées par l'article L. 631-7-1, soumis à autorisation préalable.

Constituent des locaux destinés à l'habitation toutes catégories de logements et leurs annexes, y compris les logements-foyers, logements de gardien, chambres de service, logements de fonction, logements inclus dans un bail commercial, locaux meublés donnés en location dans les conditions de l'article L. 632-1 ou dans le cadre d'un bail mobilité conclu dans les conditions prévues au titre Ier ter de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Pour l'application de la présente section, un local est réputé à usage d'habitation s'il était affecté à cet usage au 1er janvier 1970. Cette affectation peut être établie par tout mode de preuve. Les locaux construits ou faisant l'objet de travaux ayant pour conséquence d'en changer la destination postérieurement au 1er janvier 1970 sont réputés avoir l'usage pour lequel la construction ou les travaux sont autorisés.

Toutefois, lorsqu'une autorisation administrative subordonnée à une compensation a été accordée après le 1er janvier 1970 pour changer l'usage d'un local mentionné à l'alinéa précédent, le local autorisé à changer d'usage et le local ayant servi de compensation sont réputés avoir l'usage résultant de l'autorisation.

Sont nuls de plein droit tous accords ou conventions conclus en violation du présent article.

Le fait de louer un local meublé destiné à l'habitation de manière répétée pour de courtes durées à une clientèle de passage qui n'y élit pas domicile constitue un changement d'usage au sens du présent article.

**Art. L631-7-1 A**

Une délibération du conseil municipal peut définir un régime d'autorisation temporaire de changement d'usage permettant à une personne physique de louer pour de courtes durées des locaux destinés à l'habitation à une clientèle de passage qui n'y élit pas domicile.

La délibération fixe les conditions de délivrance de cette autorisation temporaire par le maire de la commune dans laquelle est situé l'immeuble après avis, à Paris, Marseille et Lyon, du maire d'arrondissement concerné. Elle détermine également les critères de cette autorisation temporaire, qui peuvent porter sur la durée des contrats de location, sur les caractéristiques physiques du local ainsi que sur sa localisation en fonction notamment des caractéristiques des marchés de locaux d'habitation et de la nécessité de ne pas aggraver la pénurie de logements. Ces critères peuvent être modulés en fonction du nombre d'autorisations accordées à un même propriétaire personne physique.

Si la commune est membre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la délibération est prise par l'organe délibérant de cet établissement.

Le local à usage d'habitation bénéficiant de cette autorisation temporaire ne change pas de destination, au sens du troisième alinéa de l'article L. 151-9 du code de l'urbanisme.

Lorsque le local à usage d'habitation constitue la résidence principale du loueur, au sens de l'article 2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, l'autorisation de changement d'usage prévue à l'article L. 631-7 du présent code ou celle prévue au présent article n'est pas nécessaire pour le louer pour de courtes durées à une clientèle de passage qui n'y élit pas domicile.

**Art. L631-7-1 B**

Une délibération du conseil municipal peut définir un régime de déclaration préalable permettant d'affecter temporairement à l'habitation des locaux destinés à un usage autre que l'habitation, pour une durée n'excédant pas quinze ans.

Si la commune est membre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la délibération est prise par l'organe délibérant de cet établissement.

Jusqu'à l'expiration du délai mentionné au premier alinéa, les locaux peuvent, par dérogation à l'article L. 631-7, retrouver leur usage antérieur.

En cas de location d'un local temporairement affecté à l'habitation en application du présent article, le contrat doit mentionner le caractère temporaire de cette affectation. Sous cette réserve, le retour des locaux à leur usage antérieur est un motif légitime et sérieux, au sens de l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Il ne constitue pas un événement au sens de l'article 11 de cette même loi.

**Art. L631-7-1**

L'autorisation préalable au changement d'usage est délivrée par le maire de la commune dans laquelle est situé l'immeuble, après avis, à Paris, Marseille et Lyon, du maire d'arrondissement concerné. Elle peut être subordonnée à une compensation sous la forme de la transformation concomitante en habitation de locaux ayant un autre usage.

L'autorisation de changement d'usage est accordée à titre personnel. Elle cesse de produire effet lorsqu'il est mis fin, à titre définitif, pour quelque raison que ce soit, à l'exercice professionnel du bénéficiaire. Toutefois, lorsque l'autorisation est subordonnée à une compensation, le titre est attaché au local et non à la personne. Les locaux offerts en compensation sont mentionnés dans l'autorisation qui est publiée au fichier immobilier ou inscrite au livre foncier.

L'usage des locaux définis à l'article L. 631-7 n'est en aucun cas affecté par la prescription trentenaire prévue par l'article 2227 du code civil.

Pour l'application de l'article L. 631-7, une délibération du conseil municipal fixe les conditions dans lesquelles sont délivrées les autorisations et déterminées les compensations par quartier et, le cas échéant, par arrondissement, au regard des objectifs de mixité sociale, en fonction notamment des caractéristiques des marchés de locaux d'habitation et de la nécessité de ne pas aggraver la pénurie de logements. Si la commune est membre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la délibération est prise par l'organe délibérant de cet établissement.

**Art. L631-7-2**

Dès lors qu'aucune stipulation contractuelle prévue dans le bail ou le règlement de copropriété ne s'y oppose, le maire peut autoriser, dans une partie d'un local d'habitation utilisé par le demandeur comme sa résidence principale, l'exercice d'une activité professionnelle, y compris commerciale, pourvu qu'elle n'engendre ni nuisance, ni danger pour le voisinage et qu'elle ne conduise à aucun désordre pour le bâti.

Le bail d'habitation de cette résidence principale n'est pas soumis aux dispositions du chapitre V du titre IV du livre Ier du code de commerce et ne peut être un élément constitutif du fonds de commerce.

**Art. L631-7-3**

Dès lors qu'aucune stipulation contractuelle prévue dans le bail ou le règlement de copropriété ne s'y oppose , l'exercice d'une activité professionnelle, y compris commerciale, est autorisé dans une partie d'un local à usage d'habitation, dès lors que l'activité considérée n'est exercée que par le ou les occupants ayant leur résidence principale dans ce local et ne conduit à y recevoir ni clientèle ni marchandises.

Les dispositions du présent article sont applicables aux représentants légaux des personnes morales.

**Art. L631-7-4**

Dès lors qu'aucune stipulation contractuelle prévue dans le bail ou le règlement de copropriété ne s'y oppose, l'exercice d'une activité professionnelle, y compris commerciale, est autorisé dans une partie d'un local d'habitation situé au rez-de-chaussée, pourvu que l'activité considérée ne soit exercée que par le ou les occupants ayant leur résidence principale dans ce local, qu'elle n'engendre ni nuisance, ni danger pour le voisinage et qu'elle ne conduise à aucun désordre pour le bâti.

Le bail d'habitation de cette résidence principale n'est pas soumis au chapitre V du titre IV du livre Ier du code de commerce et ne peut être un élément constitutif du fonds de commerce.

**Art. L631-7-5**

I. — L'article L. 631-7-2 est applicable aux logements appartenant aux organismes mentionnés à l'article L. 411-2, sauf pour l'exercice d'une activité commerciale.

L'article L. 631-7-3 est applicable aux logements appartenant à ces mêmes organismes.

Par dérogation à l'article L. 631-7-4, l'exercice d'une activité professionnelle, y compris commerciale, dans une partie d'un local d'habitation appartenant à ces mêmes organismes et situé au rez-de-chaussée est soumis à une autorisation délivrée dans les conditions fixées à l'article L. 631-7-2.

II. — L'autorisation délivrée en application de l'article L. 631-7-2 dans les cas visés au premier ou au dernier alinéa du I du présent article est précédée d'un avis du propriétaire du local. Passé un délai d'un mois, cet avis est réputé favorable.

**Art. L631-8**

Lorsque le changement d'usage fait l'objet de travaux entrant dans le champ d'application du permis de construire, la demande de permis de construire ou la déclaration préalable vaut demande de changement d'usage.

Ces travaux ne peuvent être exécutés qu'après l'obtention de l'autorisation mentionnée à l'article L. 631-7.

**Art. L631-9**

Dans les communes autres que celles mentionnées au premier alinéa de l'article L. 631-7, les dispositions dudit article peuvent être rendues applicables par décision de l'autorité administrative sur proposition du maire ou, pour les communes dont la liste est fixée par le décret mentionné au I de l'article 232 du code général des impôts, par une délibération de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou, à défaut, du conseil municipal.

Ces dispositions peuvent également, dans les mêmes conditions, être rendues applicables sur une partie seulement de la commune.

###### Section 3 : La résidence hôtelière à vocation sociale

**Art. L631-11**

La résidence hôtelière à vocation sociale est un établissement commercial d'hébergement agréé par le représentant de l'Etat dans le département dans lequel elle est implantée et non soumis à l'autorisation d'exploitation visée à l'article L. 752-1 du code de commerce. Sa destination au regard des articles R. 151-27 et R. 151-28 du code de l'urbanisme est qualifiable à la fois d'hébergement et d'hébergement hôtelier et touristique. Elle est constituée d'un ensemble homogène de logements meublés, offerts en location pour une occupation à la journée, à la semaine ou au mois à une clientèle qui peut éventuellement l'occuper à titre de résidence principale.

L'exploitant d'une résidence hôtelière à vocation sociale est agréé par le représentant de l'Etat dans le département dans lequel la résidence est implantée. Cet exploitant s'engage à réserver au moins 30 % des logements de la résidence à des personnes mentionnées au II de l'article L. 301-1 du présent code, ces personnes étant désignées soit par le représentant de l'Etat dans le département, soit par des collectivités territoriales, associations, organismes et personnes morales dont la liste est arrêtée par ce dernier.

Lorsque l'exploitant d'une résidence hôtelière à vocation sociale s'engage à réserver plus de 80 % des logements de la résidence à des personnes désignées par le représentant de l'Etat dans le département ou à des personnes mentionnées au II de l'article L. 301-1 du présent code, à l'article L. 345-2 du code de l'action sociale et des familles ou à l'article L. 552-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, il est tenu d'assurer un accompagnement social qui doit être précisé dans sa demande d'agrément et de mettre à disposition une restauration sur place ou une ou plusieurs cuisines à disposition des personnes.

La résidence est alors considérée comme relevant d'un service d'intérêt général, au sens de l'article L. 411-2 du présent code.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment les normes techniques que doivent respecter les résidences hôtelières à vocation sociale, les modalités relatives à l'agrément respectif des résidences et de leurs exploitants ainsi que, selon les conditions de financement de la résidence, le prix de nuitée maximal applicable aux logements que l'exploitant s'engage à réserver à des personnes mentionnées aux deuxième ou troisième alinéas du présent article, et le pourcentage des logements de la résidence réservés à ces personnes.

###### Section 4 : La résidence universitaire

**Art. L631-12**

La résidence universitaire est un établissement destiné au logement collectif à titre de résidence principale dans des immeubles comportant à la fois des locaux privatifs, meublés ou non, et des locaux affectés à la vie collective. Cet établissement accueille des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage. A titre exceptionnel, cet établissement peut accueillir des enseignants et des chercheurs.

Ces résidences peuvent faire l'objet d'une convention conclue en application de l'article L. 831-1 lorsqu'elles bénéficient d'une autorisation spécifique délivrée par le représentant de l'Etat dans le département. Les modalités d'octroi de cette autorisation spécifique sont définies par décret.. Les occupants ne bénéficient pas du droit au maintien dans les lieux.

Le contrat de location a une durée maximale d'un an. Il peut être renouvelé dès lors que l'occupant continue à remplir les conditions précisées au présent article.

Le résident ne peut ni céder le contrat de location ni sous-louer le logement.

L'article L. 441-2 ne s'applique pas aux résidences universitaires.

Les immeubles entièrement consacrés au logement des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage et faisant l'objet, à la date de publication de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté, d'une convention conclue en application de l'article L. 351-2 peuvent, après agrément du projet de l'organisme et sans qu'un nouveau concours financier de l'Etat puisse être sollicité, bénéficier du présent article.

**Art. L631-12-1**

Par dérogation à l'article L. 631-12, le gestionnaire d'une résidence universitaire qui n'est pas totalement occupée après le 31 décembre de chaque année peut louer les locaux inoccupés pour des séjours d'une durée inférieure à trois mois s'achevant au plus tard le 1er octobre de l'année suivante, particulièrement à des publics reconnus prioritaires par l'Etat au sens de l'article L. 441-1.

Lorsque les logements loués en application du premier alinéa du présent article sont libérés, ils sont proposés en priorité aux personnes mentionnées au premier alinéa de l'article L. 631-12.

###### Section 5 : Les résidences-services

**Art. L631-13**

La résidence-services est un ensemble d'habitations constitué de logements autonomes permettant aux occupants de bénéficier de services spécifiques non individualisables. Les services spécifiques non individualisables sont ceux qui bénéficient par nature à l'ensemble des occupants. Les catégories de ces services sont définies par décret, pris après avis de la Commission nationale de concertation.

Les services spécifiques individualisables peuvent être souscrits par les occupants auprès de prestataires. Le délai de préavis préalable à la résiliation de ce contrat ne peut excéder un mois.

**Art. L631-14**

Les personnes demeurant à titre principal dans la résidence constituent le conseil des résidents. Cette instance consultative a notamment comme objectif la mise en œuvre d'un espace de discussion entre les résidents et le gérant de la résidence-services. Elle relaie auprès de ce dernier les demandes et les propositions des résidents.

Le conseil des résidents est réuni au moins une fois par an, à l'initiative du gérant ou à celle des résidents.

Le gérant communique au conseil les informations relatives au nombre et à la situation comptable des services spécifiques non individualisables fournis dans la résidence, afin que le conseil émette un avis notamment sur le besoin de créer ou de supprimer un service.

Lors de la réunion du conseil des résidents, un secrétaire de séance est désigné en son sein. Le secrétaire rédige le compte rendu de la séance, qui est cosigné par le gérant de la résidence et adressé à tous les résidents. Les comptes rendus des réunions du conseil des résidents des trois années précédentes sont remis à toute personne intéressée préalablement à la signature du contrat de location.

**Art. L631-15**

Sans préjudice de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, lorsqu'un logement situé dans la résidence-services est mis en location :

1° Le contrat de location précise les services spécifiques non individualisables mentionnés à l'article L. 631-13, fournis au locataire ;

2° Le bailleur et le locataire sont tenus, respectivement, de fournir et de payer les services non individualisables aux termes convenus. Le paiement mensuel est de droit lorsque le locataire en fait la demande ;

3° Le contrat de location peut contenir une clause prévoyant la résiliation de plein droit du contrat en cas de non-paiement de ces services. Cette clause peut produire effet dans les conditions prévues à l'article 24 de la loi n° 89-462 du 6 juillet 1989 précitée ;

4° (Abrogé) ;

5° La quittance mentionnée à l'article 21 de ladite loi porte le détail des sommes versées par le locataire en distinguant notamment le loyer, les charges et les services non individualisables.

**Art. L631-16**

Les articles L. 631-14 et L. 631-15 s'appliquent lorsque les services spécifiques non individualisables sont fournis par un gérant, personne physique ou morale, qui est également bailleur dans le cadre des contrats de location conclus avec les occupants. L'article 41-7 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, relatif au conseil des résidents, n'est pas applicable dans ce cas.

##### Chapitre Ier bis : Cohabitation intergénérationnelle solidaire

###### Section 1 : Règles particulières aux contrats de cohabitation intergénérationnelle solidaire

**Art. L631-17**

Le contrat de cohabitation intergénérationnelle solidaire est un contrat par lequel une personne de soixante ans et plus, propriétaire ou locataire, s'engage à louer ou sous-louer une partie de son logement à une personne de moins de trente ans moyennant une contrepartie financière modeste. Il est régi par le sous-titre Ier du titre III du livre III du code civil.

Par dérogation à l'article L. 442-8 du présent code et à l'article 8 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, lorsque la personne de soixante ans et plus est locataire de son logement, elle informe préalablement le bailleur de son intention de sous-louer une partie de son logement à une personne de moins de trente ans dans le cadre d'un contrat de cohabitation intergénérationnelle solidaire, sans que le bailleur puisse s'y opposer.

La durée du contrat et la contrepartie financière sont librement convenues entre les parties.

Lorsque l'un des cocontractants décide de mettre fin au contrat, le délai de préavis applicable est d'un mois.

La loi n° 89-462 du 6 juillet 1989 précitée ne s'applique pas aux contrats de cohabitation intergénérationnelle solidaire.

Une charte de la cohabitation intergénérationnelle solidaire définie par arrêté précise le cadre général et les modalités pratiques de la cohabitation intergénérationnelle solidaire.

**Art. L631-18**

Le contrat peut prévoir, en complément de la contrepartie financière, la réalisation, sans but lucratif pour aucune des parties, de menus services par la personne de moins de trente ans.

Le contrat organise une collaboration exclusive de tout lien de subordination entre les cocontractants. Il ne relève pas du code du travail.

**Art. L631-19**

Les locataires des logements appartenant à des organismes mentionnés à l'article L. 411-2 ou faisant l'objet d'une convention conclue en application de l'article L. 351-2 peuvent sous-louer une partie de leur logement dans les conditions du présent chapitre. Pour ces logements, la contrepartie financière est calculée dans les conditions prévues au dernier alinéa du II de l'article L. 442-8-1.

##### Chapitre II : Mesures relatives à la protection des occupants de certains meublés.

**Art. L632-1**

I. — Une location d'un logement meublé constituant la résidence principale du preneur est soumise au titre Ier bis de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Lorsque le bailleur est titulaire d'un bail commercial venant à expiration ou lorsque la cessation d'activité est prévue, le contrat peut être d'une durée inférieure à un an et doit mentionner les raisons et événements justificatifs.

Si le bail commercial est renouvelé ou si l'activité est poursuivie, la durée du contrat est portée à un an.

A peine d'irrecevabilité de la demande, l'assignation par l'exploitant d'un établissement recevant du public aux fins d'hébergement, aux fins de constat de résiliation ou de prononcé de la résiliation du bail d'une personne dont le logement loué meublé constitue la résidence principale est notifiée, à la diligence de l'huissier de justice, au représentant de l'Etat dans le département, par lettre recommandée avec demande d'avis de réception, au moins un mois avant l'audience, afin qu'il informe les services compétents, notamment les organismes chargés du service des aides au logement et le fonds de solidarité pour le logement.

II. — Lorsque la location d'un local meublé constituant la résidence principale du preneur est située dans un établissement recevant du public aux fins d'hébergement, celle-ci est soumise au titre Ier bis de la loi n° 89-462 du 6 juillet 1989 précitée. Ne sont pas applicables à cette location les articles 3-2, 3-3, 18, 24-1, 25-4 et 25-11 de la même loi.

Le local loué mentionné au premier alinéa doit être équipé du mobilier nécessaire au sommeil et à la vie courante du locataire ainsi qu'être pourvu de chauffage, d'une alimentation en eau et de sanitaires.

Lorsqu'un locataire ou plusieurs locataires ont avec le même bailleur un litige locatif ayant une origine commune, ils peuvent donner par écrit mandat d'agir en justice en leur nom et pour leur compte à une association dont l'un des objets est l'insertion ou le logement des personnes défavorisées ou à une association de défense des personnes en situation d'exclusion par le logement mentionnées à l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement. Une de ces associations peut assister ou représenter un locataire, selon les modalités définies à l'article 828 du code de procédure civile, en cas de litige portant sur le respect des caractéristiques de décence de son logement.

**Art. L632-2**

Lorsque le bailleur, propriétaire ou gérant du fonds doit, pour quelque motif que ce soit, cesser son activité, il en informe les locataires titulaires du contrat mentionné à l'article L. 632-1 trois mois au moins avant la date à laquelle la cessation d'activité est prévue. Sauf cas de force majeure ou de mise en oeuvre des procédures de sauvegarde ou de redressement judiciaire prévues par le code de commerce, la cessation d'activité ne peut avoir lieu avant l'expiration des contrats en cours de validité ou avant le relogement des locataires titulaires desdits contrats. Si, en dépit de la cessation d'activité du bailleur, les locaux gardent leur destination première, le contrat de bail est tacitement reconduit. Si, en revanche, la cessation d'activité est due à une opération d'urbanisme ou d'aménagement, les occupants doivent être relogés aux frais de l'opérateur dans les conditions prévues aux articles L. 314-1 et L. 314-2 du code de l'urbanisme.

**Art. L632-3**

Les dispositions du présent chapitre sont d'ordre public.

Les dispositions du présent chapitre ne s'appliquent pas aux logements-foyers ni aux logements faisant l'objet d'une convention avec l'Etat portant sur leurs conditions d'occupation et leurs modalités d'attribution.

##### Chapitre III : Mesures relatives à la protection des personnes logées en logement-foyer.

**Art. L633-1**

Un logement-foyer, au sens du présent chapitre, est un établissement destiné au logement collectif à titre de résidence principale de personnes dans des immeubles comportant à la fois des locaux privatifs meublés ou non et des locaux communs affectés à la vie collective.

Il accueille notamment des personnes âgées, des personnes handicapées, des jeunes travailleurs, des étudiants, des travailleurs migrants ou des personnes défavorisées.

Le logement-foyer dénommé " résidence sociale " est destiné aux personnes ou familles mentionnées au II de l'article L. 301-1.

La résidence sociale dénommée " pension de famille " est un établissement destiné à l'accueil sans condition de durée des personnes dont la situation sociale et psychologique rend difficile leur accès à un logement ordinaire. La " résidence accueil " est une pension de famille dédiée aux personnes ayant un handicap psychique.

**Art. L633-2**

Toute personne logée à titre de résidence principale dans un établissement défini à l'article L. 633-1 a droit à l'établissement d'un contrat écrit.

Le contrat précise notamment sa date de prise d'effet, ses modalités et conditions de résiliation, le montant acquitté, l'ensemble des prestations comprises dans ce montant ainsi que les prestations annexes proposées et leur prix, le montant du dépôt de garantie, la désignation des locaux et équipements à usage privatif dont la personne logée a la jouissance ainsi que les espaces collectifs mis à disposition.

La signature du contrat par la personne logée vaut acceptation du règlement intérieur de l'établissement. Le règlement intérieur est annexé au contrat.

Les clauses du contrat et du règlement intérieur instituant des limitations à la jouissance à titre privé du local privatif constituant un domicile, autres que celles fixées par la législation en vigueur, sont réputées non écrites.

Le gestionnaire ne peut accéder au local privatif du résident qu'à la condition d'en avoir fait la demande préalable et dans les conditions prévues par le règlement intérieur.

Le gestionnaire peut toutefois accéder au local privatif du résident dans les conditions prévues pour la mise en œuvre de l'accompagnement personnalisé défini dans le contrat de séjour conclu entre le résident et le gestionnaire en application de l'article L. 311-4 du code de l'action sociale et des familles.

En cas d'urgence motivée par la sécurité immédiate de l'immeuble ou des personnes, le gestionnaire peut accéder sans autorisation préalable au local privatif du résident. Il en tient informé ce dernier par écrit dans les meilleurs délais.

Le contrat est conclu pour une durée d'un mois et tacitement reconduit à la seule volonté de la personne logée. La résiliation du contrat par le gestionnaire ou le propriétaire ne peut intervenir que dans les cas suivants :

— inexécution par la personne logée d'une obligation lui incombant au titre de son contrat ou d'un manquement grave ou répété au règlement intérieur ;

— cessation totale d'activité de l'établissement ;

— cas où la personne logée cesse de remplir les conditions d'admission dans l'établissement considéré.

**Art. L633-3**

A titre dérogatoire, dans les établissements sociaux et médico-sociaux relevant des 6°, 7° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles, la durée du contrat prévu à l'article L. 633-2 du présent code est celle du contrat de séjour conclu entre le résident et le gestionnaire en application des articles L. 311-4 ou L. 342-1 du code de l'action sociale et des familles. Les clauses et mentions obligatoires prévues au présent chapitre peuvent être insérées dans le contrat de séjour.

Pour les établissements mentionnés au premier alinéa du présent article, le règlement de fonctionnement mentionné à l'article L. 311-7 du code de l'action sociale et des familles tient lieu de règlement intérieur.

**Art. L633-4**

Dans chaque établissement, défini à l'article L. 633-1, sont créés un conseil de concertation et un comité de résidents.

Le conseil de concertation est composé de représentants du gestionnaire et, s'il est distinct du gestionnaire, du propriétaire et, en nombre au moins égal, de représentants des personnes logées désignés par le comité de résidents du foyer concerné. Le conseil se réunit à la demande du propriétaire, du gestionnaire ou des représentants des personnes logées, au moins une fois par an.

Les membres du conseil sont consultés notamment sur l'élaboration et la révision du règlement intérieur, préalablement à la réalisation de travaux, et sur tout projet et organisation, dont la gestion des espaces communs, susceptibles d'avoir une incidence sur les conditions de logement et de vie des occupants.

Le comité de résidents est élu par l'ensemble des résidents du foyer pour une période définie par le règlement intérieur et maximale de trois ans. Il est constitué exclusivement de résidents titulaires d'un contrat mentionné à l'article L. 633-2 et logés à titre de résidence principale dans le foyer dans lequel ce comité est mis en place.

Le comité de résidents représente les personnes logées dans le foyer au sein du conseil de concertation dans leurs relations avec le gestionnaire et le propriétaire de l'établissement, s'il est distinct du gestionnaire. Il désigne en son sein ses représentants qui siègent au conseil de concertation.

Les modalités de fonctionnement et de désignation des membres du comité de résidents sont fixées par décret.

Le gestionnaire met à la disposition du comité de résidents un local pour ses réunions selon les modalités définies par le conseil de concertation. Pour ces mêmes réunions, le gestionnaire donne accès à des moyens de communication adaptés.

**Art. L633-4-1**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 633-1 à L. 633-4, la durée du préavis en cas de résiliation du contrat et les conditions dans lesquelles une personne logée, dans les conditions prévues au premier alinéa de l'article L. 633-2, peut héberger des tiers, ainsi que le nombre minimal de résidents à partir duquel est créé un conseil de concertation et le nombre minimal de résidents à partir duquel les représentants des résidents sont élus.

**Art. L633-5**

Les dispositions du présent chapitre ne s'appliquent pas :

— aux logements meublés soumis au chapitre II du présent titre ;

— aux résidences avec services sous le statut de la copropriété régies par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

— aux résidences avec services dont les personnes logées sont titulaires d'un bail d'habitation ;

— aux programmes bénéficiant des autorisations spécifiques prévues à l'article L. 441-2 du présent code.

Les dispositions des articles L. 633-4 et L. 633-4-1 ne s'appliquent pas aux établissements sociaux et médico-sociaux au sens de l'article L. 312-1 du code de l'action sociale et des familles.

##### Chapitre IV : Déclaration de mise en location

**Art. L634-1**

I. — L'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le conseil municipal peut délimiter des zones soumises à déclaration de mise en location, au regard de l'objectif de lutte contre l'habitat indigne et en cohérence avec le programme local de l'habitat en vigueur et le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées. Ces zones peuvent concerner un ou plusieurs ensembles immobiliers.

Ce dispositif de déclaration ne s'applique ni aux logements mis en location par un organisme de logement social, ni aux logements qui font l'objet d'une convention prévue à l'article L. 351-2.

II. — La délibération mentionnée au I peut fixer, pour chacune des zones géographiques qu'elle délimite, les catégories et caractéristiques des logements qui sont soumis à déclaration. Elle précise la date d'entrée en vigueur du dispositif, qui ne peut être fixée dans un délai inférieur à six mois à compter de la publication de la délibération mentionnée au I, ainsi que le lieu et les modalités de dépôt de la déclaration.

III. — A la demande d'une ou plusieurs communes membres d'un établissement public de coopération intercommunale compétent en matière d'habitat, l'organe délibérant de cet établissement peut déléguer à ces communes la mise en œuvre et le suivi, sur leurs territoires respectifs, des articles L. 634-3 à L. 634-4 s'agissant des zones soumises à déclaration de mise en location.

Cette délégation est limitée à la durée de validité du programme local de l'habitat. Le maire de chaque commune délégataire adresse à l'établissement public de coopération intercommunale à fiscalité propre un rapport annuel sur l'exercice de cette délégation.

**Art. L634-2**

La délibération exécutoire est transmise à la caisse d'allocations familiales et à la caisse de mutualité sociale agricole.

**Art. L634-3**

Les personnes qui mettent en location un logement situé dans les zones soumises à déclaration de mise en location le déclarent, dans un délai de quinze jours suivant la conclusion du contrat de location, au président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, au maire de la commune. Cette déclaration ne concerne pas les propriétaires ou les logements mentionnés au second alinéa du I de l'article L. 634-1.

La déclaration est établie conformément à un formulaire dont le modèle est fixé par arrêté du ministre chargé du logement et peut être adressée par voie électronique si la délibération mentionnée à l'article L. 634-1 a prévu cette faculté. Pour les logements dont les contrats de location sont soumis à l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le dossier de diagnostic technique prévu à ce même article est annexé à la déclaration.

Le dépôt de la déclaration donne lieu à la remise d'un récépissé, dont une copie est transmise pour information par le propriétaire au locataire.

Cette déclaration est renouvelée à chaque nouvelle mise en location.

L'absence de déclaration de mise en location est sans effet sur le bail dont bénéficie le locataire.

Le bénéfice du paiement en tiers payant des aides personnelles au logement est subordonné à la production du récépissé de la déclaration de mise en location.

**Art. L634-4**

Lorsqu'une personne met en location un logement sans remplir les obligations de déclaration prescrites par le présent chapitre, le représentant de l'Etat dans le département peut, après avoir informé l'intéressé de la possibilité de présenter ses observations dans un délai déterminé, ordonner le paiement d'une amende au plus égale à 5 000 € ; le produit en est intégralement versé à l'Agence nationale de l'habitat.

L'amende est proportionnée à la gravité des manquements constatés relatifs aux obligations de déclaration et ne peut être prononcée plus d'un an à compter de la constatation des manquements.

**Art. L634-5**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

##### Chapitre V : Autorisation préalable de mise en location

**Art. L635-1**

I. — L'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le conseil municipal peut délimiter des zones soumises à autorisation préalable de mise en location sur les territoires présentant une proportion importante d'habitat dégradé. Ces zones sont délimitées au regard de l'objectif de lutte contre l'habitat indigne et en cohérence avec le programme local de l'habitat en vigueur et le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées. Ces zones peuvent concerner un ou plusieurs ensembles immobiliers.

Ce dispositif d'autorisation préalable ne s'applique ni aux logements mis en location par un organisme de logement social, ni aux logements qui bénéficient d'une convention avec l'Etat en application de l'article L. 351-2.

II. — La délibération mentionnée au I peut fixer, pour chacune des zones géographiques qu'elle délimite, les catégories et caractéristiques des logements qui sont soumis à autorisation préalable. Elle précise la date d'entrée en vigueur du dispositif, qui ne peut être fixée à un délai inférieur à six mois à compter de la publication de la délibération mentionnée au I, ainsi que le lieu et les modalités de dépôt de la demande d'autorisation.

III. — A la demande d'une ou plusieurs communes membres d'un établissement public de coopération intercommunale compétent en matière d'habitat, l'organe délibérant de cet établissement peut déléguer à ces communes la mise en œuvre et le suivi sur leurs territoires respectifs des articles L. 635-3 à L. 635-10 s'agissant des zones soumises à déclaration de mise en location.

Cette délégation est limitée à la durée de validité du programme local de l'habitat. Le maire de chaque commune délégataire adresse à l'établissement public de coopération intercommunale à fiscalité propre un rapport annuel sur l'exercice de cette délégation.

**Art. L635-2**

La délibération exécutoire est transmise à la caisse d'allocations familiales et à la caisse de mutualité sociale agricole.

**Art. L635-3**

La mise en location d'un logement situé dans les zones soumises à autorisation préalable de mise en location est subordonnée à la délivrance d'une autorisation par le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, par le maire de la commune. Cette autorisation préalable ne concerne pas les logements mentionnés au second alinéa du I de l'article L. 635-1.

Le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le maire peut refuser ou soumettre à conditions l'autorisation préalable de mise en location lorsque le logement ne respecte pas les caractéristiques de décence prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ou est susceptible de porter atteinte à la sécurité des occupants et à la salubrité publique. La décision de rejet de la demande d'autorisation préalable de mise en location est motivée et précise la nature des travaux ou aménagements prescrits pour satisfaire aux exigences précitées.

**Art. L635-4**

La demande d'autorisation, transmise à l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, à la commune, est établie conformément à un formulaire dont le modèle est fixé par arrêté du ministre chargé du logement. Elle peut être adressée par voie électronique si la délibération mentionnée au II de l'article L. 635-1 a prévu cette faculté. Pour les logements dont les contrats de location sont soumis à l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le dossier de diagnostic technique prévu à ce même article est annexé à cette demande.

Le dépôt de la demande d'autorisation donne lieu à la remise d'un récépissé.

A défaut de notification d'une décision expresse dans un délai d'un mois à compter du dépôt de la demande d'autorisation, le silence gardé par le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou le maire de la commune vaut autorisation préalable de mise en location.

L'autorisation préalable de mise en location doit être renouvelée à chaque nouvelle mise en location.

**Art. L635-5**

Cette autorisation doit être jointe au contrat de bail à chaque nouvelle mise en location ou relocation.

**Art. L635-6**

La décision de refus d'une demande d'autorisation est transmise à la caisse d'allocations familiales, à la caisse de mutualité sociale agricole et aux services fiscaux.

**Art. L635-7**

Lorsqu'une personne met en location un logement sans avoir préalablement déposé la demande d'autorisation prévue au présent chapitre auprès de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, de la commune, le représentant de l'Etat dans le département peut, après avoir informé l'intéressé de la possibilité de présenter ses observations dans un délai déterminé, ordonner le paiement d'une amende au plus égale à 5 000 €. En cas de nouveau manquement dans un délai de trois ans, le montant maximal de cette amende est porté à 15 000 €.

Lorsqu'une personne met en location un logement en dépit d'une décision de rejet de sa demande d'autorisation préalable notifiée par le président de l'établissement public de coopération intercommunale compétent en matière d'habitat ou, à défaut, le maire de la commune, le représentant de l'Etat dans le département peut, après avoir informé l'intéressé de la possibilité de présenter ses observations dans un délai déterminé, ordonner le paiement d'une amende au plus égale à 15 000 €.

Le produit des amendes prévues aux deux premiers alinéas est intégralement versé à l'Agence nationale de l'habitat.

L'amende est proportionnée à la gravité des manquements constatés et ne peut être prononcée plus d'un an à compter de la constatation des manquements.

**Art. L635-8**

La mise en location de locaux à usage d'habitation par un bailleur, sans autorisation préalable, est sans effet sur le bail dont bénéficie le locataire.

L'autorisation préalable de mise en location délivrée à titre tacite est sans incidence sur la qualification du logement au regard des caractéristiques de décence ou du caractère indigne de l'habitat défini à l'article 1er-1 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

**Art. L635-9**

La délivrance d'une autorisation préalable de mise en location est inopposable aux autorités publiques chargées d'assurer la police de la salubrité ou de la sécurité publiques, ainsi qu'aux droits des occupants afférents aux mesures de police administratives édictées à ce titre.

Nonobstant l'article L. 635-3, l'autorisation préalable de mise en location ne peut être délivrée lorsque l'immeuble dans lequel est situé le logement fait l'objet d'un arrêté d'insalubrité, de péril ou relatif aux équipements communs des immeubles collectifs à usage principal d'habitation.

**Art. L635-10**

Les refus d'autorisation préalable de mise en location ou les autorisations assorties de réserves sont transmis par les autorités compétentes au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et sont inscrits à l'observatoire des logements indignes mentionné à l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

**Art. L635-11**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

#### Titre IV : Mise en oeuvre du droit au logement par la réquisition

##### Chapitre Ier : Réquisition.

**Art. L641-1**

Après avis du maire, le représentant de l'Etat dans le département peut procéder, par voie de réquisition, pour une durée maximale d'un an renouvelable, à la prise de possession partielle ou totale des locaux vacants, en vue de les attribuer aux personnes mentionnées à l'article L. 641-2.

Ce pouvoir s'étend à la réquisition totale ou partielle des hôtels, pensions de famille et locaux similaires, à l'exception des hôtels et pensions de famille affectés au tourisme.

A titre transitoire, le représentant de l'Etat dans le département peut, après avis du maire, exercer le droit de réquisition prévu au présent article dans toutes les communes où sévit une crise du logement.

La durée totale des attributions d'office prononcées postérieurement au 1er janvier 1959 ne peut excéder cinq ans, sauf dérogation accordée à titre exceptionnel pour une durée supplémentaire de deux ans au plus dans les conditions fixées par décret.

**Art. L641-2**

Sont seules susceptibles de bénéficier des dispositions du présent titre :

Les personnes dépourvues de logement ou logées dans des conditions manifestement insuffisantes ;

Les personnes à l'encontre desquelles une décision judiciaire définitive ordonnant leur expulsion est intervenue.

**Art. L641-3**

Les pétitionnaires doivent, préalablement à toute attribution, déposer auprès du représentant de l'Etat dans le département une déclaration indiquant qu'ils appartiennent aux catégories mentionnées à l'article L. 641-2 ainsi que le nombre de personnes à leur charge.

L'autorité requérante apprécie la suite à donner aux demandes dont elle est saisie ; les présentes dispositions édictées dans l'intérêt public ne confèrent pas un droit aux pétitionnaires.

Les locaux sont affectés dans des conditions d'occupation suffisantes telles qu'elles sont définies par le décret prévu à l'article L. 621-2. Les bénéficiaires d'attribution d'office, célibataires, veufs ou divorcés sans enfant ne peuvent prétendre qu'à l'occupation d'une seule chambre pour leur habitation.

**Art. L641-4**

Le bénéfice de l'attribution d'office cesse lorsque les conditions suffisantes d'occupation cessent elles-mêmes d'être remplies.

Le représentant de l'Etat dans le département peut, en outre, mettre fin à tout moment aux logements d'office effectués par lui. Il doit le faire obligatoirement lorsque le bénéficiaire ne jouit pas des lieux paisiblement et raisonnablement.

Indépendamment des sanctions prévues au titre V, toute fausse déclaration entraîne la déchéance de l'attribution d'office.

**Art. L641-5**

Le détenteur d'un local insuffisamment occupé dispose d'un délai d'un mois, à compter de l'avis qui lui est adressé par le représentant de l'Etat dans le département, pour abandonner le logement ou pour pourvoir à l'occupation effective des lieux d'une manière conforme aux dispositions du présent livre et au profit de personnes appartenant aux catégories prévues à l'article L. 641-2.

**Art. L641-6**

Les attributions d'office ne créent au profit des bénéficiaires qu'un titre à une occupation précaire et personnelle des lieux.

Le bénéficiaire qui n'occupe pas lui-même, mais fait occuper par un tiers, un local à lui attribué, est passible des peines prévues à l'article L. 651-3.

**Art. L641-7**

Le montant de l'indemnité est fixé selon les modalités définies à l'article L. 642-23.

L'indemnité d'occupation est réglée directement suivant les usages des lieux au prestataire par le bénéficiaire. Son recouvrement est garanti par le privilège de l'article 2332, 1er alinéa, du code civil.

**Art. L641-8**

En cas de non-paiement du montant de l'indemnité par le bénéficiaire, le représentant de l'Etat dans le département règle celle-ci au nom de l'Etat à charge par lui de se retourner contre le bénéficiaire. L'administration peut contester le montant de l'indemnité fixé d'accord entre les parties, mais doit régler la partie non contestée, il est ensuite procédé à la fixation de ladite indemnité dans les conditions prévues à l'article L. 641-7.

Sous peine de déchéance de son recours contre l'Etat, le prestataire adresse au bénéficiaire, dans les quinze jours de toute échéance non réglée de l'indemnité, une mise en demeure par pli recommandé avec demande d'avis de réception, d'avoir à payer dans les quinze jours suivants. Si cette mise en demeure reste sans effet, le prestataire doit notifier au représentant de l'Etat dans le département, dans la même forme, la défaillance du bénéficiaire. Le représentant de l'Etat dans le département peut alors prononcer la levée de la réquisition.

Lorsque le montant de l'indemnité d'occupation a été fixé judiciairement, la mise en demeure doit être adressée par le prestataire au bénéficiaire dans les quinze jours de la date à laquelle la décision judiciaire est devenue définitive. Cette mise en demeure vise les indemnités échues, soit depuis la dénonciation de l'accord amiable intervenu originairement, soit, à défaut d'accord amiable, depuis la prise de possession des lieux par le bénéficiaire. Ces indemnités sont réglées par l'Etat en cas de défaillance dénoncée au représentant de l'Etat dans le département par le prestataire dans les conditions fixées au précédent alinéa.

**Art. L641-9**

Les indemnités dues éventuellement par les bénéficiaires en cas de dommages ayant pu résulter de l'occupation sont fixées dans les mêmes conditions que les indemnités d'occupation et leur recouvrement est garanti par le même privilège.

L'Etat est également responsable du règlement de l'indemnité pour ces dommages, à défaut de paiement par le bénéficiaire, mais peut contester le montant de ladite indemnité, si elle a été fixée par accord entre les intéressés, sauf à régler sans délai la partie non contestée. Il est ensuite procédé à la fixation de l'indemnité selon la procédure prévue au chapitre V du titre Ier de la loi n° 48-1360 du 1er septembre 1948 précitée.

Lorsque le montant de l'indemnité est fixé par accord amiable, le délai de quinze jours prévu à l'article L. 641-8, 3e alinéa, court à compter de la date de cet accord ; lorsqu'il est fixé judiciairement, le délai court à compter de la date à laquelle la décision de fixation est devenue définitive.

Sauf application des articles L. 613-1 à L. 613-5, les personnes qui se maintiennent dans les lieux à l'expiration du terme de la réquisition ou de la levée de celle-ci sont passibles d'une amende civile au moins égale, par jour de retard, au déculpe du loyer quotidien. Cette amende est prononcée à la requête du ministère public par le président du tribunal judiciaire du lieu de l'immeuble, statuant en référé. Celui-ci prononce en outre l'expulsion.

**Art. L641-10**

Le prestataire et le propriétaire des locaux réquisitionnés ne peuvent s'opposer à l'exécution par le bénéficiaire, aux frais de celui-ci, des travaux strictement indispensables pour rendre les lieux propres à l'habitation, tels que l'installation de l'eau, du gaz et de l'électricité.

Aucune indemnité ne peut être exigée par le bénéficiaire à raison des aménagements réalisés. A l'expiration de la réquisition, l'intéressé peut être mis en demeure par le prestataire ou le propriétaire d'avoir à remettre les lieux en l'état à ses frais.

**Art. L641-11**

Les attributions d'office de logements en cours au 1er janvier 1976 peuvent, par dérogation à l'article L. 641-1, être renouvelées en faveur des personnes âgées de plus de soixante-cinq ans ou de soixante ans en cas d'inaptitude au travail, dont les ressources n'excèdent pas le plafond fixé pour bénéficer de la location d'une habitation à loyer modéré ordinaire.

**Art. L641-12**

Dans toutes les communes où sévit une crise du logement, les locaux soumis aux dispositions du décret n° 53-960 du 30 septembre 1953, les locaux à caractère artisanal ou professionnel, les locaux définis à l'article 8 de la loi n° 48-1360 du 1er septembre 1948 précitée, et les logements accessoires à chacune de ces catégories de locaux qui sont vacants ou inoccupés, en tout ou partie, peuvent être réquisitionnés dans les conditions prévues par le présent titre.

Les dispositions de l'article L. 641-10 sont applicables aux réquisitions prononcées en vertu du présent article.

Le montant des prestations dues par le bénéficiaire est fixé dans les conditions prévues à l'article L. 641-7 en fonction des dispositions de la loi n. 48-1360 du 1er septembre 1948 précitée relatives au prix du loyer, quelle que soit la nature des locaux requis. Il est réglé conformément aux dispositions des articles L. 641-6 à L. 641-9.

Il en est de même pour les indemnités dues en raison des dommages ayant pu résulter de l'occupation ainsi que pour les dépenses nécessitées par la remise en état des lieux en cas de défaillance du bénéficiaire.

**Art. L641-13**

Les locaux vacants ou inoccupés concernés par l'article L. 641-12 sont définis par décret.

**Art. L641-14**

Le représentant de l'Etat dans le département détermine, conformément aux dispositions du présent chapitre, l'affectation des locaux des maisons de tolérance fermées par l'application de la loi n° 46-685 du 13 avril 1946.

##### Chapitre II : Réquisition avec attributaire.

###### Section 1 : Principes généraux.

**Art. L642-1**

Afin de garantir le droit au logement, le représentant de l'Etat dans le département peut réquisitionner des locaux sur lesquels une personne morale est titulaire d'un droit réel en conférant l'usage et qui sont vacants depuis plus de douze mois, dans les communes où existent d'importants déséquilibres entre l'offre et la demande de logement au détriment de personnes à revenus modestes et de personnes défavorisées.

Avant de procéder à la réquisition, le représentant de l'Etat dans le département informe le maire de la commune d'implantation des locaux de son intention de procéder à la réquisition et recueille son avis sur celle-ci, dans les conditions prévues à l'article L. 642-9.

Lorsque ces locaux sont situés dans un quartier prioritaire de la politique de la ville au sens de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, la réquisition n'est possible qu'après l'accord du maire de la commune où les locaux sont implantés, selon des modalités précisées par décret en Conseil d'Etat.

La réquisition donne la jouissance des locaux à un attributaire, à charge pour lui de les donner à bail à des personnes bénéficiaires mentionnées au premier alinéa de l'article L. 642-5 du présent code ou de les utiliser pour assurer l'hébergement d'urgence de personnes sans abri mentionnées à l'article L. 345-2-2 du code de l'action sociale et des familles.

La réquisition ouvre le droit pour l'attributaire de réaliser des travaux, payés par lui, de mise aux normes minimales requises en fonction de l'usage prévu pour les locaux. L'attributaire informe le titulaire du droit d'usage de la nature des travaux et de leur délai d'exécution ; il lui communique le tableau d'amortissement du coût de ces travaux.

Lorsque les locaux sont réquisitionnés dans l'objectif d'assurer l'hébergement d'urgence de personnes sans abri mentionnées au quatrième alinéa du présent article, la durée de la réquisition ne peut excéder deux ans. Toutefois, lorsque l'importance des travaux mentionnés au cinquième alinéa le justifie, elle peut être supérieure à deux ans, sans dépasser quatre ans.

Dans les autres cas, la durée de la réquisition est comprise entre un an et six ans. Toutefois, lorsque l'importance des travaux mentionnés au même cinquième alinéa le justifie, elle peut être supérieure à six ans, sans dépasser douze ans.

Les locaux régulièrement affectés à un usage autre que l'habitation peuvent, à l'expiration de la réquisition, retrouver leur affectation antérieure sur simple déclaration.

**Art. L642-2**

Les locaux détenus par les sociétés civiles constituées exclusivement entre parents et alliés jusqu'au quatrième degré inclus ne peuvent faire l'objet d'une procédure de réquisition avec attributaire.

**Art. L642-3**

Lorsque la réquisition a pour objet d'assurer le logement de personnes mentionnées au premier alinéa de l'article L. 642-5, l'attributaire de la réquisition peut être :

1° L'Etat ;

2° Une collectivité territoriale ;

3° Un organisme d'habitations à loyer modéré ;

4° Une société d'économie mixte dont l'objet est de construire ou de donner à bail des logements ;

5° Un organisme bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 ou de l'agrément relatif à l'intermédiation locative et la gestion locative sociale prévu à l'article L. 365-4.

Lorsque la réquisition a pour objet d'assurer l'hébergement d'urgence de personnes sans abri, l'attributaire de la réquisition est un organisme conventionné par l'Etat à cette fin.

**Art. L642-4**

Les rapports entre l'Etat et les attributaires mentionnés aux 2° à 5° et au dernier alinéa de l'article L. 642-3 sont régis par une convention ; le projet de convention d'attribution est notifié au titulaire du droit d'usage en même temps que l'intention de procéder à une réquisition de même que la liste des éventuels attributaires.

**Art. L642-5**

Les locaux sont donnés à bail aux personnes justifiant de ressources inférieures à un plafond fixé par décret et désignées par le représentant de l'Etat dans le département en raison de leurs mauvaises conditions de logement.

Les locaux peuvent également être occupés à des fins d'hébergement d'urgence de personnes sans abri, mentionnées au quatrième alinéa de l'article L. 642-1 du présent code, dans les conditions prévues par le code de l'action sociale et des familles.

**Art. L642-6**

Le titulaire du droit d'usage sur les locaux réquisitionnés peut exercer un droit de reprise après neuf ans à compter de la notification de l'arrêté de réquisition, dans les conditions prévues par l'article L. 642-18.

###### Section 2 : Procédure.

**Art. L642-7**

Le représentant de l'Etat dans le département peut nommer des agents assermentés afin de l'assister dans la procédure de réquisition. Ces agents sont astreints aux règles concernant le secret professionnel. Ceux-ci peuvent :

1° Consulter les fichiers des organismes chargés de la distribution de l'eau, du gaz, de l'électricité, du téléphone, ainsi que les fichiers tenus par les professionnels de l'immobilier, en vue de prendre connaissance des informations strictement nécessaires à la recherche des locaux vacants, à la détermination de la durée de la vacance et à l'identification du titulaire du droit d'usage sur les locaux ;

2° Visiter, accompagnés le cas échéant d'experts, les locaux susceptibles d'être réquisitionnés ; le titulaire du droit d'usage donne son accord pour cette visite ; à défaut, celle-ci ne peut avoir lieu que sur autorisation du juge judiciaire.

**Art. L642-8**

Les services fiscaux fournissent au représentant de l'Etat dans le département les informations nominatives dont ils disposent sur la vacance.

**Art. L642-9**

Au plus tard un mois avant le début de la réquisition, le représentant de l'Etat dans le département informe le maire de la commune d'implantation des locaux de son intention de procéder à la réquisition et recueille son avis sur celle-ci. Il transmet au maire les informations dont il dispose relatives à l'usage prévu pour les locaux, à l'attributaire et aux bénéficiaires envisagés pour la réquisition. Le représentant de l'Etat dans le département notifie au titulaire du droit d'usage des locaux son intention de procéder à la réquisition.

La notification indique les motifs et la durée de la réquisition envisagée. Elle est adressée au titulaire du droit d'usage par lettre recommandée avec demande d'avis de réception.

**Art. L642-10**

Dans un délai de deux mois à compter de la notification, le titulaire du droit d'usage sur les locaux peut faire connaître au représentant de l'Etat dans le département :

1° Son accord ou son opposition ;

2° Son intention de mettre fin à la vacance dans un délai de trois mois au plus à compter de la notification ;

3° Son engagement d'effectuer les travaux nécessaires pour mettre fin lui-même à la vacance ; dans ce cas, un échéancier de réalisation des travaux et de mise en location, qui ne peut excéder vingt-quatre mois, est soumis, dans un délai maximal fixé par décret en Conseil d'Etat, à l'approbation du représentant de l'Etat dans le département. Le délai de réalisation des travaux et de mise en location court à compter de l'approbation de l'échéancier.

**Art. L642-11**

A compter de la réponse du titulaire du droit d'usage ou à l'issue du délai de deux mois et au plus tard quatre mois à compter de la notification de l'intention de réquisitionner, le représentant de l'Etat dans le département notifie au titulaire du droit d'usage sa décision, qui peut prendre l'une des formes suivantes :

1° Arrêté de réquisition motivé désignant l'attributaire et indiquant la durée de la réquisition qui ne peut excéder celle mentionnée dans l'arrêté visé à l'article L. 642-9 ;

2° Accord sur l'échéancier prévu au 3° de l'article L. 642-10 ;

3° Abandon de la procédure.

La notification de la décision est adressée au titulaire du droit d'usage par lettre recommandée avec demande d'avis de réception.

**Art. L642-12**

Le titulaire du droit d'usage qui s'est engagé à mettre fin à la vacance ou à réaliser les travaux mentionnés au 3° de l'article L. 642-10 justifie de l'exécution de son engagement sur la demande du représentant de l'Etat dans le département.

En l'absence de justification utile, le représentant de l'Etat dans le département peut notifier l'arrêté de réquisition.

**Art. L642-13**

A défaut de retour dans les dix jours de l'avis de réception de la notification, les notifications prévues aux articles L. 642-9 et L. 642-11 sont affichées à la porte des locaux.

A compter du retour dans les dix jours de l'avis de réception de la notification prévue à l'article L. 642-11 ou, à défaut, à l'expiration d'un délai de dix jours à compter de l'affichage, le représentant de l'Etat dans le département peut requérir la force publique pour entrer dans les lieux.

###### Section 3 : Relations entre le titulaire du droit d'usage des locaux et l'attributaire de la réquisition.

**Art. L642-14**

Sous réserve des dispositions du présent chapitre, les sections 1 et 2 du chapitre II du titre VIII du livre III du code civil relatif au louage de choses sont applicables aux relations entre le titulaire du droit d'usage des locaux et l'attributaire.

**Art. L642-15**

A compter de la prise de possession, l'attributaire verse mensuellement une indemnité au titulaire du droit d'usage.

Lorsque les locaux sont donnés à bail à un bénéficiaire mentionné au premier alinéa de l'article L. 642-5, cette indemnité est égale au loyer défini à l'article L. 642-23, déduction faite de l'amortissement du montant des travaux nécessaires et payés par lui pour satisfaire aux normes minimales de confort et d'habitabilité, et des frais de gestion des locaux. Lorsque le montant de l'amortissement des travaux et des frais de gestion est supérieur au loyer défini à l'article L. 642-23, aucune somme ne peut être perçue auprès du titulaire du droit d'usage.

Lorsque les locaux sont réquisitionnés à des fins d'hébergement d'urgence, cette indemnité est équivalente au loyer défini au même article L. 642-23, déduction faite de l'amortissement du montant des travaux nécessaires et payés par l'attributaire pour satisfaire aux normes minimales requises. Lorsque le montant de l'amortissement des travaux est supérieur au loyer défini audit article L. 642-23, aucune somme ne peut être perçue auprès du titulaire du droit d'usage.

Un décret en Conseil d'Etat fixe les conditions de l'amortissement et du calcul des frais de gestion mentionnés aux deuxième et troisième alinéas du présent article.

**Art. L642-16**

Le juge judiciaire fixe, le cas échéant, l'indemnisation par l'Etat du préjudice matériel, direct et certain, causé par la mise en oeuvre de la réquisition.

**Art. L642-17**

La transmission des locaux, à titre onéreux ou gratuit, n'affecte pas la réquisition.

**Art. L642-18**

Le titulaire du droit d'usage peut exercer le droit de reprise prévu à l'article L. 642-6 à condition d'avoir :

1° Adressé à l'attributaire un préavis d'un an ;

2° Indemnisé celui-ci, trois mois avant l'expiration du délai de préavis, du montant des travaux non amortis.

**Art. L642-19**

Le juge judiciaire connaît du contentieux des relations entre le titulaire du droit d'usage des locaux et l'attributaire de la réquisition.

**Art. L642-20**

Les conditions d'application des sections 1, 2 et 3 du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Section 4 : Relations entre l'attributaire et le bénéficiaire.

**Art. L642-21**

Le bail, conclu entre l'attributaire et le bénéficiaire, est régi par la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, sous réserve des dispositions de la présente section.

**Art. L642-22**

Le contrat de location est conclu pour une durée d'un an, ou pour la durée de la réquisition restant à courir si celle-ci est inférieure à un an.

Ce contrat ne comporte aucun dépôt de garantie ni caution simple ou solidaire.

**Art. L642-23**

Le loyer est déterminé en fonction du prix de base au mètre carré de surface, fixé par décret.

Il est révisé chaque année en fonction de la variation moyenne de l'indice du coût de la construction et des indices des trois trimestres qui précèdent.

Il est payé mensuellement à terme échu.

**Art. L642-24**

Le bénéficiaire peut donner congé à tout moment, avec un délai de préavis d'un mois.

**Art. L642-25**

Le bénéficiaire ne peut céder le contrat de location ni sous-louer le logement.

**Art. L642-26**

Trois mois avant l'expiration du contrat intervenant avant la fin de la réquisition, le représentant de l'Etat dans le département peut proposer au bénéficiaire un autre logement correspondant à ses besoins et à ses possibilités. Sauf motif légitime et sérieux, le bénéficiaire qui n'accepte pas l'offre de relogement est déchu de tout titre d'occupation au terme du contrat.

A défaut d'offre de relogement, le bail est reconduit pour une durée d'un an, ou pour la durée de la réquisition restant à courir si celle-ci est inférieure à un an.

**Art. L642-27**

Si, au plus tard trois mois avant la fin de la réquisition, le titulaire du droit d'usage et le bénéficiaire n'ont pas conclu de contrat de location, l'attributaire peut proposer au bénéficiaire qui remplit les conditions pour l'attribution d'un logement d'habitation à loyer modéré la location d'un logement correspondant à ses besoins et à ses possibilités. A défaut d'une telle proposition, le représentant de l'Etat dans le département est tenu de proposer un logement au bénéficiaire aux mêmes conditions.

Le bénéficiaire qui n'a pas conclu de contrat de location ou accepté l'offre de relogement est déchu de tout titre d'occupation à l'expiration de la réquisition.

**Art. L642-27-1**

Pour la présente section, le bénéficiaire de la réquisition est l'une des personnes mentionnées au premier alinéa de l'article L. 642-5.

###### Section 5 : Dispositions pénales.

**Art. L642-28**

I. — Sont punis d'un an d'emprisonnement et de 15 000 euros d'amende :

1° Le fait de dissimuler, par des manoeuvres frauduleuses, la vacance de locaux ;

2° Le fait de détruire, dégrader ou détériorer des locaux ayant fait l'objet d'une notification d'intention de réquisitionner, dans le but de faire obstacle à une réquisition avec attributaire.

II. — (Abrogé).

III. — Le tribunal peut également ordonner que les travaux de remise en état seront exécutés aux frais du condamné.

#### Titre V : Sanctions et dispositions diverses.

##### Chapitre unique.

**Art. L651-1**

Les fonctionnaires et agents des administrations publiques qui ont sollicité ou agréé des offres ou promesses, sollicité ou reçu des dons ou présents à l'occasion de l'application des titres Ier (chapitre II), II (chapitre Ier), III et IV, à l'exclusion des articles L. 612-1, L. 631-1 à L. 631-6, L. 641-12 et L. 641-14, sont punis conformément à l'article 432-11 du code pénal.

Le corrupteur est puni conformément à l'article 433-1 du code pénal.

Est punie des mêmes peines toute personne qui a provoqué ou facilité ces fraudes ou y a participé.

Les mêmes peines sont applicables aux intermédiaires, agents de location ou toutes autres personnes qui, à l'occasion de l'application des titres Ier, II, III et IV du présent livre, à l'exclusion des articles L. 612-1, L. 631-1 à L. 631-6, L. 641-12 et L. 641-14, sollicitent ou obtiennent des commissions, ristournes ou rétributions supérieures à celles en usage dans la profession.

**Art. L651-2**

Toute personne qui enfreint les dispositions de l'article L. 631-7 ou qui ne se conforme pas aux conditions ou obligations imposées en application dudit article est condamnée à une amende civile dont le montant ne peut excéder 50 000 € par local irrégulièrement transformé.

Cette amende est prononcée par le président du tribunal judiciaire statuant selon la procédure accélérée au fond, sur assignation de la commune dans laquelle est situé le local irrégulièrement transformé ou de l'Agence nationale de l'habitat. Le produit de l'amende est intégralement versé à la commune dans laquelle est situé ce local. Le tribunal judiciaire compétent est celui dans le ressort duquel est situé le local.

Sur assignation de la commune dans laquelle est situé le local irrégulièrement transformé ou de l'Agence nationale de l'habitat, le président du tribunal ordonne le retour à l'usage d'habitation du local transformé sans autorisation, dans un délai qu'il fixe. A l'expiration de celui-ci, il prononce une astreinte d'un montant maximal de 1 000 € par jour et par mètre carré utile du local irrégulièrement transformé. Le produit en est intégralement versé à la commune dans laquelle est situé le local irrégulièrement transformé.

Passé ce délai, l'administration peut procéder d'office, aux frais du contrevenant, à l'expulsion des occupants et à l'exécution des travaux nécessaires.

**Art. L651-3**

Quiconque a, pour l'une quelconque des déclarations prévues aux titres Ier (chapitre II), II (chapitre Ier), III et IV du présent livre, à l'exclusion des articles L. 612-1, L. 631-1 à L. 631-6, L. 641-12 et L. 641-14, ou par les textes pris pour leur application, sciemment fait de fausses déclarations, quiconque a, à l'aide de manoeuvres frauduleuses, dissimulé ou tenté de dissimuler les locaux soumis à déclaration, est passible d'un emprisonnement d'un an et d'une amende de 80 000 euros ou de l'une de ces deux peines seulement.

Le tribunal correctionnel prononce, en outre, la résiliation du bail et l'expulsion des locataires irrégulièrement installés.

**Art. L651-4**

Quiconque ne produit pas, dans les délais fixés, les déclarations prescrites par le présent livre et par les dispositions prises pour son application est passible d'une amende de 2 250 euros.

Le ministère public poursuit d'office l'application de cette amende devant le président du tribunal judiciaire du lieu de l'immeuble, statuant en référé.

**Art. L651-5**

Quiconque a sciemment perçu ou tenté de percevoir indûment une prime de déménagement ou de réinstallation ou de faire fixer cette prime à un taux supérieur à l'un de ceux fixés par l'arrêté prévu à l'article L. 631-4, est puni d'un emprisonnement de trois mois et d'une amende de 3 000 euros ou de l'une de ces deux peines seulement. L'intéressé est, en outre, déchu de plein droit du bénéfice des articles L. 631-1 à L. 631-6.

**Art. L651-6**

Les agents assermentés du service municipal du logement sont nommés par le maire. Ils prêtent serment devant le juge du tribunal judiciaire de leur résidence, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité, et sont astreints aux règles concernant le secret professionnel.

Leur nombre est fixé à 1 par 30 000 habitants ou fraction de ce chiffre. Ce nombre peut être augmenté par décision ministérielle.

Ils sont habilités à visiter les locaux à usage d'habitation situés dans le territoire relevant du service municipal du logement.

Ils doivent être munis d'un ordre de mission personnel ainsi que d'une carte d'identité revêtue de leur photographie.

La visite des locaux ne peut avoir lieu que de huit heures à dix-neuf heures ; l'occupant ou le gardien du local est tenu de laisser visiter sur présentation de l'ordre de mission ; la visite s'effectue en sa présence.

**Art. L651-7**

Les agents assermentés du service municipal du logement constatent les conditions dans lesquelles sont effectivement occupés les locaux qu'ils visitent. Ils sont habilités à recevoir toute déclaration et à se faire présenter par les propriétaires, locataires ou autres occupants des lieux toute pièce ou document établissant ces conditions. Sans pouvoir opposer le secret professionnel, les administrations publiques compétentes et leurs agents sont tenus de communiquer aux agents du service municipal du logement tous renseignements nécessaires à l'accomplissement de leur mission de recherche et de contrôle.

Quiconque fait volontairement obstacle, en violation des prescriptions ci-dessus, à la mission des agents du service municipal du logement, est passible de l'amende civile prévue à l'article L. 651-4.

**Art. L651-8**

Les ministres sont autorisés à déléguer par arrêté au représentant de l'Etat dans le département ou aux fonctionnaires de leur administration ayant au moins rang de sous-directeur, tout ou partie des pouvoirs qu'ils tiennent du présent livre.

**Art. L651-9**

Les dispositions des articles L. 611-1, L. 621-1 à L. 621-6, L. 631-7 à L. 631-9, L. 641-1 à L. 641-10, L. 651-1 à L. 651-4, L. 651-6 à L. 651-8 sont d'ordre public.

**Art. L651-10**

I. — Lorsqu'à l'occasion de poursuites exercées sur le fondement de l'article 225-14 du code pénal, des articles L. 1337-4 du code de la santé publique et L. 511-6, L. 521-4 et L. 184-1 du présent code, il est avéré que la continuation de l'exploitation d'un établissement d'hébergement des personnes est contraire aux prescriptions du règlement sanitaire départemental ou est susceptible de porter atteinte à la dignité humaine, à la sécurité des personnes ou à la santé publique, l'autorité administrative compétente peut saisir sur requête le président du tribunal judiciaire ou le magistrat du siège délégué par lui, aux fins de faire désigner un administrateur provisoire pour toute la durée de la procédure ; les organismes bénéficiant d'un agrément relatif à l'intermédiation locative et la gestion locative sociale prévu à l'article L. 365-4 peuvent être désignés en qualité d'administrateur provisoire.

II. — Le ministère public porte à la connaissance du propriétaire de l'immeuble et du propriétaire du fonds dans lequel est exploité l'établissement visé au I l'engagement des poursuites ainsi que les décisions de désignation d'un administrateur provisoire ou de confiscation intervenues. Il fait mentionner la décision de confiscation au registre du commerce et des sociétés et aux registres sur lesquels sont inscrites les sûretés. Les modalités d'application de cette information sont déterminées par décret en Conseil d'Etat.

III. — Lorsque la personne titulaire de la licence de débit de boissons ou de restaurant ou propriétaire du fonds de commerce dans lequel est exploité un établissement visé au I n'est pas poursuivie, les peines complémentaires prévues aux 2° et 3° de l'article 225-16, aux 3° et 5° de l'article 225-19 et au 1° du I de l'article 225-26 du code pénal ne peuvent être prononcées, par décision spéciale et motivée, que s'il est établi que cette personne a été citée à la diligence du ministère public avec indication de la nature des poursuites exercées et de la possibilité pour le tribunal de prononcer ces peines. Cette personne peut présenter ou faire présenter par un avocat ses observations à l'audience. Si elle use de cette faculté, elle peut interjeter appel de la décision prononçant l'une de ces peines complémentaires.

IV. — La décision qui prononce la confiscation du fonds de commerce entraîne le transfert à l'Etat de la propriété du fonds confisqué et emporte subrogation de l'Etat dans tous les droits du propriétaire du fonds.

#### Titre VI : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte

**Art. L661-1**

Le présent livre ne s'applique pas en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, à l'exception des chapitres III et IV du titre Ier, du chapitre II du titre II, des chapitres Ier bis et III du titre III et du titre IV. Les articles L. 631-7 à L. 631-9, L. 651-1, L. 651-2 et L. 651-4 sont toutefois applicables dans ces départements et collectivités territoriales. Ils ont un caractère d'ordre public.

**Art. L661-2**

Pour l'application de l'article L. 631-7-1 à Mayotte, les mots : " publiée au fichier immobilier ou " ne sont pas applicables.

##### Chapitre II : Dispositions relatives à la Polynésie française.

**Art. L662-1**

Les articles L. 261-9 à L. 261-16 et L. 261-22 et L. 263-1 à L. 263-3 du présent code sont applicables en Polynésie française, à l'exception :

— au deuxième alinéa de l'article L. 261-10, des mots : " sauf si le terrain " aux mots : " prestataire de service " ;

— de la première phrase de l'avant-dernier alinéa de l'article L. 261-11 ;

— et à l'article L. 263-3, des mots : " ainsi que celles " aux mots : " conseil de surveillance ".

**Art. L662-2**

A l'article L. 261-11-1, la référence à l'indice national tous corps d'état mesurant l'évolution du coût des facteurs de production dans le bâtiment et publié par l'autorité administrative est remplacée par une référence à l'index général tous corps d'état BTP 01 édité mensuellement par l'Institut territorial de la statistique.

Le troisième alinéa du même article est ainsi rédigé :

L'index est défini dans les conditions déterminées par l'assemblée de la Polynésie française. La limite est fixée par arrêté du haut-commissaire.

### Livre VII : Immeubles relevant du statut de la copropriété

#### Titre Ier : Identification des immeubles relevant du statut de la copropriété.

##### Chapitre unique : De l'immatriculation des syndicats de copropriétaires.

**Art. L711-1**

Afin de faciliter la connaissance des citoyens et des pouvoirs publics sur l'état des copropriétés et la mise en œuvre des actions destinées à prévenir la survenance des dysfonctionnements, il est institué un registre auquel sont immatriculés les syndicats de copropriétaires définis à l'article 14 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, qui administrent des immeubles à destination partielle ou totale d'habitation.

**Art. L711-2**

I. ― Les syndicats de copropriétaires sont tenus de déclarer les données mentionnées au présent article ainsi que toute modification les concernant.

II. ― Figurent au registre :

1° Le nom, l'adresse, la date de création du syndicat, le nombre et la nature des lots qui composent la copropriété ainsi que, le cas échéant, le nom du syndic ;

2° Si le syndicat fait l'objet d'une procédure prévue aux articles 29-1 A ou 29-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ou à l'article L. 615-6 du présent code ;

3° Si le syndicat fait l'objet d'un arrêté pris en application du chapitre Ier du titre Ier du livre V du présent code.

III. ― Figurent également au registre :

1° A l'issue de chaque exercice comptable, les données essentielles relatives à la gestion et aux comptes du syndicat, issues notamment du budget prévisionnel, des comptes du syndicat et de leurs annexes ;

2° Les données essentielles relatives au bâti issues, le cas échéant, du carnet d'entretien et du projet de plan pluriannuel de travaux mentionné à l'article 14-2 de la loi n° 65-557 du 10 juillet 1965 précitée ou du diagnostic technique global réalisé en application de l'article L. 731-1, dès lors que celles-ci ne sont pas déjà fournies par les services fiscaux au teneur du registre, qui est autorisé à les utiliser pour la mise en œuvre des objectifs mentionnés à l'article L. 711-1.

Les obligations prévues au présent article peuvent faire l'objet d'une adaptation à la situation particulière des syndicats mentionnés au deuxième alinéa de l'article 14-3 de la loi n° 65-557 du 10 juillet 1965 précitée.

IV. ― Les informations mentionnées au II sont portées à la connaissance du public. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les conditions de publicité des informations mentionnées aux II et III du présent article ainsi que les conditions de consultation du registre.

**Art. L711-3**

Pour la mise en œuvre des politiques de l'habitat et de lutte contre l'habitat indigne et les copropriétés dégradées, l'Etat, les collectivités territoriales et leurs groupements obtiennent, à leur demande, du teneur du registre communication des informations du registre relatives aux copropriétés situées sur leur territoire.

Pour faciliter l'information des acquéreurs de lots de copropriété et accomplir la mission qui leur est confiée en application de l'article L. 711-5, les notaires ont accès à l'ensemble des données du registre mentionné au premier alinéa du présent article.

**Art. L711-4**

I. ― Pour les immeubles mis en copropriété, le notaire chargé de publier au fichier immobilier et au livre foncier l'état descriptif de division et le règlement de copropriété fait la déclaration d'immatriculation du syndicat de copropriétaires.

II. ― A l'exception du cas mentionné au I, le syndic fait la déclaration d'immatriculation.

Le syndic accomplit les formalités de déclaration et de modification des données prévues à l'article L. 711-2.

III. ― Le dépôt du dossier d'immatriculation, les modifications qui y sont apportées ainsi que la transmission des données prévues au même article L. 711-2 sont dématérialisés.

**Art. L711-5**

Tout acte authentique de vente devant notaire relatif à un lot de copropriété comporte la mention du numéro d'immatriculation de la copropriété.

En l'absence de syndic désigné ou lorsque la mise en demeure mentionnée à l'article L. 711-6 est restée sans effet au terme d'un délai d'un mois, le notaire chargé de l'établissement de l'acte de vente procède d'office à l'immatriculation du syndicat de copropriétaires.

Les frais ainsi engagés par le notaire sont supportés par le syndic ou, si le syndic n'est pas rémunéré pour l'exercice de son mandat, par le syndicat.

Le notaire informe l'établissement public chargé de la tenue du registre de toute erreur qu'il y constate.

**Art. L711-6**

I. ― Lorsque le syndic n'a pas procédé à l'immatriculation du syndicat de copropriétaires ou lorsqu'il n'a pas transmis à l'établissement public chargé de la tenue du registre les informations prévues à l'article L. 711-2, l'établissement public, un copropriétaire ou toute personne qui y a un intérêt peut mettre en demeure, par lettre recommandée avec demande d'avis de réception, le syndic d'y procéder.

II. ― Pour obtenir du syndic l'exécution des obligations mentionnées aux articles L. 711-1 à L. 711-4, le teneur du registre peut, après mise en demeure du syndic restée infructueuse pendant un mois, appliquer une astreinte à l'encontre du syndic. L'astreinte court à compter de la fin de la mise en demeure et jusqu'à la complète transmission ou actualisation des données.

L'astreinte est recouvrée comme en matière de contributions directes au profit de l'établissement public chargé de la tenue du registre.

Le montant de l'astreinte ne peut être supérieur à 20 € par lot et par semaine.

Son montant ne peut être facturé par le syndic aux copropriétaires, sauf si le syndic n'est pas rémunéré pour l'exercice de son mandat.

III. ― Les syndicats de copropriétaires ne peuvent bénéficier de subventions de l'Etat, de ses établissements publics, des collectivités territoriales, de leurs groupements ou de leurs établissements publics qu'à la condition d'être immatriculés au registre et que leurs données soient actualisées.

**Art. L711-7**

Les conditions d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

#### Titre II : Information des acquéreurs.

##### Chapitre unique : Dispositions particulières relatives à la vente d'un immeuble soumis au statut de la copropriété.

**Art. L721-1**

Les annonces relatives à la vente d'un lot ou d'une fraction de lot d'un immeuble bâti soumis au statut de la copropriété mentionnent :

1° Le fait que le bien est soumis au statut de la copropriété ;

2° Le nombre de lots ;

3° Le montant moyen annuel de la quote-part, à la charge du vendeur, du budget prévisionnel correspondant aux dépenses courantes définies à l'article 14-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

4° Pour les lots à usage d'habitation et à titre d'information, une indication sur le montant des dépenses théoriques de l'ensemble des usages énumérés dans le diagnostic de performance énergétique et définis par voie réglementaire.

Les annonces précisent également si le syndicat des copropriétaires fait l'objet de procédures menées sur le fondement des articles 29-1 A et 29-1 de la loi n° 65-557 du 10 juillet 1965 précitée et de l'article L. 615-6 du présent code.

**Art. L721-2**

I. — Les dispositions du présent article s'appliquent à la vente d'un lot ou d'une fraction de lot ou à la cession d'un droit réel immobilier relatif à un lot ou à une fraction de lot d'un immeuble bâti à usage total ou partiel d'habitation et soumis au statut de la copropriété.

II. — En cas de promesse de vente, sont remis à l'acquéreur, au plus tard à la date de signature de la promesse, les documents et informations suivants :

1° Les documents relatifs à l'organisation de l'immeuble :

a) La fiche synthétique de la copropriété prévue à l'article 8-2 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis (1) ;

b) Le règlement de copropriété et l'état descriptif de division ainsi que les actes les modifiant, s'ils ont été publiés ;

c) Les procès-verbaux des assemblées générales des trois dernières années, sauf lorsque le copropriétaire vendeur n'a pas été en mesure d'obtenir ces documents auprès du syndic ;

2° Les informations financières suivantes :

a) Le montant des charges courantes du budget prévisionnel et des charges hors budget prévisionnel payées par le copropriétaire vendeur au titre des deux exercices comptables précédant la vente ;

b) Les sommes susceptibles d'être dues au syndicat des copropriétaires par l'acquéreur ;

c) L'état global des impayés de charges au sein du syndicat et de la dette vis-à-vis des fournisseurs ;

d) Lorsque le syndicat des copropriétaires dispose d'un fonds de travaux, le montant de la part du fonds de travaux rattachée au lot principal vendu et le montant de la dernière cotisation au fonds versée par le copropriétaire vendeur au titre de son lot.

Les informations mentionnées aux a, c et d du présent 2° sont à jour des informations soumises à l'assemblée générale annuelle chargée d'approuver les comptes précédant la signature de la promesse de vente.

Le contenu des informations financières prévues au présent 2° est précisé par arrêté du ministre chargé du logement.

Par exception, lorsque le syndicat de copropriétaires relève du deuxième alinéa de l'article 14-3 de la loi n° 65-557 du 10 juillet 1965 précitée, les informations mentionnées aux b et c du présent 2° ne sont pas exigées ;

3° Le carnet d'entretien de l'immeuble ;

4° Une notice d'information relative aux droits et obligations des copropriétaires ainsi qu'au fonctionnement des instances du syndicat de copropriété. Un arrêté du ministre chargé du logement détermine le contenu de cette notice ;

5° Le cas échéant, les conclusions du diagnostic technique global mentionnées au dernier alinéa de l'article L. 731-1 ;

6° Le plan pluriannuel de travaux adopté dans les conditions prévues au premier alinéa du II de l'article 14-2 de la loi n° 65-557 du 10 juillet 1965 précitée ;

7° A défaut de plan pluriannuel de travaux mentionné au 6° du présent II, le projet de plan pluriannuel de travaux mentionné au premier alinéa du I de l'article 14-2 de la loi n° 65-557 du 10 juillet 1965 précitée s'il a été élaboré.

Par exception, les documents mentionnés aux 1° et 3° à 7° ne sont pas exigés lorsque l'acquéreur est déjà propriétaire d'au moins un lot dans la même copropriété.

Les documents mentionnés au c du 1° et aux 3° à 7° ne sont pas exigés en cas de vente ou de cession de droit réel immobilier relatif à un lot ou une fraction de lot annexe.

Est notamment considéré comme un lot annexe au sens du présent article un emplacement de stationnement ou un local tel qu'une cave, un grenier, un débarras, un placard, une remise, un garage ou un cellier.

La remise des documents peut être effectuée sur tous supports et par tous moyens, y compris par un procédé dématérialisé sous réserve de l'acceptation expresse par l'acquéreur. L'acquéreur atteste de cette remise soit dans l'acte contenant la promesse de vente par sa simple signature lorsqu'il s'agit d'un acte authentique soit, lorsque l'acte est établi sous seing privé, dans un document qu'il signe et qu'il date de sa main.

III. — Lorsque l'acte authentique de vente n'est pas précédé d'une promesse de vente, les documents et les informations mentionnés au 1°, au c du 2° et aux 3° à 7° du II sont joints au projet d'acte authentique de vente notifié ou remis à l'acquéreur conformément aux dispositions du cinquième alinéa de l'article L. 271-1. Les dispositions des quatre derniers alinéas du II sont applicables au présent III.

IV. — En cas de vente publique, les documents et les informations mentionnés aux 1° à 7° du II sont annexés au cahier des charges. Les dispositions des vingtième et avant-dernier alinéas du II sont applicables au présent IV.

**Art. L721-3**

Lorsque les documents et les informations mentionnés aux 1° et 2° du II de l'article L. 721-2 exigibles en application des dispositions prévues au même article ne sont pas remis à l'acquéreur au plus tard à la date de la signature de la promesse de vente, le délai de rétractation prévu à l'article L. 271-1 ne court qu'à compter du lendemain de la communication de ces documents et informations à l'acquéreur.

Lorsque les documents et les informations mentionnés au 1° et au c du 2° du II de l'article L. 721 2 ne sont pas joints au projet d'acte authentique conformément aux dispositions du III de l'article L. 721-2, le délai de réflexion mentionné à l'article L. 271-1 ne court qu'à compter du lendemain de la communication de ces documents et informations à l'acquéreur.

La communication mentionnée aux premier et deuxième alinéas est réalisée selon les modalités de notification ou de remise de la promesse ou de l'acte authentique de vente prévues à l'article L. 271-1.

#### Titre III : Entretien, conservation et amélioration des immeubles relevant du statut de la copropriété.

##### Chapitre unique : Diagnostic technique global des immeubles relevant du statut de la copropriété.

**Art. L731-1**

Afin d'assurer l'information des copropriétaires sur la situation technique générale de l'immeuble et, le cas échéant, aux fins d'élaboration d'un plan pluriannuel de travaux, l'assemblée générale des copropriétaires se prononce sur la question de faire réaliser par un tiers, disposant de compétences précisées par décret, un diagnostic technique global pour tout immeuble à destination partielle ou totale d'habitation relevant du statut de la copropriété.

La décision de réaliser ce diagnostic ainsi que ses modalités de réalisation sont approuvées dans les conditions de majorité de l'article 24 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

Ce diagnostic technique global comporte :

1° Une analyse de l'état apparent des parties communes et des équipements communs de l'immeuble ;

2° Un état technique de l'immeuble au regard des obligations légales et réglementaires au titre de la construction ;

3° Une analyse des améliorations possibles de la gestion technique et patrimoniale de l'immeuble ;

4° Un diagnostic de performance énergétique de l'immeuble tel que prévu aux articles L. 126-28 ou L. 126-31 du présent code.

Il fait apparaître une évaluation sommaire du coût et une liste des travaux nécessaires à la conservation de l'immeuble, à la préservation de la santé et de la sécurité des occupants et à la réalisation d'économies d'énergie, en précisant notamment ceux qui devraient être menés dans les dix prochaines années.

**Art. L731-2**

Le contenu du diagnostic technique global est présenté à la première assemblée générale des copropriétaires qui suit sa réalisation ou sa révision.

**Art. L731-4**

Toute mise en copropriété d'un immeuble construit depuis plus de dix ans est précédée du diagnostic technique global prévu à l'article L. 731-1.

**Art. L731-5**

I. ― Dans le cadre des procédures prévues au chapitre Ier du titre Ier du livre V du présent code, l'autorité administrative compétente peut à tout moment, pour vérifier l'état de bon usage et de sécurité des parties communes d'un immeuble collectif à usage principal d'habitation soumis au statut de la copropriété présentant des désordres potentiels, demander au syndic de lui produire le diagnostic prévu à l'article L. 731-1.

II. ― A défaut de production de ce diagnostic dans un délai d'un mois après notification de la demande, l'autorité administrative compétente mentionnée au I du présent article peut faire réaliser d'office le diagnostic prévu à l'article L. 731-1 en lieu et place du syndicat des copropriétaires et à ses frais.

#### Titre IV : Traitement des difficultés des copropriétés dégradées

##### Chapitre unique : Opérations de requalification des copropriétés dégradées

**Art. L741-1**

Des opérations de requalification des copropriétés dégradées peuvent être mises en place par l'Etat, les collectivités territoriales ou leurs groupements pour lutter contre l'indignité et la dégradation des immeubles en copropriété.

Ces opérations sont menées sur un périmètre défini par l'Etat, les collectivités territoriales ou leurs groupements dans le cadre d'un projet urbain et social pour le territoire concerné ou d'une politique locale de l'habitat.

Chaque opération fait l'objet d'une convention entre personnes publiques, dont, le cas échéant, l'opérateur chargé de la mise en œuvre est signataire, qui prévoit tout ou partie des actions suivantes :

1° Un dispositif d'intervention immobilière et foncière, incluant des actions d'acquisition, de travaux et de portage de lots de copropriété ;

2° Un plan de relogement et d'accompagnement social des occupants ;

3° La mobilisation des dispositifs coercitifs de lutte contre l'habitat indigne ;

4° La mise en œuvre des actions prévues à l'article L. 303-1 ;

5° Le cas échéant, la mise en œuvre d'un plan de sauvegarde prévu à l'article L. 615-1 du présent code ainsi que de la procédure d'administration provisoire renforcée prévue à l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

6° La mise en œuvre d'actions ou d'opérations d'aménagement, au sens de l'article L. 300-1 du code de l'urbanisme, intégrant les objectifs de l'opération ;

L'opération de requalification de copropriétés peut donner lieu à l'instauration du droit de préemption urbain renforcé prévu à l'article L. 211-4 du même code, qui peut être délégué à l'opérateur chargé de la mise en œuvre de l'opération. L'instauration du droit de préemption urbain renforcé peut être assortie de l'obligation de joindre un rapport relatif à la salubrité et à la sécurité du bien établi par les autorités compétentes et transmis selon les modalités prévues à l'article L. 213-2 dudit code. Pour obtenir la réalisation de ce rapport, le vendeur peut se prévaloir des dispositions de l'article 25-1 A de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

Pour assurer le relogement, à titre temporaire ou définitif, des occupants des logements dans les copropriétés situées dans le périmètre des opérations mentionnées au premier alinéa du présent article, le maire et le président de l'établissement public de coopération intercommunale, signataires de la convention prévue au troisième alinéa du présent article, peuvent user des prérogatives qu'ils tiennent des troisième et avant-dernier alinéas de l'article L. 521-3-3 du présent code.

**Art. L741-2**

L'Etat peut déclarer d'intérêt national, au sens de l'article L. 102-12 du code de l'urbanisme, une opération de requalification de copropriétés dégradées, dont il définit le périmètre par décret en Conseil d'Etat, si l'opération de requalification présente des enjeux majeurs en matière d'habitat dégradé, une complexité de traitement particulière et nécessite de lourds investissements, et si le droit de préemption urbain renforcé assorti de l'obligation mentionnée à l'avant-dernier alinéa de l'article L. 741-1 du présent code a été instauré et que la commune s'est engagée formellement à le déléguer à l'opérateur chargé de la mise en œuvre de l'opération d'intérêt national. Le décret en Conseil d'Etat est pris après avis du représentant de l'Etat dans la région et consultation des communes ainsi que, le cas échéant, des établissements publics de coopération intercommunale compétents en matière d'habitat concernés.

Pour assurer le relogement, à titre temporaire ou définitif, des occupants des logements dans les copropriétés situées dans le périmètre des opérations d'intérêt national mentionnées au premier alinéa du présent article, sur proposition de l'opérateur chargé de conduire l'opération, le représentant de l'Etat dans le département peut user des prérogatives qu'il tient de l'article L. 441-2-3, de même que le maire et le président de l'établissement public de coopération intercommunale, signataires de la convention prévue à l'article L. 741-1, de celles qu'ils tiennent des troisième et quatrième alinéas de l'article L. 521-3-3.

Afin de faciliter la mise en œuvre des dispositifs coercitifs de lutte contre l'habitat indigne prévus au 3° de l'article L. 741-1, lorsque l'établissement public foncier chargé de conduire l'opération mentionnée au premier alinéa du présent article ou, le cas échéant, un autre opérateur désigné par l'Etat pouvant être délégataire du droit de préemption effectue un signalement auprès des personnes publiques disposant des prérogatives de police spéciale dans le cadre des actions d'acquisition, qui lui sont confiées en vertu du 1° de l'article L. 741-1, concernant un immeuble ou un logement situés dans le périmètre de l'opération, le déplacement d'un agent pour établir un rapport doit intervenir dans un délai d'un mois à compter du signalement.

La conduite de l'opération mentionnée au premier alinéa du présent article est définie aux 1° et 2° de l'article L. 321-1-1 du code de l'urbanisme.

### Livre VIII : AIDES PERSONNELLES AU LOGEMENT

#### Titre Ier : Fonds national d'aide au logement

##### Chapitre Ier : Organisation

**Art. L811-1**

Les aides personnelles au logement et les primes de déménagement définies à l'article L. 821-1 sont financées par le fonds national d'aide au logement.

**Art. L811-2**

Le fonds national d'aide au logement est administré par un conseil de gestion.

La composition du conseil de gestion, le mode de désignation de ses membres et les modalités de son fonctionnement sont fixés par voie réglementaire.

##### Chapitre II : Missions

**Art. L812-1**

Les aides personnelles au logement et les primes de déménagement sont liquidées et payées, pour le compte du fonds national d'aide au logement et selon ses directives, par les organismes chargés de gérer les prestations familiales.

Ces organismes transmettent au fonds :

1° L'ensemble des données relatives à la liquidation et au paiement de ces aides et primes dont ils disposent ;

2° Les informations relatives à leurs bénéficiaires permettant à l'Etat d'exercer sa compétence de suivi, de pilotage et d'évaluation de ces aides et primes.

La nature de ces informations ainsi que leurs modalités de transmission et d'utilisation sont fixées par voie réglementaire dans les conditions prévues au paragraphe 4 de l'article 36 du règlement (UE) 2016/679 du Parlement européen et du Conseil en date du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données).

L'article 226-13 du code pénal n'est pas applicable aux personnes qui transmettent des informations confidentielles dans les conditions et aux fins prévues au présent article.

**Art. L812-2**

Pour l'exécution de la mission confiée à ces organismes par l'article L. 812-1, des conventions nationales sont conclues par l'Etat, représenté par le président du conseil de gestion du fonds national d'aide au logement, avec, d'une part, la Caisse nationale des allocations familiales et, d'autre part, la Caisse centrale de la mutualité sociale agricole.

Ces conventions fixent, notamment, les obligations des organismes chargés de la liquidation et du paiement des aides personnelles au logement et des primes de déménagement, les conditions dans lesquelles les fonds correspondants sont mis à leur disposition, les modalités techniques d'application des articles L. 832-1 et L. 842-1 ainsi que les modalités de remboursement à ces organismes par le fonds national d'aide au logement des dépenses qui leur sont occasionnées par la gestion de ces aides.

A défaut d'accord de la caisse, centrale ou nationale, pour conclure une convention nationale, ces obligations, ces conditions ainsi que ces modalités techniques et de remboursement sont reprises par voie réglementaire.

**Art. L812-3**

Les dispositions de ces conventions nationales s'imposent aux organismes mentionnés à l'article L. 812-1. Toutefois, des adaptations peuvent leur être apportées en vertu d'accords particuliers conclus entre l'Etat et ces organismes, après accord de la caisse, nationale ou centrale, dont ils relèvent.

##### Chapitre III : Dispositions financieres

###### Section 1 : Dispositions générales

**Art. L813-1**

Les recettes du fonds national d'aide au logement sont constituées :

1° De la contribution de l'Etat ;

2° Du produit des prélèvements mis à la charge des employeurs ;

3° (Abrogé) ;

4° De la fraction du produit de la taxe sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement annexées à ces catégories de locaux perçue dans la région d'Ile-de-France, prévue au 1° du A du XI de l'article 36 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017 ;

5° Des revenus des fonds placés ;

6° De toutes les autres recettes autorisées par les lois et règlements.

**Art. L813-2**

Les dépenses du fonds sont constituées :

1° Des sommes versées au titre des prestations énumérées à l'article L. 811-1 ;

2° Des dépenses de gestion liées à la liquidation et au paiement de ces prestations pour le compte du fonds ;

3° Des frais induits par le recouvrement des recettes qui lui sont affectées ;

4° Des dépenses du Conseil national de l'habitat ;

5° Des frais de fonctionnement du fonds ;

6° Des frais de procédure ;

7° Des dépenses diverses.

**Art. L813-3**

L'Etat assure l'équilibre des recettes et des dépenses du fonds national d'aide au logement.

###### Section 2 : Dispositions propres au financement de l'allocation de logement sociale

**Art. L813-4**

La contribution relative à l'allocation de logement sociale mentionnée au 2° de l'article L. 813-1 est due par toute personne physique ou morale employant un ou plusieurs salariés relevant soit des professions non agricoles, soit des professions agricoles.

**Art. L813-5**

Cette contribution est calculée selon les cas :

1° Par application d'un taux de 0,1 % sur la part des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations patronales d'assurance maladie affectées au financement des régimes de base de l'assurance maladie et perçus par les assurés dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3 du code de la sécurité sociale, pour les employeurs occupant moins de cinquante salariés et pour les employeurs occupés aux activités mentionnées aux 1° à 4° de l'article L. 722-1 du code rural et de la pêche maritime et les coopératives mentionnées à l'article L. 521-1 du même code ;

2° Pour les autres employeurs, par application d'un taux de 0,5 % sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations patronales d'assurance maladie affectées au financement des régimes de base de l'assurance maladie.

**Art. L813-6**

La contribution est, sous réserve des dispositions de l'article L. 813-8, recouvrée, pour le compte du fonds national d'aide au logement, par les organismes chargés du recouvrement des cotisations de sécurité sociale ou d'assurances sociales agricoles.

**Art. L813-7**

Pour le versement de la contribution relative à l'allocation de logement sociale, les employeurs qui emploient du personnel relevant du régime général de sécurité sociale sont soumis, sous réserve des dispositions de l'article L. 813-8, aux règles applicables aux cotisations de sécurité sociale pour la liquidation, le paiement, le recouvrement, le contrôle et le contentieux de cette contribution.

**Art. L813-8**

Les employeurs qui emploient du personnel relevant d'un régime spécial de sécurité sociale mentionné à l'article L. 711-1 du code de la sécurité sociale sont soumis aux règles suivantes :

1° Dans le cas où les organismes de recouvrement des cotisations de sécurité sociale et d'allocations familiales assurent déjà le recouvrement de la part patronale de l'une des cotisations versées au titre de ces salariés, le recouvrement de la contribution relative à l'allocation de logement sociale incombe à ces organismes. Les règles mentionnées à l'article L. 813-7, concernant les cotisations du régime général de sécurité sociale, sont applicables aux versements de cette contribution ;

2° Dans les autres cas, l'organisme chargé du recouvrement de la cotisation patronale affectée à l'assurance maladie du régime spécial auquel sont assujettis les salariés intéressés, assure également celui de la contribution relative à l'allocation de logement sociale. Les règles relatives aux cotisations d'assurance maladie sont applicables à cette contribution pour les opérations de liquidation, de paiement, de recouvrement, de contrôle et de contentieux.

**Art. L813-9**

Les employeurs de personnels relevant du régime des assurances sociales agricoles et qui sont assujettis, de ce fait, aux caisses de mutualité sociale agricole sont soumis, pour le versement de la contribution relative à l'allocation de logement sociale, aux règles applicables aux cotisations d'assurances sociales agricoles, pour la liquidation, le paiement, le recouvrement, le contrôle et le contentieux de cette contribution.

**Art. L813-10**

La contribution relative à l'allocation de logement sociale est mise en recouvrement en même temps et dans les mêmes conditions que les cotisations de sécurité sociale ou d'assurances sociales agricoles. Elle est exigible à la même date que ces cotisations et donne lieu, en cas de défaut de paiement dans les délais prescrits, aux majorations de retard attachées à ces cotisations.

Ces majorations peuvent faire l'objet d'une remise dans les mêmes conditions que celles qui s'appliquent aux cotisations de sécurité sociale ou d'assurances sociales agricoles.

**Art. L813-11**

Le contentieux du recouvrement de la contribution relative à l'allocation de logement sociale est de la compétence des organismes chargés du recouvrement des cotisations de sécurité sociale ou d'assurances sociales agricoles.

**Art. L813-12**

En cas de recouvrement partiel des cotisations et contributions sociales, l'affectation des versements d'un redevable de la contribution relative à l'allocation de logement sociale qui sont inférieurs à sa dette globale s'effectue selon les règles de priorité prévues à l'article L. 133-4-11 du code de la sécurité sociale.

#### Titre II : Dispositions communes aux aides personnelles au logement

##### Chapitre Ier : Principes généraux

###### Section 1 : Définition

**Art. L821-1**

Les aides personnelles au logement ainsi que les primes accordées aux bénéficiaires de ces aides afin qu'ils déménagent pour s'assurer des conditions de logement plus adaptées sont régies par le présent livre.

Les aides personnelles au logement comprennent :

1° L'aide personnalisée au logement ;

2° Les allocations de logement :

a) L'allocation de logement familiale ;

b) L'allocation de logement sociale.

###### Section 2 : Règles de non-cumul

####### Sous-section 1 : Aides personnelles au logement

**Art. L821-2**

Les aides personnelles au logement sont accordées au titre de la résidence principale.

**Art. L821-3**

Lorsqu'un enfant est bénéficiaire, à titre personnel, de l'aide personnelle au logement, il n'est pas pris en compte, comme enfant à charge, pour le bénéfice des prestations familiales.

####### Sous-section 2 : Primes de déménagement

**Art. L821-4**

Les primes de déménagement régies par le présent livre ne peuvent se cumuler avec d'autres primes, allocations ou indemnités, quelle qu'en soit l'origine ou le fondement juridique, également destinées à couvrir des frais de déménagement.

Toutefois, lorsque le montant ainsi versé est inférieur à celui de la prime de déménagement à laquelle la personne ou le ménage aurait droit en vertu des dispositions de l'article L. 823-8, la différence est versée par l'organisme payeur.

###### Section 4 : Règles d'exclusivité

**Art. L821-5**

Le bénéfice de l'une des trois aides personnelles au logement mentionnées à l'article L. 821-1 est exclusif du bénéfice de l'une ou des deux autres.

L'aide personnelle au logement qui est attribuée lorsque sont remplies les conditions d'ouverture du droit à plusieurs aides personnelles au logement est déterminée par voie réglementaire.

###### Section 5 : Règles d'incessibilité et d'insaisissabilité

**Art. L821-6**

Les aides personnelles au logement sont incessibles et insaisissables, sauf :

1° Au profit de l'organisme payeur, pour le recouvrement des prestations indûment versées ;

2° Au profit de l'établissement habilité ou du bailleur, en cas de versement de l'aide en tiers payant ;

3° Pour le recouvrement des créances mentionnées aux articles L. 581-1 et L. 581-3 du code de la sécurité sociale dues par le bénéficiaire, selon les modalités prévues au troisième alinéa de l'article L. 553-2 du même code.

###### Section 6 : Règles de prescription

**Art. L821-7**

L'action pour le paiement de l'aide personnelle au logement et pour le recouvrement des sommes indûment payées se prescrit dans les conditions prévues à l'article L. 553-1 du code de la sécurité sociale.

La prescription est interrompue par l'une des causes prévues par le code civil.

###### Section 7 : Autres règles

**Art. L821-8**

Les aides personnelles au logement ne sont comprises ni dans le montant des revenus du bénéficiaire soumis à l'impôt sur le revenu, conformément aux dispositions des 2° et 2° bis de l'article 81 du code général des impôts, ni dans les ressources prises en compte en vue de l'attribution des prestations de vieillesse, des prestations familiales, des prestations d'aide sociale ou de l'allocation aux adultes handicapés.

##### Chapitre II : Conditions générales d'attribution

**Art. L822-1**

Les dispositions du présent livre relatives au bénéficiaire, à la résidence principale ou à la prise en compte des ressources applicables au conjoint, sont applicables, dans les mêmes conditions, au partenaire lié par un pacte civil de solidarité ou au concubin.

###### Section 1 : Conditions relatives au bénéficiaire

**Art. L822-2**

I. — Peuvent bénéficier d'une aide personnelle au logement :

1° Les personnes de nationalité française ;

2° Les personnes de nationalité étrangère remplissant les conditions prévues par les deux premiers alinéas de l'article L. 512-2 du code de la sécurité sociale.

II. — Parmi les personnes mentionnées au I, peuvent bénéficier d'une aide personnelle au logement celles remplissant les conditions prévues par le présent livre pour son attribution qui sont locataires, résidents en logement-foyer ou qui accèdent à la propriété d'un local à usage exclusif d'habitation et constituant leur résidence principale.

Les sous-locataires, sous les mêmes conditions, peuvent également en bénéficier.

**Art. L822-3**

Les aides personnelles au logement ne sont pas dues aux personnes locataires d'un logement dont elles-mêmes, leurs conjoints ou l'un de leurs ascendants ou descendants, jouissent d'une part de la propriété ou de l'usufruit, personnellement ou par l'intermédiaire de parts sociales de sociétés, quels que soient leurs formes et leurs objets.

Par dérogation à la règle posée au premier alinéa, ces aides peuvent être versées si l'ensemble des parts de propriété et d'usufruit du logement ainsi détenues est inférieur à des seuils fixés par voie réglementaire. Ces seuils ne peuvent excéder 20 % de la propriété ou de l'usufruit du logement.

**Art. L822-4**

Les aides personnelles au logement ne sont pas dues si le local est loué ou sous-loué en partie à des tiers, sauf s'il s'agit d'une personne âgée ou handicapée adulte qui a passé un contrat conforme aux dispositions de l'article L. 442-1 du code de l'action sociale et des familles ou d'une personne de moins de trente ans.

Pour l'attribution d'une aide personnelle au logement, ces personnes sont assimilées à des locataires, au titre de la partie du logement qu'elles occupent.

Toutefois, les conditions fixées à l'article L. 822-3 du présent code s'appliquent également au locataire, au sous-locataire et au propriétaire.

Pour l'attribution d'une aide personnelle au logement, en cas d'intermédiation locative et en cas d'application des dispositions de l'article L. 442-8-1 du présent code prévoyant une sous-location totale du logement, le sous-locataire est assimilé au locataire.

###### Section 2 : Conditions relatives aux ressources

**Art. L822-5**

Les aides personnelles au logement ne sont dues qu'aux personnes payant un minimum de loyer, compte tenu de leurs ressources et de la valeur en capital de leur patrimoine, lorsque cette valeur est supérieure à un montant fixé par voie réglementaire.

Par dérogation à la règle énoncée au premier alinéa, lorsque le demandeur d'une aide personnelle au logement ou son conjoint est bénéficiaire de l'allocation aux adultes handicapés prévue à l'article L. 821-1 du code de la sécurité sociale ou de l'allocation d'éducation de l'enfant handicapé prévue à l'article L. 541-1 du même code, la valeur en capital du patrimoine appréciée pour l'ensemble du ménage n'est pas prise en compte dans le calcul de l'aide personnelle au logement.

La même dérogation s'applique au demandeur d'une aide personnelle au logement résidant dans un établissement d'hébergement pour personnes âgées dépendantes ou dans une résidence autonomie mentionnés à l'article L. 313-12 du code de l'action sociale et des familles.

**Art. L822-6**

La détermination ainsi que les conditions de prise en compte des ressources et de la valeur du patrimoine sont définies par voie réglementaire.

Les conditions de prise en compte des ressources, notamment les périodes de référence retenues, peuvent varier en fonction de la nature des ressources.

**Art. L822-7**

La prise en compte des ressources peut relever de dispositions spécifiques, lorsque le demandeur est âgé de moins de vingt-cinq ans et qu'il dispose d'un contrat de travail autre qu'un contrat à durée indéterminée.

**Art. L822-8**

Les personnes rattachées au foyer fiscal de leurs parents, lorsque ces derniers sont assujettis à l'impôt sur la fortune immobilière en application de l'article 964 du code général des impôts, ne peuvent bénéficier d'aucune aide personnelle au logement. Cette condition est appréciée pour chacun des membres du ménage.

###### Section 3 : Conditions relatives au logement et à son occupation

**Art. L822-9**

Pour ouvrir droit à une aide personnelle au logement, le logement doit répondre à des exigences de décence définies en application des deux premiers alinéas de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Lorsque le logement est loué en colocation, formalisée par la conclusion de plusieurs contrats entre les locataires et le bailleur, il est tenu compte, pour apprécier s'il répond à ces mêmes exigences, de l'ensemble des éléments, équipements et pièces dont dispose chaque colocataire.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L822-10**

L'attribution d'une aide personnelle au logement est subordonnée au respect de conditions de peuplement des logements.

Les modalités d'application du présent article sont fixées par voie réglementaire

##### Chapitre III : Modalités de liquidation et de versement

**Art. L823-1**

Le montant des aides personnelles au logement est calculé en fonction d'un barème défini par voie réglementaire.

Ce barème est établi en prenant en considération :

1° La situation de famille du demandeur et le nombre de personnes à charge vivant habituellement au foyer ;

2° Ses ressources et la valeur en capital de son patrimoine et, s'il y a lieu, de son conjoint et des personnes vivant habituellement à son foyer, telles que définies aux articles L. 822-5 à L. 822-8 ;

3° Le montant du loyer payé, pris en compte dans la limite d'un plafond, ainsi que les dépenses accessoires retenues forfaitairement ;

4° La qualité du demandeur : locataire, colocataire ou sous-locataire d'un logement meublé ou non, accédant à la propriété ou résident en logement-foyer.

Pour l'application du 1°, les enfants à charge doivent respecter les conditions prévues à l'article L. 512-2 du code de la sécurité sociale.

**Art. L823-2**

Pour effectuer le calcul découlant du 1° de l'article L. 823-1, l'enfant à charge est rattaché à la personne qui en assume la charge effective et permanente.

En cas de résidence alternée de l'enfant au domicile de chacun des parents telle que prévue à l'article 373-2-9 du code civil, mise en œuvre de manière effective, les parents désignent le bénéficiaire de l'aide.

Cependant, la charge de l'enfant pour le calcul des aides personnelles au logement est partagée entre les deux parents allocataires, soit sur demande conjointe des parents, soit si les parents sont en désaccord sur la désignation du bénéficiaire, selon des modalités définies par voie réglementaire.

**Art. L823-3**

Sont assimilées aux loyers :

1° Les mensualités acquittées au titre des charges de remboursement des prêts contractés pour l'acquisition du logement ou son amélioration ;

2° La redevance déterminée par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière ;

3° La rémunération de l'opérateur mentionnée au III de l'article 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

4° L'indemnité d'occupation mentionnée à l'article L. 615-9 du présent code ;

5° La redevance mentionnée à l'article L. 615-10 du présent code ;

6° L'indemnité, prévue au 4° de l'article L. 442-1 du code de l'action sociale et des familles, représentative de la mise à disposition de la ou des pièces réservées à la personne accueillie.

**Art. L823-4**

Le barème est révisé chaque année au 1er octobre.

Sont indexés sur l'évolution de l'indice de référence des loyers défini à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 :

1° Les plafonds de loyers ;

2° Le montant forfaitaire des charges ;

3° Les plafonds des charges de remboursement des contrats de prêts dont la signature est postérieure à la date de révision du barème ;

4° Les équivalences de loyer et de charges locatives ;

5° Le terme constant de la participation personnelle du ménage.

La date de l'indice de référence des loyers prise en compte pour cette révision est celle du deuxième trimestre de l'année en cours.

**Art. L823-5**

Les modalités d'ouverture et d'extinction des droits sont fixées par voie réglementaire.

**Art. L823-6**

Le bailleur auprès duquel l'aide est versée signale le déménagement de l'allocataire et la résiliation de son bail.

Si l'allocataire procède à un remboursement anticipé de son prêt, le prêteur auprès duquel l'aide est versée signale ce remboursement anticipé à l'organisme payeur.

Les délais dans lesquels ont lieu ces signalements sont définis par voie réglementaire.

**Art. L823-7**

L'aide personnelle au logement peut ne pas être versée lorsque son montant mensuel est inférieur à un montant, qui peut varier selon la nature de l'aide et la qualité du demandeur telle qu'elle est définie au 4° de l'article L. 823-1.

Ce montant minimal est fixé par voie réglementaire.

**Art. L823-8**

Une prime de déménagement est attribuée par les organismes mentionnés à l'article L. 812-1 aux personnes ou aux ménages qui emménagent dans un nouveau logement ouvrant droit à une aide personnelle au logement et qui ont à leur charge un enfant d'un rang déterminé. Le rang de l'enfant et la période durant laquelle doit avoir lieu le déménagement pour ouvrir droit à cette prime sont fixés par voie réglementaire.

La prime est due si le droit à l'aide personnelle au logement est ouvert dans un délai fixé par voie réglementaire à compter de la date d'emménagement, même lorsqu'en application de l'article L. 823-7, il n'est pas procédé au versement de l'aide.

**Art. L823-9**

Les articles L. 161-1-5 et L. 553-2 du code de la sécurité sociale sont applicables au recouvrement des montants d'aide personnelle au logement indûment versés.

##### Chapitre IV : Impayés de dépenses de logement

**Art. L824-1**

Si le bénéficiaire d'une aide personnelle au logement ne règle pas la part de la dépense de logement restant à sa charge, le bailleur ou le prêteur auprès duquel l'aide personnelle est versée signale la défaillance du bénéficiaire à l'organisme payeur, dans des conditions définies par voie réglementaire.

**Art. L824-2**

Lorsque le bénéficiaire de l'aide personnelle ne règle pas la dépense de logement, l'organisme payeur :

1° Saisit la commission de coordination des actions de prévention des expulsions mentionnée à l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement afin qu'elle décide du maintien ou non du versement ;

2° Met en place les démarches d'accompagnement social et budgétaire du ménage afin d'établir un diagnostic social et financier du locataire et de remédier à sa situation d'endettement. Le diagnostic est transmis à la commission mentionnée au 1° du présent article.

Cette saisine et la transmission du diagnostic s'effectuent par voie électronique par l'intermédiaire du système d'information prévu au dernier alinéa de l'article 7-2 de la loi n° 90-449 du 31 mai 1990 précitée.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L824-3**

La décision déclarant recevable la demande mentionnée à l'article L. 722-10 du code de la consommation emporte rétablissement des droits à l'aide personnelle au logement dont bénéficiait le locataire, si son versement a été suspendu.

##### Chapitre V : Contentieux

**Art. L825-1**

Sous réserve des dispositions de l'article L. 114-17 du code de la sécurité sociale qui attribuent au tribunal de grande instance désigné en application de l'article L. 211-16 du code de l'organisation judiciaire la compétence pour connaître des contestations relatives aux pénalités prononcées en cas de fraude, les recours dirigés contre les décisions prises en matière d'aides personnelles au logement et de primes de déménagement par les organismes mentionnés à l'article L. 812-1 sont portés devant la juridiction administrative.

**Art. L825-2**

Les contestations des décisions prises en matière d'aides personnelles au logement et de primes de déménagement par les organismes payeurs doivent faire l'objet d'un recours administratif préalable devant l'organisme payeur qui en est l'auteur, selon des modalités fixées par voie réglementaire.

**Art. L825-3**

Le directeur de l'organisme payeur statue, dans des conditions fixées par voie réglementaire, sur :

1° Les contestations des décisions prises par l'organisme payeur au titre des aides personnelles au logement ou des primes de déménagement ;

2° Les demandes de remise de dettes présentées à titre gracieux par les bénéficiaires des aides personnelles au logement.

#### Titre III : Aide personnalisée au logement

##### Chapitre Ier : Champ d'application

**Art. L831-1**

L'aide personnalisée au logement s'applique aux :

1° Logements occupés par leurs propriétaires, construits, acquis ou améliorés au moyen d'aides de l'Etat ou de prêts dont les caractéristiques et les conditions d'octroi sont fixées par voie réglementaire, sous les réserves énoncées à l'article L. 831-2 ;

2° Logements à usage locatif appartenant à des organismes d'habitations à loyer modéré ou gérés par eux ou appartenant aux bailleurs du secteur locatif définis au quatrième alinéa de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété des logements sociaux et le développement de l'offre foncière, à condition que ces bailleurs s'engagent à respecter les obligations précisées par des conventions régies par le chapitre III du titre V du livre III, ainsi que les logements à usage locatif appartenant à d'autres bailleurs, à condition que ceux-ci s'engagent à respecter les obligations précisées par des conventions régies par la section 3 du chapitre Ier du titre II du livre III ;

3° Logements à usage locatif construits, acquis ou améliorés au moyen d'aides de l'Etat ou de prêts régis par le chapitre III du titre II ou par le titre III du livre III ; l'octroi de ces aides est subordonné à l'engagement pris par les bailleurs de respecter les obligations précisées par des conventions régies par le chapitre III du titre V du livre III ;

4° Logements à usage locatif construits ou améliorés dans des conditions fixées par voie réglementaire et dont les bailleurs s'engagent à respecter les obligations précisées par des conventions régies par le chapitre III du titre V ou par la section 3 du chapitre Ier du titre II du livre III ;

5° Logements-foyers assimilés dans des conditions fixées par voie réglementaire aux logements mentionnés aux 2° et 3° ci-dessus, dès lors qu'ils font l'objet des conventions régies par le chapitre III du titre V du livre III ;

6° Logements occupés par des titulaires de contrats de location-accession conclus dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière, lorsque ces logements ont été construits, améliorés ou acquis et améliorés au moyen d'aides de l'Etat ou de prêts dont les caractéristiques et les conditions d'octroi sont fixées par voie réglementaire, sous les réserves énoncées à l ‘ article L. 831-2.

**Art. L831-2**

Les logements qui ont fait l'objet d'un prêt ou d'un contrat de location-accession mentionné au 1° ou au 6° de l'article L. 831-1 signé après le 31 décembre 2017 n'ouvrent pas droit à l'aide personnalisée au logement.

Toutefois, continuent à ouvrir droit à l'aide les logements ayant fait l'objet des mêmes prêt ou contrat de location-accession signés avant le 1er janvier 2020, dès lors qu'ils répondent à la double condition d'être anciens et situés dans une commune ne se caractérisant pas par un déséquilibre important entre l'offre et la demande de logements entraînant des difficultés d'accès au logement dans le parc résidentiel existant.

Un arrêté des ministres chargés du logement et du budget dresse la liste des communes répondant aux conditions énoncées au deuxième alinéa.

##### Chapitre II : Modalités de liquidation et de versement de l'aide personnalisée au logement

**Art. L832-1**

L'aide personnalisée au logement est versée :

1° En cas de location, au bailleur du logement ;

2° En cas d'accession à la propriété, à l'établissement habilité à cette fin ;

3° En cas de résidence dans un logement-foyer, au gestionnaire de l'établissement.

En cas de mandat de gérance de logements, l'aide peut être versée au mandataire.

Dans des cas fixés par voie réglementaire, elle peut être versée au locataire ou au propriétaire du logement.

**Art. L832-2**

Lorsque l'aide personnalisée au logement est versée au bailleur ou à l'établissement habilité à cette fin, elle est déduite, par les soins de celui qui reçoit le versement, du montant du loyer et des dépenses accessoires de logement ou de celui des charges de remboursement.

Cette déduction doit être portée à la connaissance du bénéficiaire, locataire ou propriétaire du logement.

La part de l'aide qui excède le montant du loyer et des charges récupérables est versée à l'allocataire.

**Art. L832-3**

Le montant de l'aide personnalisée au logement est diminué, pour les bénéficiaires concernés par la réduction de loyer de solidarité définie à l'article L. 442-2-1, à hauteur d'une fraction de cette réduction comprise entre 90 % et 98 %. Cette fraction est fixée par voie réglementaire.

**Art. L832-4**

Dans le cas prévu à l'article L. 824-3, le versement reprend dans les conditions prévues à l'article L. 832-1.

#### Titre IV : Allocations de logement

##### Chapitre Ier : Champ d'application

**Art. L841-1**

L'allocation de logement familiale est accordée :

1° Aux personnes qui perçoivent :

a) Soit les allocations familiales mentionnées au 2° de l'article L. 511-1 du code de la sécurité sociale ;

b) Soit le complément familial mentionné au 3° du même article ;

c) Soit l'allocation d'éducation de l'enfant handicapé mentionnée au 5° du même article ;

d) Soit l'allocation de soutien familial mentionnée au 6° du même article ;

2° Aux ménages ou personnes qui, n'ayant pas droit à l'une des prestations énumérées au 1°, ont un enfant à charge au sens de l'article L. 512-3 du code de la sécurité sociale ;

3° Aux ménages qui n'ont pas d'enfant à charge, pendant une durée déterminée à compter du mariage ;

4° Aux ménages ou aux personnes qui ont à leur charge un ascendant vivant au foyer ayant dépassé un âge déterminé ;

5° Aux ménages ou personnes qui ont à leur charge un ascendant ou un descendant ou un collatéral au deuxième ou au troisième degré vivant au foyer, dont l'incapacité permanente est au moins égale à un pourcentage fixé par voie réglementaire ou qui présente, compte tenu de son handicap, une restriction substantielle et durable dans l'accès à l'emploi au sens de l'article L. 821-2 du code de la sécurité sociale reconnue par la commission des droits et de l'autonomie des personnes handicapées prévue par l'article L. 146-9 du code de l'action sociale et des familles ;

6° A la personne seule sans personne à charge à compter du premier jour du mois civil suivant le quatrième mois de la grossesse et jusqu'au mois civil de la naissance de l'enfant.

**Art. L841-2**

Les personnes ne bénéficiant pas de l'allocation de logement familiale ou de l'aide personnalisée au logement peuvent prétendre au bénéfice de l'allocation de logement sociale.

**Art. L841-3**

L'allocation de logement sociale est versée aux personnes hébergées dans les unités ou centres de soins de longue durée mentionnés au 3° de l'article L. 162-22 du code de la sécurité sociale.

**Art. L841-4**

Aucune allocation de logement n'est due pour les prêts permettant d'accéder à la propriété de l'habitation signés après le 31 décembre 2017.

**Art. L841-5**

L'allocation de logement sociale ne peut se cumuler avec une aide, quelle qu'en soit la dénomination, ayant le même objet et due, sur le fondement d'une autre réglementation, à la même personne.

Toutefois, lorsque le montant ainsi dû est inférieur à celui de l'allocation de logement sociale à laquelle les dispositions du présent livre ouvriraient droit, la différence est versée par l'organisme payeur.

##### Chapitre II : Modalités de liquidation et de versement des allocations de logement

**Art. L842-1**

L'allocation de logement est versée, sur leur demande, au prêteur ou au bailleur.

Le prêteur ou le bailleur déduit l'allocation du montant du loyer et des dépenses accessoires de logement ou de celui des charges de remboursement. Il porte cette déduction à la connaissance de l'allocataire. Il verse, le cas échéant, à l'allocataire la part de l'allocation de logement qui excède le montant du loyer et des charges récupérables.

L'allocation ne peut être versée au bailleur que si le logement répond aux exigences prévues aux articles L. 822-9 et L. 822-10.

En cas de mandat de gérance de logements, l'allocation de logement peut être versée au mandataire.

**Art. L842-2**

Dans le cas prévu à l'article L. 824-3, le versement reprend au profit du bailleur, sauf dans le cas prévu au troisième alinéa de l'article L. 842-1 ou en cas de refus de ce dernier.

##### Chapitre III : Procédure de conservation et de versement des allocations de logement en cas de non-décence constatée des logements

**Art. L843-1**

Lorsque l'organisme payeur ou un organisme dûment habilité par ce dernier a constaté que le logement ne satisfaisait pas aux caractéristiques de décence mentionnées à l'article L. 822-9, l'allocation de logement est conservée par l'organisme payeur pendant un délai maximal fixé par voie réglementaire.

L'organisme payeur notifie au propriétaire le constat établissant que le logement ne remplit pas les conditions requises pour être qualifié de logement décent et l'informe qu'il doit le mettre en conformité dans le délai maximal mentionné au premier alinéa pour que l'allocation de logement conservée lui soit versée.

Durant ce délai, le locataire s'acquitte du montant du loyer et des charges récupérables diminué du montant des allocations de logement, dont il a été informé par l'organisme payeur, sans que cette diminution puisse fonder une action du propriétaire à son encontre pour obtenir la résiliation du bail.

**Art. L843-2**

Si, à l'issue du délai de mise en conformité prévu à l'article L. 843-1, le logement ne répond toujours pas aux caractéristiques de décence mentionnées à l'article L. 822-9, le montant de l'allocation de logement, conservé jusqu'à cette date par l'organisme payeur au titre de la période durant laquelle il a été fait application de l'article L. 843-1, n'est pas récupéré par le propriétaire. Ce dernier ne peut demander au locataire le paiement de la part de loyer non perçue correspondant au montant de l'allocation conservé.

Il en est de même si les travaux permettant cette mise en conformité ont été réalisés d'office en exécution d'une mesure de police en application du chapitre Ier du titre Ier du livre V du présent code ou de ses articles L. 143-2, L. 143-3 et L. 184-1 à L. 184-9 ou des articles L. 1311-4 et L. 1334-1 à L. 1334-12 du code de la santé publique.

**Art. L843-3**

L'allocation de logement, le cas échéant recalculée dans le cas où un nouveau loyer est fixé par le juge, peut, à titre exceptionnel, dans des cas fixés par voie réglementaire, en vue de permettre l'achèvement d'une mise en conformité engagée, de prendre en compte l'action du locataire pour rendre son logement décent par la voie judiciaire ou de prévenir des difficultés de paiement du loyer ou de relogement du locataire, être maintenue par décision de l'organisme payeur et conservée par ce dernier pour une durée fixée par voie réglementaire, renouvelable une fois.

Durant ce délai, le locataire s'acquitte du montant du loyer et des charges récupérables, diminué du montant des allocations de logement, dont il a été informé par l'organisme payeur, sans que cette diminution puisse fonder une action du propriétaire à son encontre pour obtenir la résiliation du bail.

Dès que le constat de mise en conformité du logement est établi, le montant de l'allocation de logement conservé par l'organisme payeur est versé au propriétaire.

Si, à l'issue de ce délai, le logement ne répond pas aux caractéristiques de décence, le montant de l'allocation de logement conservé par l'organisme payeur au titre de la période durant laquelle il a été fait application du présent article n'est pas versé. Le propriétaire ne peut demander au locataire le paiement de la part de loyer non perçue correspondant au montant de l'allocation conservé.

**Art. L843-4**

Lors d'un changement de locataire, s'il est, de nouveau, constaté que le logement n'est pas conforme aux caractéristiques de décence mentionnées à l'article L. 822-9, l'allocation de logement n'est pas versée au nouveau locataire ou au propriétaire mais est conservée par l'organisme payeur pour une durée maximale, prolongée par décision de cet organisme, à titre exceptionnel, dans les cas mentionnés au premier alinéa de l'article L. 843-3, pour une seconde durée. Ces durées sont fixées par voie réglementaire.

Durant ce délai, le locataire s'acquitte du montant du loyer et des charges récupérables diminué du montant des allocations de logement, dont il a été informé par l'organisme payeur, sans que cette diminution puisse fonder une action du propriétaire à son encontre pour obtenir la résiliation du bail.

Dès que le constat de mise en conformité du logement est établi, il est fait application des dispositions de l'avant dernier alinéa de l'article L. 843-3. Si, à l'issue de ce délai, le logement ne répond toujours pas aux caractéristiques de décence, il est fait application des dispositions du dernier alinéa de l'article L. 843-3.

**Art. L843-5**

Lorsque le montant de l'allocation de logement conservé par l'organisme payeur en application des articles L. 843-1 à L. 843-4 est versé au propriétaire après que le constat de mise en conformité du logement a été établi, le propriétaire verse, le cas échéant, au locataire la part de l'allocation de logement conservée qui excède le montant du loyer et des charges récupérables.

**Art. L843-6**

Outre les cas mentionnés aux articles L. 843-1 à L. 843-4, l'allocation de logement peut être accordée, à titre dérogatoire et pendant une durée déterminée, dans des conditions fixées par voie réglementaire.

**Art. L843-7**

Par dérogation aux dispositions de l'article L. 843-1, pour les logements compris dans un patrimoine d'au moins dix logements dont le propriétaire ou le gestionnaire est un organisme d'habitations à loyer modéré, une société d'économie mixte de construction et de gestion de logements sociaux, un organisme agréé exerçant des activités de maîtrise d'ouvrage définies au 1° de l'article L. 365-1 ou la société de gestion du patrimoine immobilier des houillères du Nord et du Pas-de-Calais et les sociétés à participation majoritaire de cet établissement, le bailleur peut continuer à percevoir l'allocation, s'il s'engage par convention avec l'Etat à rendre le logement décent dans un délai fixé par cette convention.

Le bailleur adresse une copie de la convention aux organismes payeurs de l'allocation de logement.

La transmission de cette convention à l'organisme payeur vaut constat de mise en conformité du logement pour l'application des articles L. 843-1 à L. 843-4.

##### Chapitre IV : Conditions de peuplement

#### Titre V : Contrôles, lutte contre la fraude et sanctions

##### Chapitre Ier : Contrôles

**Art. L851-1**

Les informations nécessaires à l'appréciation des conditions d'ouverture, au maintien des droits et au calcul des aides personnelles au logement, notamment les ressources, sont obtenues par les organismes chargés du paiement de l'aide selon les modalités prévues à l'article L. 114-14 du code de la sécurité sociale, et, à défaut, sont obtenues auprès des demandeurs, bénéficiaires ou bailleurs qui sont tenus de les fournir.

**Art. L851-2**

Les organismes chargés de la gestion et du versement des aides personnelles au logement réalisent les contrôles relatifs à ces aides selon les règles, procédures et moyens d'investigation applicables aux prestations de sécurité sociale.

**Art. L851-3**

Sans préjudice des dispositions de l'article L. 353-11 du présent code, le contrôle des déclarations des demandeurs ou des bénéficiaires de l'aide personnelle au logement est assuré par le personnel assermenté des organismes chargés du paiement de l'aide.

Ce personnel peut également contrôler les déclarations des bailleurs, afin de vérifier, notamment, l'existence ou l'occupation du logement pour lequel l'aide personnelle au logement est perçue.

Les administrations publiques, par application, notamment, de l'article L. 152 A du livre des procédures fiscales, sont tenues de communiquer à ce personnel toutes les pièces nécessaires à l'exercice de ce contrôle.

**Art. L851-4**

Les organismes chargés de la gestion des aides personnelles au logement sont habilités à faire vérifier sur place si le logement satisfait aux exigences de décence et de peuplement prévues, respectivement, aux articles L. 822-9 et L. 822-10.

Le maire ou toute association de défense des droits des locataires affiliée à une association siégeant à la Commission nationale de concertation peuvent, s'il est porté à leur connaissance l'existence d'un immeuble ou d'un groupe d'immeubles habité ne satisfaisant pas aux exigences de décence mentionnées à l'article L. 822-9 saisir les organismes chargés de la gestion des aides personnelles au logement.

Le même droit est reconnu aux personnels de l'Etat et des agences régionales de santé mentionnés, respectivement, au premier alinéa de l'article L. 1421-1 et de l'article L. 1435-7 du code de la santé publique.

##### Chapitre II : Lutte contre la fraude et sanctions

**Art. L852-1**

Sans préjudice des sanctions pénales encourues, la fraude, la fausse déclaration, le manquement aux obligations déclaratives, l'inexactitude ou le caractère incomplet des informations recueillies en application des articles L. 823-6, L. 824-1, et L. 851-1 du présent code, exposent le bénéficiaire, le demandeur, le bailleur ou le prêteur aux sanctions et pénalités prévues à l'article L. 114-17 du code de la sécurité sociale.

**Art. L852-2**

Lorsque, par suite d'un défaut d'entretien imputable au bénéficiaire, le logement cesse de remplir les conditions de décence prévues à l'article L. 822-9 ou lorsque le bénéficiaire refuse de se soumettre au contrôle prévu à l'article L. 851-4, le versement des aides personnelles au logement peut être suspendu ou interrompu.

**Art. L852-3**

Le fait d'avoir offert ou fait offrir ses services moyennant émoluments convenus d'avance, à un allocataire en vue de lui faire obtenir une aide personnelle au logement, est puni d'une amende de 4 500 euros.

Les personnes coupables de cette infraction encourent également la peine complémentaire d'affichage ou de diffusion de la condamnation prononcée dans les conditions prévues par l'article 131-35 du code pénal.

#### Titre VI : Dispositions particulières à l'outre-mer

**Art. L860-1**

Les dispositions du présent livre s'appliquent, de plein droit, en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous les réserves et dans les conditions énoncées par les dispositions prévues par le chapitre Ier du présent titre.

**Art. L860-2**

Les dispositions du présent livre s'appliquent, de plein droit, à Saint-Barthélemy et à Saint-Martin, sous les réserves et dans les conditions énoncées au chapitre II du présent titre.

**Art. L860-3**

I. — Les dispositions du titre III du présent livre ne sont pas applicables à Saint-Pierre-et-Miquelon.

II. — Les autres dispositions du présent livre s'appliquent, de plein droit, à Saint-Pierre-et-Miquelon, sous les réserves et dans les conditions énoncées au chapitre III du présent titre.

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Fonds national d'aide au logement

**Art. L861-1**

Pour l'application à Mayotte de la section 2 du chapitre III du titre Ier, le recouvrement de la contribution prévue à l'article L. 813-4 est assuré :

1° Pour les non-salariés des professions agricoles, dans les conditions prévues par l'article L. 781-44 du code rural et de la pêche maritime ;

2° Pour les autres assurés, par la caisse de sécurité sociale de Mayotte mentionnée à l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte.

**Art. L861-2**

Pour l'application de l'article L. 813-5 à Mayotte, les mots : " dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3 du code de la sécurité sociale " sont remplacés par les mots : " dans la limite du plafond défini au I de l'article 28-1 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ".

**Art. L861-3**

Pour l'application de l'article L. 813-7 à Mayotte, les mots : " du régime général de sécurité sociale " sont remplacés par les mots : " du régime mentionné à l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ".

###### Section 2 : Dispositions communes aux aides personnelles au logement

**Art. L861-4**

Les articles L. 821-4 et L. 823-8, relatifs aux primes de déménagement, ne sont pas applicables à Mayotte.

**Art. L861-5**

Pour l'application à Mayotte des dispositions du titre II :

1° Au 2° du I de l'article L. 822-2, les mots : " les deux premiers alinéas de l'article L. 512-2 du code de la sécurité sociale " sont remplacés par les mots : " l'article 4 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte " ;

2° A l'article L. 822-5, les mots : " prévue à l'article L. 821-1 du code de la sécurité sociale " sont remplacés par les mots : " prévue à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " et les mots : " prévue à l'article L. 541-1 du même code " sont remplacés par les mots : " prévu par l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte " ;

3° L'article L. 822-10 est remplacé par les dispositions suivantes :

" Art. L. 822-10. — L'attribution d'une aide personnelle au logement est subordonnée au respect de conditions de peuplement des logements. Si un logement devient surpeuplé, du fait de l'arrivée au foyer d'un conjoint ou d'un ascendant à charge, l'aide est maintenue pendant une durée déterminée.

" Ces conditions de peuplement et la durée du maintien de l'aide sont fixées par voie réglementaire. " ;

4° Le septième alinéa de l'article L. 823-1 n'est pas applicable ;

5° A l'article L. 823-9, les mots : " Les articles L. 161-1-5 et L. 553-2 du code de la sécurité sociale " sont remplacés par les mots : " Le deuxième alinéa de l'article 20 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte et l'article 13 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité territoriale de Mayotte ".

###### Section 3 : Aide personnalisée au logement

**Art. L861-5-1**

Pour l'application de l'article L. 831-1 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le 5° est ainsi rédigé :

“5° Logements-foyers, dès lors qu'ils font l'objet d'une convention dont les conditions sont fixées par voie réglementaire ;”.

###### Section 4 : Allocations de logement

**Art. L861-6**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des dispositions du titre IV :

1° L'article L. 841-1 est ainsi modifié :

a) Les 1°, 2° et 6° sont supprimés et les 3°, 4° et 5° deviennent les 1°, 2° et 3° ;

b) Au 3° ainsi renuméroté, les mots : " l'article L. 821-2 du code de la sécurité sociale " sont remplacés par les mots : " l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

c) L'article est complété par quatre alinéas ainsi rédigés :

" 4° Aux personnes qui ont au moins un enfant à charge au sens de l'article L. 512-3 du code de la sécurité sociale ;

" 5° Aux personnes mentionnées aux articles L. 781-8 et L. 781-46 du code rural et de la pêche maritime ;

" 6° A Mayotte, lorsqu'un bénéficiaire est marié sous le régime du statut civil de droit local, dans sa version antérieure à l'ordonnance n° 2010-590 du 3 juin 2010 portant dispositions relatives au statut civil de droit local applicable à Mayotte et aux juridictions compétentes pour en connaître, seule sa première épouse est prise en compte au titre de ses droits. Ses autres épouses peuvent faire, le cas échéant, une demande à titre personnel ; dans ce cas, les ressources de leur mari sont prises en compte pour le droit et le calcul de l'allocation de logement sociale.

" L'âge limite pour l'ouverture du droit à cette allocation est fixé par voie réglementaire pour tout enfant dont la rémunération n'excède pas le plafond mentionné au 2° de l'article L. 512-3 du code de la sécurité sociale à condition qu'il poursuive des études, ou qu'il soit placé en apprentissage ou en stage de formation professionnelle au sens de la sixième partie du code du travail, ou qu'il se trouve, par suite d'infirmité ou de maladie chronique, dans l'impossibilité constatée de se livrer à une activité professionnelle. " ;

2° L'article L. 841-4 est remplacé par les dispositions suivantes :

" Art. L. 841-4. — L'allocation de logement n'est pas due pour les prêts permettant d'accéder à la propriété de l'habitation signés après le 31 décembre 2017 ou, par exception, après le 31 décembre 2019 lorsque le logement a fait l'objet d'une décision favorable de financement, prise avant le 31 décembre 2018, du représentant de l'Etat en Guyane, en Martinique, en Guadeloupe, à La Réunion et à Mayotte. "

**Art. L861-7**

Les articles L. 843-1 à L. 843-7 relatifs à la procédure de conservation de l'allocation de logement par l'organisme payeur, lorsque le logement ne constitue pas un logement décent, ne sont pas applicables à Mayotte.

**Art. L861-8**

A Mayotte, le bénéfice de l'allocation de logement n'est pas ouvert aux magistrats et aux fonctionnaires civils et militaires de l'Etat dont le centre des intérêts matériels et familiaux est situé hors de Mayotte.

###### Section 5 : Contrôles, lutte contre la fraude et sanctions

**Art. L861-9**

Pour l'application à Mayotte de l'article L. 851-1, les mots : " prévues à l'article L. 114-14 du code de la sécurité sociale " sont remplacés par les mots : " prévues par le livre des procédures fiscales, notamment, ses articles L. 97 à L. 99 et L. 152 à L. 162 B".

##### Chapitre II : Saint-Barthélemy et Saint-Martin

###### Section 1 : Fonds national d'aide au logement

**Art. L862-1**

Pour l'application des dispositions de la section 2 du chapitre III du titre Ier à Saint-Barthélemy et à Saint-Martin :

1° Le recouvrement de la contribution prévue à l'article L. 813-4 est assuré :

a) A Saint-Martin, dans les conditions prévues par le deuxième alinéa de l'article L. 752-1 du code de la sécurité sociale ;

b) A Saint-Barthélemy, dans les conditions prévues par le troisième alinéa de l'article L. 752-1 du même code ;

2° Sauf lorsqu'il en est disposé autrement, les références au code général des impôts sont remplacées par les références aux règles applicables localement en matière fiscale ayant le même objet.

###### Section 2 : Dispositions communes aux aides personnelles au logement

**Art. L862-2**

Pour l'application à Saint-Barthélemy et à Saint-Martin des dispositions du titre II :

1° L'article L. 821-8 est remplacé par les dispositions suivantes :

" Art. L. 821-8. — Les aides personnelles au logement ne sont pas comprises dans les ressources prises en compte en vue de l'attribution des prestations de vieillesse, de prestations familiales, des prestations d'aide sociale ou de l'allocation aux adultes handicapés. " ;

2° A l'article L. 822-8, la référence à l'article 964 du code général des impôts est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

3° L'article L. 822-9 est remplacé par les dispositions suivantes :

" Art. L. 822-9. — L'aide n'est due qu'aux personnes dont le logement répond à des conditions de décence définies par voie réglementaire. " ;

4° L'article L. 823-3 est remplacé par les dispositions suivantes :

" Art. L. 823-3. — Sont assimilées aux loyers :

" 1° Les mensualités acquittées au titre des charges de remboursement des prêts contractés pour l'acquisition du logement ou son amélioration ;

" 2° La redevance versée dans le cadre de contrats de location-accession portant sur des immeubles à usage d'habitation ou à usage professionnel et d'habitation, en contrepartie du droit de l'accédant à la jouissance du logement et de son droit personnel au transfert de propriété du bien ;

" 3° La rémunération de l'opérateur chargé de toutes les missions concourant au redressement de la copropriété, notamment la maîtrise d'ouvrage d'un programme de travaux et la mise au point du financement de l'opération, désigné par l'administrateur provisoire nommé par le juge, lorsque la situation financière d'une copropriété ne permet pas de réaliser les travaux nécessaires à la conservation et la mise en sécurité de l'immeuble, la protection des occupants, la préservation de leur santé et la réduction des charges de copropriété permettant son redressement financier ;

" 4° L'indemnité d'occupation versée à l'expropriant ;

" 5° La redevance versée à l'opérateur en charge des parties communes expropriées ;

" 6° L'indemnité, mentionnée au 4° de l'article L. 442-1 du code de l'action sociale et des familles, représentative de la mise à disposition de la ou des pièces réservées à la personne accueillie. " ;

5° Le deuxième alinéa de l'article L. 823-4 est remplacé par les dispositions suivantes :

" Les paramètres suivants sont indexés sur l'évolution de l'indice de référence des loyers défini soit par les dispositions applicables localement ayant le même objet que celles de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, soit, à défaut d'indice spécifique à la collectivité, par les dispositions en vigueur en métropole : ".

###### Section 3 : Allocations de logement

**Art. L862-3**

Pour l'application à Saint-Barthélemy et à Saint-Martin des dispositions du titre IV :

1° L'article L. 841-1 est ainsi modifié :

a) Les 1°, 2° et 6° sont abrogés et les 2°, 3° et 5° deviennent respectivement, les 1°, 2° et 3° ;

b) L'article est complété par trois alinéas ainsi rédigés :

" 4° Aux personnes qui ont au moins un enfant à charge au sens de l'article L. 512-3 du code de la sécurité sociale ;

" 5° Aux personnes mentionnées aux articles L. 781-8 et L. 781-46 du code rural et de la pêche maritime.

" L'âge limite pour l'ouverture du droit à cette allocation est fixé par voie réglementaire pour tout enfant dont la rémunération n'excède pas le plafond mentionné au 2° de l'article L. 512-3 du code de la sécurité sociale à condition qu'il poursuive des études, ou qu'il soit placé en apprentissage ou en stage de formation professionnelle au sens de la sixième partie du code du travail, ou qu'il se trouve, par suite d'infirmité ou de maladie chronique, dans l'impossibilité constatée de se livrer à une activité professionnelle. " ;

2° A l'article L. 843-7, les mots : " définies au 1° de l'article L. 365-1 " sont remplacés par les mots : " d'opérations d'acquisition, de construction ou de réhabilitation de logements ou de structures d'hébergement en tant que propriétaire ou preneur de bail à construction, emphytéotique ou de bail à réhabilitation ".

###### Section 4 : Contrôles, lutte contre la fraude et sanctions

**Art. L862-4**

Pour l'application à Saint-Barthélemy et à Saint-Martin des dispositions du titre V :

1° Les échanges d'informations prévus par l'article L. 851-1 sont organisés dans les conditions fixées par les articles L. 97 à L. 99 et L. 152 à L. 162 B du livre des procédures fiscales ;

2° Les communications de pièces prévues par l'article L. 851-3 sont organisées dans les conditions fixées par l'article L. 152 A du livre des procédures fiscales ;

3° A l'article L. 851-4, les mots : " Le maire " sont remplacés par les mots : " Le président du conseil territorial ".

##### Chapitre III : Saint-Pierre-et-Miquelon

###### Section 1 : Fonds national d'aide au logement

**Art. L863-1**

Pour l'application de la section 2 du chapitre III du titre Ier à Saint-Pierre-et-Miquelon, le recouvrement de la contribution prévue à l'article L. 813-4 est confié à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

###### Section 2 : Dispositions communes aux aides applicables à Saint-Pierre-et-Miquelon

**Art. L863-2**

Les articles L. 821-4 et L. 823-8 relatifs aux primes de déménagement ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L863-3**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du titre II :

1° L'article L. 821-8 est remplacé par les dispositions suivantes :

" Art. L. 821-8. — Les aides personnelles au logement ne sont pas comprises dans les ressources prises en compte en vue de l'attribution des prestations de vieillesse, de prestations familiales, des prestations d'aide sociale ou de l'allocation aux adultes handicapés. " ;

2° A l'article L. 822-8, la référence à l'article 964 du code général des impôts est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

3° L'article L. 822-9 est remplacé par les dispositions suivantes :

" Art. L. 822-9. — L'aide n'est due qu'aux personnes dont le logement répond à des conditions de décence fixées par voie réglementaire. " ;

4° L'article L. 823-3 est remplacé par les dispositions suivantes :

" Art. L. 823-3. — Sont assimilées aux loyers :

" 1° Les mensualités acquittées au titre des charges de remboursement des prêts contractés pour l'acquisition du logement ou son amélioration ;

" 2° La redevance versée dans le cadre de contrats de location-accession portant sur des immeubles à usage d'habitation ou à usage professionnel et d'habitation en contrepartie du droit de l'accédant à la jouissance du logement et de son droit personnel au transfert de propriété du bien ;

" 3° La rémunération de l'opérateur chargé de toutes les missions concourant au redressement de la copropriété, notamment la maîtrise d'ouvrage d'un programme de travaux et la mise au point du financement de l'opération, désigné par l'administrateur provisoire nommé par le juge lorsque la situation financière d'une copropriété ne permet pas de réaliser les travaux nécessaires à la conservation et la mise en sécurité de l'immeuble, la protection des occupants, la préservation de leur santé et la réduction des charges de copropriété permettant son redressement financier ;

" 4° L'indemnité d'occupation versée à l'expropriant ;

" 5° La redevance versée à l'opérateur en charge des parties communes expropriées ;

" 6° L'indemnité, mentionnée au 4° de l'article L. 442-1 du code de l'action sociale et des familles, représentative de la mise à disposition de la ou des pièces réservées à la personne accueillie. " ;

5° Le deuxième alinéa de l'article L. 823-4 est remplacé par les dispositions suivantes :

" Les paramètres suivants sont indexés sur l'évolution de l'indice de référence des loyers défini soit par les dispositions applicables localement ayant le même objet que celles de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, soit, à défaut d'indice spécifique à la collectivité, par les dispositions en vigueur en métropole : ".

###### Section 3 : Allocations de logement

**Art. L863-4**

Les articles L. 843-1 à L. 843-7 relatifs à la procédure de conservation de l'allocation de logement par l'organisme payeur lorsque le logement ne constitue pas un logement décent ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Section 4 : Contrôles, lutte contre la fraude et sanctions

**Art. L863-5**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du titre V :

1° Les échanges d'informations prévus par l'article L. 851-1 sont organisés dans les conditions fixées par les articles L. 97 à L. 99 et L. 152 à L. 162 B du livre des procédures fiscales ;

2° Les communications de pièces prévues par l'article L. 851-3 sont organisées dans les conditions fixées par l'article L. 152 A du livre des procédures fiscales.

## Partie réglementaire

### Livre Ier : Construction, entretien et rénovation des bâtiments

#### Titre Ier : RÈGLES GÉNÉRALES APPLICABLES À LA CONSTRUCTION ET LA RÉNOVATION DE BÂTIMENTS

##### Chapitre Ier : Définitions

**Art. R111-1**

Constituent des bâtiments d'habitation au sens du présent livre les bâtiments ou parties de bâtiment abritant un ou plusieurs logements, y compris les foyers, tels que les foyers de jeunes travailleurs et les foyers pour personnes âgées autonomes, à l'exclusion des locaux exclusivement à usage professionnel, des établissements recevant du public au sens de l'article R. 143-2 et des immeubles de grande hauteur au sens de l'article R. 146-3.

Sont considérés comme foyers pour personnes âgées autonomes les établissements dont le niveau de dépendance moyen des résidents est inférieur à un seuil fixé par arrêté conjoint des ministres chargés du logement, de l'intérieur et des personnes âgées, et qui accueillent une proportion de résidents dépendants dans la limite d'un taux fixé par l'arrêté précité.

Un logement ou habitation comprend, d'une part, des pièces principales destinées au séjour ou au sommeil, éventuellement des chambres isolées et, d'autre part, des pièces de service, telles que cuisines, salles d'eau, cabinets d'aisance, buanderies, débarras, séchoirs, ainsi que, le cas échéant, des dégagements et des dépendances.

**Art. R111-2**

I. — Pour l'application des dispositions du présent livre pour la construction de bâtiments à usage d'habitation ou de caractéristiques similaires, les gros et menus ouvrages sont définis selon les dispositions ci-après.

II. — 1° Les gros ouvrages sont :

a) Les éléments porteurs concourant à la stabilité ou à la solidité du bâtiment et tous autres éléments qui leur sont intégrés ou forment corps avec eux ;

b) Les éléments qui assurent le clos, le couvert et l'étanchéité à l'exclusion de leurs parties mobiles. Ces éléments comprennent notamment :

— les revêtements des murs à l'exclusion de la peinture et des papiers peints;

— les escaliers et planchers ainsi que leur revêtement en matériau dur ;

— les plafonds et les cloisons fixes ;

— les portions de canalisations, tuyauteries, conduites et gaines de toute sorte logées à l'intérieur des murs, plafonds ou planchers, ou prises dans la masse du revêtement, à l'exclusion de celles qui sont seulement scellées ;

— les charpentes fixes des ascenseurs et monte-charge ;

— les bâtis et huisseries des portes, fenêtres et verrières.

2° Les menus ouvrages sont les éléments du bâtiment autres que les gros ouvrages, façonnés, fabriqués ou installés par l'entrepreneur. Ces éléments comprennent notamment :

— les canalisations, radiateurs, tuyauteries, conduites, gaines et revêtements de toutes sortes autres que ceux constituant de gros ouvrages ;

— les éléments mobiles nécessaires au clos et au couvert tels que portes, fenêtres, persiennes et volets.

III. — Ne sont pas considérés comme ouvrages les appareils mécaniques ou électriques que l'entrepreneur installe en l'état où ils lui sont livrés.

##### Chapitre II : Principes généraux de respect des règles de construction

###### Section 1 : Procédure de mise en œuvre des solutions d'effet équivalent

**Art. R112-1**

Pour obtenir l'attestation de respect des objectifs prévue à l'article L. 112-9, le maître d'ouvrage dépose auprès de l'organisme tiers mentionné à ce même article un dossier permettant de justifier que la solution qu'il entend mettre en œuvre satisfait aux conditions posées par cet article.

L'organisme tiers agit avec impartialité et n'entretient, avec le maître d'ouvrage, les constructeurs ou le contrôleur technique de l'opération en cause, aucun lien qui soit susceptible d'affecter son indépendance.

Lorsque le maître d'ouvrage prévoit de recourir à plusieurs solutions d'effet équivalent, il peut déposer un seul dossier auprès de l'organisme tiers si celui-ci est compétent dans les champs techniques concernés par ces solutions d'effet équivalent. Le dossier contient alors, pour chaque solution d'effet équivalent, les pièces prévues par l'article R. 112-2. Une seule attestation de respect des objectifs est délivrée, qui comporte pour chacune des solutions d'effet équivalent, les éléments prévus par l'article R. 112-3.

Les professionnels intervenant dans l'opération peuvent obtenir du maître d'ouvrage les informations sur la solution d'effet équivalent nécessaires à leur mission.

**Art. R112-2**

Le dossier de demande de l'attestation de respect des objectifs est présenté par le maître d'ouvrage à l'organisme tiers dès que le recours à une solution d'effet équivalent est envisagé et comporte :

1° Au titre des pièces relatives à la description du projet de construction :

a) Un plan de situation du terrain du projet de construction ;

b) Les références cadastrales de ce terrain ;

2° Au titre des pièces relatives aux conditions de réalisation du projet de construction :

a) Une présentation détaillée de la solution envisagée, du dispositif de mise en œuvre et des éléments de suivi de cette mise en œuvre que le maître d'ouvrage entend mettre en place ;

b) Une description sommaire de la solution, validée par son concepteur et le maître d'ouvrage pouvant faire l'objet d'une diffusion publique ;

c) La justification du respect des objectifs généraux fixés aux titres III à VII, pour le champ technique concerné par la solution proposée ;

d) La justification que la solution prévue permet d'atteindre des résultats au moins équivalents à ceux de la solution de référence à laquelle elle se substitue ;

e) La démonstration que la solution proposée ne porte pas atteinte au respect des autres règles de construction applicables à l'opération ainsi que, le cas échéant, aux autres solutions d'effet équivalent mises en œuvre dans l'opération ;

f) La liste des compétences et qualifications requises de tous les constructeurs intervenant au cours de l'opération dans le champ technique concerné par la solution d'effet équivalent et la liste des missions qui leur sont confiées ;

g) L'engagement sur l'honneur du maître d'ouvrage de souscrire une assurance dommages-ouvrage, conformément aux dispositions de l'article L. 242-1 du code des assurances ou, le cas échéant, l'attestation d'assurance dommages-ouvrage pour ce projet de construction ;

3° Au titre des pièces relatives au contrôle de la bonne mise en œuvre de la solution d'effet équivalent :

a) Le protocole de contrôle, tout au long du projet de construction, de la conformité des moyens mis en œuvre par les constructeurs à ceux décrits dans le dispositif de mise en œuvre mentionné au a) du 2° ;

b) Le cas échéant, les consignes d'exploitation, d'entretien périodique et de maintenance de la solution d'effet équivalent ;

4° Tout autre document de nature à appuyer la demande d'attestation de respect des objectifs.

Le dossier comporte, le cas échéant, les éléments complémentaires propres à certains champs techniques prévus par les dispositions du présent livre.

###### Section 2 : Attestation de respect des objectifs

**Art. R112-3**

I. — L'organisme tiers analyse la solution d'effet équivalent au vu des éléments fournis par le maître d'ouvrage.

Il peut, dans le cadre de l'analyse et de la formalisation de son avis relatif à la solution d'effet équivalent, s'adjoindre le concours d'experts indépendants qu'il choisit.

S'il valide la solution ainsi que les pièces prévues aux 2°e, 2°f, 3° a et, s'il y a lieu, 3° b de l'article R. 112-2, il adresse l'attestation de respect des objectifs ainsi que son rapport d'analyse au maître d'ouvrage.

Cette attestation est établie sur un formulaire électronique normalisé disponible sur l'application numérique mise à disposition par le ministère chargé de la construction.

II. — L'attestation de respect des objectifs comporte les éléments suivants :

1° Les données permettant l'identification du maître d'ouvrage, et de l'équipe chargée de la conception et de la mise en œuvre de la solution d'effet équivalent

2° La liste des objectifs généraux que respecte la solution d'effet équivalent ;

3° Le rappel de la solution de référence à laquelle la solution d'effet équivalent se substitue et la confirmation que cette dernière atteint des résultats au moins équivalents ;

4° La description sommaire de la solution d'effet équivalent prévue au b) du 2° de l'article R. 112-2 ;

5° La reproduction du dispositif de mise en œuvre de la solution d'effet équivalent proposé par le maître d'ouvrage et prévu au a) du 2° de l'article R. 112-2 ;

6° La reproduction du protocole de contrôle prévu au a) du 3° de l'article R.112-2 validé par l'organisme tiers ;

7° Le cas échéant, la mention des conditions d'exploitation, d'entretien périodique et de maintenance de la solution d'effet équivalent.

III. — Sont annexées à l'attestation de respect des objectifs :

1° L'attestation d'assurance de l'organisme tiers couvrant la mission de délivrance de l'attestation de respect des objectifs ;

2° Une déclaration, établie par l'organisme tiers, de son indépendance et de son impartialité.

**Art. R112-4**

Sont reconnus compétents pour exercer la mission de délivrance de l'attestation de respect des objectifs prévue à l'article L. 112-9 :

1° En ce qui concerne les règles générales de sécurité prévues au titre III, les organismes techniques mentionnés à l'article L. 121-1 du code de la construction et de l'habitation ou à l'article 44 de la loi du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports et les organismes détenteurs d'un agrément de l'Etat prévu à l'article L. 125-3 ;

2° En ce qui concerne la sécurité des personnes contre les risques d'incendie prévue au titre IV, les organismes accrédités dans le domaine concerné par la solution d'effet équivalent. Un arrêté du ministre chargé de la construction, du ministre chargé de la sécurité civile et du ministre chargé du travail définit les modalités et conditions d'obtention de cette accréditation ;

3° En ce qui concerne la qualité sanitaire des bâtiments prévue au titre V, l'accessibilité des bâtiments prévue au titre VI, et la performance énergétique et environnementale prévue au titre VII, les organismes mentionnés au 1° ainsi que les organismes qui disposent d'une certification justifiant de leur capacité juridique, financière, logistique et technique à analyser la solution d'effet équivalent et à valider l'évaluation de l'impact de celle-ci sur la capacité du bâtiment à respecter les autres règles de construction. Un arrêté du ministre chargé de la construction et des ministres chargés de la santé, du travail et de l'énergie définit les modalités et conditions d'obtention de cette certification.

###### Section 3 : Attestation de bonne mise en œuvre

**Art. R112-5**

I. — L'attestation de bonne mise en œuvre définie à l'article L. 112-10 est établie par un organisme détenteur d'un agrément de l'Etat prévu à l'article L. 125-3 qui agit auprès du maître d'ouvrage et qui, pour cette mission, est désigné comme le vérificateur. Il intervient à la demande du maître de l'ouvrage et délivre l'attestation de bonne mise en œuvre dans le cadre du contrat qui le lie à celui-ci et dans le respect des modalités définies au présent article.

En amont de la phase d'exécution, le maître d'ouvrage transmet au vérificateur le protocole de contrôle mentionné au a) du 3° de l'article R. 112-2, que les constructeurs devront suivre tel qu'il a été reproduit dans l'attestation de respect des objectifs.

En amont et au cours des travaux, le vérificateur vérifie que le protocole de contrôle est bien respecté.

Au cours des travaux, le maître d'ouvrage transmet au vérificateur les éléments de suivi de la mise en œuvre de la solution d'effet équivalent prévus au a) du 2° de l'article R. 112-2.

II. — L'attestation de bonne mise en œuvre est établie sur un formulaire électronique normalisé disponible sur l'application numérique mise à disposition par le ministère chargé de la construction.

L'attestation comprend les éléments suivants :

1° Les données permettant l'identification du maître d'ouvrage, et de l'équipe chargée de la conception et de la mise en œuvre de la solution d'effet équivalent ;

2° La date à laquelle le vérificateur a été missionné par le maître d'ouvrage ;

3° Les actes de vérification qu'il a opérés tout au long de sa mission ;

4° Les conclusions du vérificateur sur le respect du protocole de contrôle mentionné au a) du 3° de l'article R. 112-2.

III. — Sont annexés à l'attestation de bonne mise en œuvre :

1° Le rapport d'analyse établi par l'organisme tiers mentionné au I de l'article R. 112-3 ;

2° Le protocole de contrôle prévu au a) du 3° de l'article R. 112-2 et la liste des éléments de suivi transmis par le maître d'ouvrage ;

3° Toutes les pièces établies par les constructeurs, telles que la réalisation des contrôles et autocontrôles, qui lui ont été communiquées pour justifier du respect du protocole de contrôle prévu au a) du 3° de l'article R. 112-2 et de la bonne mise en œuvre de la solution d'effet équivalent.

IV. — Dans le cas où le vérificateur estime ne pas pouvoir délivrer l'attestation de bonne mise en œuvre, il renseigne le formulaire prévu par le II, y joint les annexes prévues par le III et précise les motifs qui font obstacle à la délivrance de l'attestation.

V. — L'attestation de bonne mise en œuvre transmise en ligne vaut confirmation de la mise en œuvre de la solution d'effet équivalent.

**Art. R112-6**

Si le maître d'ouvrage décide de ne pas mettre en œuvre la solution d'effet équivalent pour laquelle il a obtenu une attestation de respect des objectifs, il en informe l'administration immédiatement et, au plus tard, dans un délai de deux mois à compter de l'achèvement des travaux. Le maître d'ouvrage établit l'attestation sur le formulaire électronique disponible sur l'application numérique mise à disposition par le ministère chargé de la construction.

###### Section 4 : Données relatives aux solutions d'effet équivalent

**Art. R112-7**

Les données collectées par le ministère chargé de la construction dans le cadre de la procédure de mise en œuvre des solutions d'effet équivalent organisée par les sections 1 à 3 du présent chapitre font l'objet d'un traitement automatisé par un organisme désigné par arrêté du ministre chargé de la construction.

Elles sont utilisées à des fins statistiques, pour le suivi des solutions mises en œuvre, pour la diffusion des expériences, notamment par la publication d'informations générales sur le site internet du ministère chargé de la construction, ainsi que par l'établissement, par l'organisme désigné pour le traitement de ces données, d'un rapport annuel sur les solutions d'effet équivalent.

**Art. R112-8**

Le recueil, le traitement et l'utilisation de ces données s'effectuent dans le respect du secret des affaires, de celui des droits de propriété intellectuelle ou industrielle et celui des dispositions relatives à la protection du secret de la défense nationale et des informations diffusion restreinte et sensibles de la défense nationale.

Les données utilisées pour l'établissement du rapport annuel prévu par l'article R.112-7 sont anonymisées. L'organisme désigné pour leur traitement ne peut en aucun cas transmettre les données à caractère personnel à un tiers.

###### Section 5 : Dérogations aux règles de construction

**Art. R112-9**

La demande de dérogation présentée en application de l'article L. 112-13 précise la ou les règles auxquelles il est demandé de déroger, les raisons invoquées au soutien de la demande de la dérogation et, s'il y a lieu, les mesures compensatoires proposées, telles que des aménagements ou des mesures techniques ou d'exploitation. En outre, le pétitionnaire justifie dans quelle mesure le projet sera de nature, au regard des objectifs poursuivis par la réglementation en cause, à atteindre le meilleur niveau de performance possible, que ce soit par sa conception ou par la mise en œuvre de matériaux et équipements performants.

Le préfet saisit pour avis :

a) Les services d'incendie et de secours compétents pour les demandes de dérogation à la réglementation prévue par l'article L. 141-2 en matière de protection des personnes contre l'incendie ;

b) La commission consultative départementale de sécurité et d'accessibilité pour les demandes de dérogation relatives à l'article L. 161-1 ;

c) Le centre d'études et d'expertise pour les risques, l'environnement, la mobilité et l'aménagement, le cas échéant.

En l'absence d'avis émis dans un délai de deux mois à compter de leur saisine, les organismes consultés sont réputés avoir rendu leur avis.

La décision du préfet est notifiée à l'autorité compétente pour délivrer le permis de construire dans un délai de trois mois à compter de la réception du dossier de la demande de dérogation, transmis en application de l'article R. * 423-13-1 du code de l'urbanisme.

**Art. R112-10**

Un arrêté conjoint du ministre chargé de la construction et de l'habitation, du ministre chargé de la santé et du ministre de l'intérieur et de la décentralisation peut, par dérogation aux dispositions du présent livre, fixer des règles spéciales à certaines catégories de logements destinés à l'occupation temporaire ou saisonnière.

**Art. R112-11**

Le ministre chargé de la construction et de l'habitation et le ministre chargé de la santé peuvent accorder conjointement, en tant que de besoin, des dérogations aux dispositions du présent livre, pour la réalisation d'habitations ayant un caractère expérimental.

**Art. R112-12**

Le ministre chargé de la construction et de l'habitation peut accorder des dérogations à l'article R. 162-3 pour la réalisation de bâtiments d'habitation collectifs nouveaux ayant un caractère expérimental rendant momentanément impossible l'application de ces dispositions.

**Art. R112-13**

Le préfet peut accorder des dérogations aux dispositions de l'article R. 162-3 lorsque les caractéristiques du terrain ou la présence de constructions existantes font obstacle à leur application. Le préfet se prononce par arrêté après consultation de la commission consultative départementale de la protection civile, de la sécurité et de l'accessibilité prévue par le décret n° 85-988 du 16 septembre 1985.

**Art. R112-14**

Le préfet peut accorder des dérogations aux dispositions des articles R. 151-1 c, R. 155-1, R. 134-61 (1er alinéa) et R. 142-1 si les aménagements proposés par le constructeur ou imposés à lui par la décision accordant la dérogation assurent aux bâtiments les mêmes garanties de confort, d'hygiène ou de sécurité.

**Art. R112-15**

Le préfet peut accorder des dérogations aux dispositions de la première phrase du premier alinéa de l'article R. 113-4 lorsque des caractéristiques techniques et économiques de certaines opérations de construction le justifient.

**Art. R112-16**

Les décisions accordant les dérogations mentionnées aux articles R. 112-14 et R. 112-15 sont publiées au Recueil des actes administratifs du département. Le dossier de ces demandes de dérogation est communiqué aux personnes physiques ou morales qui en font la demande dans les conditions fixées par le livre III du code des relations entre le public et l'administration .

**Art. R*112-17**

Le silence gardé par les autorités administratives compétentes sur les demandes de dérogation mentionnées aux articles R. 112-11 et R. 112-12 vaut décision implicite de rejet.

###### Section 6 : Exceptions aux critères de la rénovation énergétique performante 

**Art. R112-18**

Les bâtiments entrant dans le cadre de l'exception prévue au cinquième alinéa du 17° bis de l'article L. 111-1 sont ceux pour lesquels des travaux de rénovation performante :

1° Entraîneraient des modifications de l'état des parties extérieures ou des éléments d'architecture et de décoration de la construction, en contradiction avec les règles et prescriptions prévues pour :

a) Les monuments historiques classés ou inscrits, les sites patrimoniaux remarquables ou les abords des monuments historiques mentionnés au livre VI du code du patrimoine ;

b) L'immeuble ou ensemble architectural ayant reçu le label mentionné à l'article L. 650-1 du code du patrimoine ;

c) Les sites inscrits ou classés mentionnés au chapitre Ier du titre IV du livre III du code de l'environnement ;

d) Les constructions, en vertu des dispositions du règlement du plan d'occupation des sols applicable prises sur le fondement des articles L. 151-18 et L. 151-19 du code de l'urbanisme, et relatives à l'aspect extérieur des constructions et aux conditions d'alignement sur la voirie et de distance minimale par rapport à la limite séparative et l'aménagement de leurs abords, sous réserve du droit de surplomb pour une isolation thermique par l'extérieur prévu à l'article L. 113-5-1 du code de la construction et de l'habitation ;

2° Excéderaient 50 % de la valeur vénale du bien, évaluée par un professionnel dans le domaine de l'immobilier ;

3° Feraient courir un risque de pathologie du bâti, affectant notamment les structures ou le clos couvert du bâtiment. Ce risque est justifié par une note argumentée rédigée par un homme de l'art, sous sa responsabilité ;

4° Ne seraient pas conformes à toutes autres obligations relatives, notamment, au droit des sols, au droit de propriété, à la sécurité des biens et des personnes ou à l'aspect des façades et à leur implantation.

###### Section 7 :  Délais associés à la rénovation énergétique performante globale

**Art. R112-19**

Le délai de réalisation d'une rénovation performante globale mentionné au septième alinéa du 17° bis de l'article L. 111-1 est de dix-huit mois pour les bâtiments ou parties de bâtiment à usage d'habitation ne comprenant qu'un seul logement. Pour les bâtiments et ou parties de bâtiments comprenant plusieurs logements, le délai de réalisation est de vingt-quatre mois lorsque le bâtiment comprend au plus cinquante logements et de trente-six mois lorsque le bâtiment comprend plus de cinquante logements.

Ce délai court à compter de la date du premier ordre de service délivré pour le démarrage des travaux de rénovation, et a pour terme la date du dernier procès-verbal de réception de ces mêmes travaux.

##### Chapitre III : AUTRES RÈGLES APPLICABLES AUX BÂTIMENTS

###### Section 1 : Règles générales

**Art. R113-1**

Pour l'application des articles L. 112-2 et L. 112-3, les dispositions réglementaires applicables aux bâtiments ou parties de bâtiment à usage professionnel pour chacun des champs techniques régis par les titres III à VII du présent livre figurent au titre 1er du livre II de la quatrième partie du code du travail.

###### Section 2 : Desserte postale et réseaux de communication

**Art. R113-2**

Pour leur desserte postale, les bâtiments d'habitation doivent être pourvus de boîtes aux lettres à raison d'une boîte aux lettres par logement.

S'il existe plusieurs logements, ces boîtes doivent être regroupées en ensembles homogènes.

Un arrêté conjoint du ministre chargé de la construction et de l'habitation et du ministre chargé des postes précise les modalités d'application des dispositions du présent article.

**Art. R113-3**

Les bâtiments comprenant uniquement un ou plusieurs locaux à usage professionnel doivent être équipés de lignes de communications électroniques à très haut débit en fibre optique placées dans des gaines ou passages réservés aux réseaux de communications électroniques et desservant, en un point au moins, chacun des locaux à usage professionnel.

Ces lignes relient chaque local, avec au moins une fibre par local, à un point de raccordement accessible et permettant l'accès à plusieurs réseaux de communications électroniques. Ce point de raccordement doit être situé dans un lieu comportant des espaces suffisants pour accueillir les équipements nécessaires et doit être facilement accessible par les opérateurs. A cet effet, le bâtiment doit disposer d'une adduction d'une taille suffisante pour permettre le passage des câbles de plusieurs opérateurs depuis la voie publique jusqu'au point de raccordement.

Un arrêté conjoint des ministres chargés de la construction, des communications électroniques et du développement de l'économie numérique précise en tant que de besoin les modalités d'application des règles fixées à l'alinéa précédent et les conditions dans lesquelles il peut y être dérogé pour certaines catégories de bâtiments, eu égard à leur nature, à leur affectation ou à leur situation.

**Art. R113-4**

Tous les bâtiments d'habitation doivent être pourvus des lignes téléphoniques nécessaires à la desserte de chacun des logements, à l'exception des bâtiments situés en " zone fibrée ", au sens de l'article L. 33-11 du code des postes et des communications électroniques, et sous réserve qu'ils soient pourvus de lignes de communications électroniques à très haut débit en fibre optique desservant chacun des logements.

Les bâtiments groupant plusieurs logements doivent également être munis des dispositifs collectifs nécessaires à la distribution des services de radiodiffusion dans les logements par des gaines ou passages permettant l'installation des câbles correspondants. Ces dispositifs collectifs doivent permettre la fourniture des services diffusés par voie hertzienne terrestre reçus normalement sur le site, être raccordables à un réseau câblé et conformes aux spécifications techniques d'ensemble fixées en application de l'article 34 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication.

Tous les bâtiments d'habitation doivent être équipés de lignes de communications électroniques à très haut débit en fibre optique desservant chacun des logements. Ces lignes relient chaque logement, avec au moins une fibre par logement, à un point de raccordement accessible et permettant l'accès à plusieurs réseaux de communications électroniques. Pour les bâtiments groupant plusieurs logements situés dans les zones à forte densité, et dans les conditions définies par arrêté conjoint du ministre chargé de la construction et du ministre chargé des communications électroniques, l'obligation peut être portée jusqu'à quatre fibres par logement. Le bâtiment doit disposer d'une adduction d'une taille suffisante pour permettre le passage des câbles de plusieurs opérateurs depuis la voie publique jusqu'au point de raccordement. Chacun des logements est équipé d'une installation intérieure raccordée aux lignes de communication électronique à très haut débit en fibre optique assurant la desserte des pièces principales dans des conditions fixées par arrêté conjoint des ministres chargés de la construction et des communications électroniques.

Lorsque le bâtiment est à usage mixte, il doit également être équipé de lignes de communications électroniques à très haut débit en fibre optique desservant, dans les mêmes conditions, chacun des locaux à usage professionnel.

Les lignes mentionnées aux alinéas précédents doivent être placées dans des gaines ou passages réservés aux réseaux de communications électroniques.

Chaque logement est équipé d'une installation intérieure raccordée aux lignes téléphoniques et aux dispositifs individuels ou collectifs nécessaires à la distribution des services de radiodiffusion dans des conditions fixées par arrêté conjoint des ministres chargés de la construction et des communications électroniques.

Un arrêté conjoint des ministres chargés de la construction et des communications électroniques précise les modalités d'application des règles fixées aux alinéas précédents et, en tant que de besoin, les conditions dans lesquelles il peut y être dérogé pour certaines catégories de bâtiments, eu égard à leur nature, à leur affectation ou à leur situation.

**Art. R113-5**

Sont soumis à l'obligation prévue à l'article L. 113-10 les immeubles groupant plusieurs logements ou locaux à usage professionnel faisant l'objet de travaux de rénovation soumis à permis de construire, sauf lorsque le coût des travaux d'équipement en lignes de communications électroniques à très haut débit en fibre optique, y compris les travaux induits, est supérieur à 5 % du coût des travaux faisant l'objet du permis de construire.

Un arrêté conjoint des ministres chargés de la construction et des communications électroniques détermine les modalités techniques de raccordement de chaque logement ou local professionnel à une ligne de communications électroniques à très haut débit en fibre optique.

###### Section 3 : Stationnement des véhicules électriques

**Art. R113-6**

Le pré-équipement d'un emplacement de stationnement tel que défini à l'article L. 113-11 rend possible la mise à disposition de l'énergie électrique au point de recharge et est dimensionné en fonction de la puissance électrique nécessaire au déploiement ultérieur des points de recharge.

Les conduits mis en place pour le passage des câbles électriques sont dimensionnés pour autoriser un passage carré d'au moins 100 mm de côté.

L'énergie électrique est délivrée soit par un tableau général basse tension de l'installation électrique intérieure du bâtiment, situé en aval d'un point de livraison spécifique ou non à l'infrastructure de recharge des véhicules électriques, soit par un ouvrage du réseau public d'électricité situé sur l'emprise du bâtiment. Ces équipements ou ouvrages sont dimensionnés de façon à pouvoir alimenter au moins 20 % de la totalité des emplacements de stationnement, avec au minimum un emplacement.

La configuration des emplacements de stationnement pré-équipés est compatible avec la mise en place ultérieure d'un pilotage des points de recharge.

Un arrêté conjoint des ministres chargés de la construction et de l'énergie précise les modalités d'application du présent article.

**Art. R113-7**

Pour l'application de l'article L. 113-16, le locataire ou l'occupant de bonne foi d'une ou plusieurs places de stationnement situées dans un bâtiment non soumis au statut de la copropriété notifie au propriétaire son intention de réaliser les travaux mentionnés au même article.

Lorsque le bâtiment appartient à une personne morale, la notification est faite à son représentant légal ou statutaire. Lorsqu'il est indivis, la notification est faite à l'un des indivisaires, à charge pour lui d'en informer sans délai ses coïndivisaires.

Un descriptif détaillé des travaux à entreprendre, assorti d'un plan technique d'intervention et d'un schéma de raccordement électrique, est joint à la notification. Si l'établissement du plan et du schéma a été rendu impossible du fait du propriétaire ou de ses préposés, ces documents ne sont pas exigés à l'appui de la notification.

Lorsqu'il entend s'opposer aux travaux pour un motif sérieux et légitime, notamment lorsqu'il décide de la réalisation des travaux afin d'équiper les places du parc de stationnement du bâtiment, le propriétaire saisit, à peine de forclusion, le président du tribunal judiciaire du lieu de situation du bâtiment, statuant selon la procédure accélérée au fond, dans un délai de trois mois à compter de la notification du locataire ou de l'occupant de bonne foi.

Dans un délai de quinze jours à compter de cette saisine, le propriétaire la notifie au locataire ou à l'occupant de bonne foi.

Lorsqu'aucune saisine du président du tribunal judiciaire ne lui a été notifiée dans le délai mentionné au cinquième alinéa ou lorsque le propriétaire qui s'est opposé aux travaux au motif qu'il souhaite les réaliser lui-même ne les a pas engagés, au plus tard, trois mois après la saisine du président du tribunal judiciaire ou les a engagés dans ce délai mais ne les a pas réalisés dans un délai de six mois suivant la date de cette saisine, le locataire ou l'occupant de bonne foi peut faire procéder aux travaux conformément au descriptif détaillé mentionné au troisième alinéa.

**Art. R113-8**

Pour l'application de l'article L. 113-16, le locataire ou l'occupant de bonne foi d'une ou plusieurs places de stationnement situées dans un bâtiment soumis au statut de la copropriété notifie son intention de réaliser les travaux mentionnés au même article au copropriétaire bailleur, avec copie au syndic de la copropriété.

Lorsque le copropriétaire bailleur est une personne morale, la notification est faite à son représentant légal ou statutaire. En cas d'indivision, la notification est faite à l'un des indivisaires, à charge pour lui d'en informer sans délai ses coindivisaires.

Un descriptif détaillé des travaux à entreprendre, assorti d'un plan technique d'intervention et d'un schéma de raccordement électrique, est joint à la notification. Si l'établissement du plan et du schéma a été rendu impossible du fait du syndic ou de ses préposés, ces documents ne sont pas exigés à l'appui de la notification.

Dans le délai d'un mois suivant la réception de cette notification, le copropriétaire bailleur notifie au syndic les documents qui lui ont été notifiés par le locataire ou l'occupant de bonne foi.

Lorsqu'un copropriétaire souhaite procéder aux travaux mentionnés au premier alinéa, il notifie son intention au syndic ainsi que les documents mentionnés au troisième alinéa.

Lorsqu'il entend s'opposer aux travaux pour un motif sérieux et légitime, notamment lorsque le syndicat de copropriétaires décide de la réalisation des travaux afin d'équiper les places du parc de stationnement du bâtiment, le syndic représentant le syndicat des copropriétaires saisit, à peine de forclusion, le président du tribunal judiciaire du lieu de situation du bâtiment, statuant selon la procédure accélérée au fond, dans un délai de trois mois à compter de la notification mentionnée au quatrième ou au cinquième alinéa qui lui a été faite. Le cas échéant, la saisine précise la date à laquelle la décision de réaliser les travaux d'équipement a été prise en assemblée générale.

Dans un délai de quinze jours à compter de cette saisine, le syndic la notifie, selon les cas, au copropriétaire ou au copropriétaire bailleur et au locataire ou à l'occupant de bonne foi.

Le locataire, l'occupant de bonne foi ou le copropriétaire peut faire procéder aux travaux conformément au descriptif détaillé mentionné au troisième alinéa lorsque :

1° Aucune saisine du président du tribunal judiciaire ne lui a été notifiée dans le délai mentionné au septième alinéa ;

2° Le syndic représentant le syndicat des copropriétaires s'est opposé aux travaux au motif que le syndicat souhaite les réaliser lui-même et que ces travaux n'ont pas été engagés, au plus tard, trois mois après la saisine du président du tribunal judiciaire mentionnée au sixième alinéa, ou ont été engagés dans ce délai mais n'ont pas été réalisés dans un délai de six mois à compter de la date de cette saisine.

Dans tous les cas, le syndic inscrit à l'ordre du jour de la prochaine assemblée générale suivant la notification mentionnée au quatrième ou au cinquième alinéa qui lui a été faite une information des copropriétaires sur le projet de travaux.

**Art. R113-9**

Pour l'application de l'article L. 113-17, le locataire ou l'occupant de bonne foi d'une ou plusieurs places de stationnement situées dans un bâtiment d'habitation collectif notifie au propriétaire du bâtiment les nom, adresse et coordonnées téléphoniques du prestataire avec lequel il a conclu un contrat ayant pour objet les travaux mentionnés à l'article L. 113-16

En cas de copropriété, cette notification est faite au copropriétaire bailleur, qui transmet ces informations au syndic représentant le syndicat des copropriétaires, dans les mêmes formes et dans un délai de quinze jours à compter de la date de la notification qui lui a été faite.

Lorsque les travaux sont réalisés par un copropriétaire, ce dernier notifie les informations prévues au premier alinéa au syndic représentant le syndicat des copropriétaires.

Dans un délai de deux mois à compter de la date de la notification qui lui a été faite, le propriétaire ou, en cas de copropriété, le syndic représentant le syndicat des copropriétaires conclut la convention prévue à l'article L. 113-17 avec le prestataire chargé de l'équipement des places de stationnement. En cas de copropriété, l'autorisation de l'assemblée générale n'est pas requise pour la signature de la convention par le syndic.

Si la convention n'est pas signée dans le délai mentionné à l'alinéa précédent, le locataire, l'occupant de bonne foi ou le copropriétaire peut saisir le président du tribunal judiciaire du lieu de situation du bâtiment, statuant selon la procédure accélérée au fond, afin que ce dernier fixe les conditions d'accès et d'intervention du prestataire choisi pour réaliser les travaux.

**Art. R113-10**

Les notifications prévues aux articles R. 113-7 à R. 113-9 sont faites par lettre recommandée avec demande d'avis de réception.

###### Section 4 : Infrastructures de stationnement des vélos

**Art. R113-11**

Pour l'application des dispositions de la présente section :

1° Le terme “ vélo ” désigne les cycles et les cycles à pédalage assisté tels qu'ils sont définis à l'article R. 311-1 du code de la route ;

2° Le terme “ infrastructures ” désigne l'ensemble des ouvrages, installations et équipements nécessaires au stationnement sécurisé des vélos ;

3° Le terme “ ensemble d'habitations ” désigne un ou plusieurs bâtiments à usage principal d'habitation groupant au moins deux logements.

**Art. R113-12**

Les infrastructures mentionnées aux articles L. 113-18 à L. 113-20 comportent des dispositifs fixes permettant de stabiliser et d'attacher les vélos par le cadre et au moins une roue.

Ces infrastructures sont sécurisées dans les conditions fixées à l'article R. 113-16. Elles sont situées ou réparties sur la même unité foncière, de préférence au rez-de-chaussée ou au premier sous-sol du parc de stationnement, du bâtiment ou de l'ensemble d'habitations.

**Art. R113-13**

L'obligation prévue à l'article L. 113-19 s'applique à tout propriétaire d'un ensemble d'habitations ou des bâtiments mentionnés aux 2°, 3° et 4° du même article dont le parc de stationnement annexe comprend au moins 10 places et lorsque le rapport entre le coût total prévisionnel des travaux et la valeur du ou des bâtiments est supérieur ou égal à un pourcentage fixé par arrêté conjoint des ministres chargés du logement et des transports et qui ne peut être inférieur à 2 %.

La valeur du ou des bâtiments est déterminée par le produit du coût de construction mentionné à l'article R. 173-2 et de la surface de plancher définie à l'article L. 111-14 du code de l'urbanisme.

**Art. R113-14**

I. — L'obligation prévue à l'article L. 113-20 s'applique à tout propriétaire d'un bâtiment dont le parc de stationnement comprend au moins 10 places destinées aux travailleurs.

II. — L'obligation prévue à l'article L. 113-20 s'applique également à tout copropriétaire dont le ou les lots de copropriété comprennent en partie privative au moins 10 places destinées aux travailleurs.

**Art. R113-15**

Lorsque le stationnement sécurisé des vélos est réalisé par la transformation de places de stationnement automobile existantes faisant l'objet d'un contrat de location, l'installation des infrastructures est réalisée au plus tôt après l'échéance du contrat de location des places concernées, sinon avec l'accord du locataire.

**Art. R113-16**

I. — L'accès aux infrastructures permettant le stationnement des vélos est assuré par une porte dotée d'un système de fermeture sécurisée lorsqu'elles sont destinées :

1° Aux occupants d'un ensemble d'habitations ;

2° Aux travailleurs d'un bâtiment à usage industriel ou tertiaire constituant principalement un lieu de travail ;

3° Aux agents d'un bâtiment accueillant un service public.

Lorsqu'elles se situent à l'extérieur d'un bâtiment, ces infrastructures sont couvertes, éclairées et closes.

II. — La sécurisation des infrastructures permettant le stationnement des vélos est assurée par une surveillance fonctionnelle ou par une porte dotée d'un système de fermeture sécurisée, lorsqu'elles sont destinées :

1° Aux usagers d'un bâtiment accueillant un service public ;

2° A la clientèle d'un bâtiment constituant un ensemble commercial, au sens de l'article L. 752-3 du code de commerce, ou accueillant un établissement de spectacles cinématographiques.

La surveillance fonctionnelle peut être exercée par une personne présente sur les lieux qui a une vue directe sur les infrastructures ou par un système de vidéo-surveillance.

Lorsqu'elles se situent à l'extérieur du bâtiment, ces infrastructures sont couvertes et éclairées.

**Art. R113-17**

I. — Il peut être dérogé aux obligations prévues aux articles L. 113-19 et L. 113-20 lorsqu'aucun espace disponible susceptible d'accueillir les infrastructures requises n'est accessible par un cycliste depuis l'espace public, sauf lorsque que l'accès à un tel espace peut être raisonnablement adapté pour être emprunté par un cycliste en toute sécurité.

Il peut également être dérogé à ces obligations lorsque la réduction du nombre de places de stationnement automobile qui résulterait de l'installation de ces infrastructures interdirait le respect des obligations minimales imposées par le plan local d'urbanisme.

II. — L'obligation prévue à l'article L. 113-19 ne s'applique pas au bâtiment mentionné à l'article L. 113-20 lorsque son propriétaire a déjà satisfait à l'obligation prévue par cet article.

**Art. R113-18**

Pour l'application des dispositions des articles R. 113-12 à R. 113-14 et R. 113-17, un arrêté conjoint des ministres chargés du logement et des transports fixe la surface par emplacement et le nombre minimal d'emplacements destinés au stationnement sécurisé des vélos en fonction :

1° Du nombre de logements et du nombre de pièces principales par logement pour les ensembles d'habitations ;

2° De l'effectif total des travailleurs accueillis simultanément dans le bâtiment pour les bâtiments à usage industriel ou tertiaire ;

3° De l'effectif total des agents ou usagers accueillis simultanément dans les bâtiments accueillant un service public ;

4° De la capacité du parc de stationnement pour les bâtiments constituant un ensemble commercial, au sens de l'article L. 752-3 du code de commerce, ou accueillant un établissement de spectacles cinématographiques.

###### Section 5 : Isolation thermique par l'extérieur des bâtiments

**Art. R113-19**

La notification prévue au III de l'article L. 113-5-1 est faite par lettre recommandée avec accusé de réception ou par acte d'huissier de justice et comporte les éléments suivants :

1° Les noms, prénoms, adresses postales et électroniques et coordonnées téléphoniques du ou des propriétaires du bâtiment à isoler et, le cas échéant, ceux de son ou de ses représentants légaux ou statutaires ;

2° Un descriptif détaillé de l'ouvrage d'isolation thermique par l'extérieur, accompagné d'un plan des façades et, le cas échéant, des toitures modifiées par le projet, en faisant apparaître l'état initial et l'état futur ;

3° Les justificatifs démontrant qu'aucune autre solution technique ne permet d'atteindre un niveau d'efficacité énergétique équivalent ou que cette autre solution présente un coût ou une complexité excessifs ;

4° Une proposition relative au montant des indemnités préalables prévues aux I et II de l'article L. 113-5-1 ;

5° Le projet d'acte authentique prévu au I de l'article L. 113-5-1 ;

6° Le projet de la convention prévue au II de l'article L. 113-5-1 ;

7° Une reproduction des dispositions de l'article L. 113-5-1.

Cette notification précise qu'elle constitue le point de départ du délai d'opposition de six mois prévu au III de l'article L. 113-5-1.

**Art. R113-20**

La convention prévue au II de l'article L. 113-5-1 précise notamment :

1° La localisation et le périmètre de l'accès au fonds à surplomber à prévoir pour la réalisation des travaux d'isolation thermique par l'extérieur ainsi que la durée à prévoir de cet accès au fonds ;

2° La nature des installations provisoires à mettre en place pour la réalisation des travaux d'isolation thermique par l'extérieur et les conditions de cette mise en place notamment pour la protection du fonds à surplomber ;

3° L'indemnité due en contrepartie des droits d'accès et d'installation temporaires ;

4° Le cas échéant, les mesures prévisionnelles de remise en état du fonds voisin.

**Art. R113-21**

A défaut d'accord avec le propriétaire du bâtiment à isoler, le propriétaire du fonds à surplomber qui souhaite s'opposer à l'exercice de l'un des droits mentionnés aux I et II de l'article L. 113-5-1 ou demander la fixation par le juge du montant des indemnités prévues au même article, saisit, dans le délai de six mois prévu au III du même article, le président du tribunal judiciaire du lieu de situation de l'immeuble à surplomber, statuant selon la procédure accélérée au fond.

**Art. R113-22**

Lorsque le fonds à surplomber est un immeuble soumis au statut de la copropriété des immeubles bâtis, le syndicat des copropriétaires peut s'opposer aux droits prévus aux I et II de l'article L. 113-5-1 par décision motivée.

Le syndic inscrit à l'ordre du jour d'une assemblée générale des copropriétaires :

1° La question de la saisine du juge en opposition à l'exercice des droits prévus aux I et II de l'article L. 113-5-1 ;

2° La question de la saisine du juge en fixation des indemnités prévues aux I et II de l'article L. 113-5-1.

Les documents notifiés au syndicat des copropriétaires par le propriétaire du bâtiment à isoler doivent être joints à la convocation de l'assemblée générale.

L'assemblée générale appelée à se prononcer sur ces questions se tient dans un délai qui préserve la faculté du syndicat des copropriétaires de saisir le juge dans le délai de six mois prévu au III de l'article L. 113-5-1.

**Art. R113-23**

Après signature de l'acte authentique mentionné au I de l'article L. 113-5-1 et de la convention mentionnée au II du même article ou sur le fondement d'une décision de justice devenue définitive, le propriétaire du bâtiment à isoler peut réaliser les travaux. Dans tous les cas, les indemnités prévues aux I et II de l'article L. 113-5-1 doivent avoir été préalablement acquittées.

**Art. R113-24**

Le propriétaire du bâtiment à isoler notifie au propriétaire du fonds à surplomber, dès qu'il a fait son choix, les noms, prénoms, adresses postales et électroniques et coordonnées téléphoniques de la ou des personnes appelées à intervenir et, s'il s'agit d'une entreprise, son numéro d'inscription au répertoire des entreprises et de leurs établissements, ainsi que son ou leur numéro de police pour l'assurance mentionnée à l'article L. 241-1 du code des assurances. Il notifie également le numéro de police pour l'assurance mentionnée à l'article L. 242-1 du code des assurances dès qu'il l'a souscrite.

Ces notifications complémentaires sont valablement faites par lettre recommandée avec demande d'avis de réception et sont sans incidence sur le point de départ du délai d'opposition mentionné à l'article R. 113-19.

#### Titre II : ENCADREMENT DE LA CONCEPTION, DE LA RÉALISATION ET DE L'EXPLOITATION DES BÂTIMENTS

##### Chapitre Ier : STRUCTURES DE CONSEIL ET DE RECHERCHE POUR LE SECTEUR DE LA CONSTRUCTION

###### Section 1 : Organismes publics

**Art. R121-1**

I. — Pour l'accomplissement des missions d'intérêt général qui lui sont assignées par l'article L. 121-1, le Centre scientifique et technique du bâtiment, établissement public à caractère industriel et commercial placé sous l'autorité du ministre chargé de la construction, a notamment vocation à :

— réaliser ou faire réaliser des recherches touchant à la technique, l'économie, l'environnement, la performance énergétique, la qualité sanitaire, la sociologie et, plus largement, au développement durable dans la construction et l'habitat ;

— réaliser, pour le compte des services du ministre chargé de la construction et des autres ministères, des études contribuant à la définition, la mise en œuvre ou l'évaluation des politiques publiques dans le champ de la construction et de l'habitat. En particulier, il participe aux travaux d'une commission, constituée auprès du ministre chargé de la construction par arrêté de ce ministre, et chargée de formuler les avis techniques et les documents techniques d'application sur des procédés, matériaux, éléments, ou équipements utilisés dans la construction, lorsque leur nouveauté ou celle de l'emploi qui en est fait nécessite une expertise collective pour en apprécier l'aptitude à l'emploi.

Il contribue à la diffusion et à la valorisation des connaissances scientifiques et techniques en matière d'habitation et de construction durable produites dans le cadre de ses recherches et études, par des publications et toutes autres mesures appropriées, dont la normalisation. Il participe également, en liaison avec les services intéressés et sous le contrôle du ministre chargé de la construction, aux activités de coopération technique internationale concernant l'habitation et la construction. Il peut se voir confier toutes missions ayant trait à ces mêmes matières dans le domaine international.

II. — Parallèlement à ses missions d'intérêt général décrites à l'article L. 121-1, le Centre scientifique et technique du bâtiment apporte son concours aux organismes, groupements, collectivités et personnes physiques ou morales qui le sollicitent pour des missions se rattachant à l'objet de ses activités, notamment par la réalisation de prestations d'études et de conseil, d'essais, et la délivrance de certifications.

**Art. R121-2**

Le conseil d'administration du Centre scientifique et technique du bâtiment est composé de vingt-sept membres :

1° Un député et un sénateur désignés par leurs assemblées respectives ;

2° Six représentants de l'Etat nommés par décret, pris sur le rapport du ministre chargé de la construction, sur propositions respectives :

— du ministre chargé de la construction ;

— du ministre chargé de l'architecture ;

— du ministre chargé de l'environnement ;

— du ministre chargé de l'industrie ;

— du ministre chargé de la recherche ;

— du ministre chargé de la sécurité civile ;

3° Quatre représentants des collectivités territoriales et de leurs groupements :

— un représentant des maires désigné par l'Association des maires de France ;

— un représentant des présidents d'établissements publics de coopération intercommunale désigné par l'Association des communautés de France ;

— un représentant des présidents de conseils départementaux désigné par l'Assemblée des départements de France ;

— un représentant des présidents de conseils régionaux désigné par l'Association des régions de France ;

4° Six personnalités qualifiées nommées par décret et choisies dans les conditions prévues au 2° de l'article 5 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public ;

5° Neuf représentants des salariés élus conformément aux dispositions du chapitre II du titre II de cette loi.

**Art. R121-3**

I. — La durée du mandat des membres du conseil d'administration est de cinq ans. Ils ne peuvent exercer plus de trois mandats consécutifs.

Le mandat des membres désignés à raison des fonctions qu'ils exercent prend fin à l'expiration de celles-ci.

Les membres qui ont cessé, pour toute cause, de faire partie du conseil d'administration sont remplacés par de nouveaux membres désignés selon les modalités prévues à l'article R. 121-2 pour la durée restant à courir jusqu'au renouvellement de la totalité du conseil.

Sont considérés comme démissionnaires les administrateurs qui, sans motifs légitimes, n'assistent pas à quatre séances consécutives du conseil d'administration.

Les représentants des salariés doivent remplir les conditions prévues à l'article 15 de la loi n° 83-675 du 26 juillet 1983. Les autres membres du conseil d'administration doivent jouir de leurs droits civils et politiques.

Chaque représentant des salariés dispose d'un crédit d'heures égal à quinze heures par mois pour exercer son mandat.

Les membres du conseil d'administration, à l'exception du président, exercent leurs fonctions à titre gratuit. Toutefois, les frais de déplacement et de séjour peuvent être remboursés aux membres du conseil d'administration dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Tout membre du conseil d'administration peut donner mandat écrit à un autre membre du conseil d'administration de le représenter à une séance. Un même membre ne peut détenir qu'un seul mandat.

II. — Les membres du conseil d'administration adressent au commissaire du Gouvernement placé auprès du centre, dans les quinze jours suivant leur nomination ou désignation, une déclaration mentionnant :

— les fonctions exercées par eux-mêmes et leurs conjoints non séparés de corps ou les personnes avec lesquelles ils sont liés par un pacte civil de solidarité dans les organismes ou les sociétés, y compris les sociétés qu'elles contrôlent ou qui les contrôlent au sens de l'article L. 233-3 du code de commerce, susceptibles, du fait de leur secteur d'activité, de conclure des conventions avec cet établissement public ;

— la liste et le nombre des actions et droits sociaux représentant au moins un vingtième du capital ou des droits de vote, possédés par eux-mêmes, leurs conjoints et enfants mineurs non émancipés dans les mêmes sociétés ou organismes.

Le commissaire du Gouvernement invite le membre qui n'a pas adressé cette déclaration dans le délai prescrit au premier alinéa à la produire dans un délai qu'il fixe. Ce membre ne peut siéger au conseil d'administration avant de s'être acquitté de cette obligation, à moins qu'il ait justifié être dans l'impossibilité temporaire de le faire.

Chaque année, le commissaire du Gouvernement vérifie auprès des membres du conseil d'administration qu'ils lui ont signalé les modifications intervenues dans les éléments figurant dans sa déclaration.

Les informations ainsi fournies ont un caractère confidentiel. Toutefois, le commissaire du Gouvernement communique au contrôleur économique et financier qui assiste aux séances du conseil d'administration les déclarations remplies par les membres du conseil ainsi que les modifications qui y sont apportées.

Les membres du conseil d'administration ne peuvent prendre part aux délibérations ayant pour objet une affaire à laquelle ils ont un intérêt personnel.

Ils sont tenus de garder une discrétion absolue sur les délibérations auxquelles ils participent.

La même obligation s'impose à toute personne assistant aux séances du conseil d'administration.

**Art. R121-4**

I. — Le président du conseil d'administration est nommé pour une durée de cinq ans parmi les membres du conseil d'administration, après consultation de celui-ci et sur proposition du ministre chargé de la construction.

II. — Le président du conseil d'administration est responsable de la politique du Centre scientifique et technique du bâtiment, dont il définit les orientations générales et stratégiques après consultation du conseil d'administration.

Il prépare les délibérations du conseil d'administration et s'assure de leur exécution.

Le président du conseil d'administration représente le centre en justice ainsi que dans tous les actes de la vie civile et dans ses rapports avec les tiers. Il peut conclure toutes transactions et contrats et déposer tout brevet, dans le cadre des règles fixées par le conseil.

Il assure les relations de l'établissement avec les administrations et les organismes français, étrangers et internationaux associés à ses activités.

III. — Le président du conseil d'administration est chargé de la direction scientifique, technique, administrative et financière du Centre scientifique et technique du bâtiment.

Il a autorité sur le personnel du centre et prend toutes décisions relatives à la gestion de ce personnel.

Il prend les décisions relatives à l'organisation et au fonctionnement du centre.

Il est ordonnateur principal des dépenses et des recettes.

Il prépare et exécute le budget du centre.

IV. — Le président du conseil d'administration peut déléguer sa signature et une partie de ses pouvoirs à des agents du centre désignés pour exercer des fonctions de responsabilité administrative, financière, technique ou scientifique dans l'établissement.

Il nomme un ou plusieurs adjoints ayant le titre de directeur général adjoint.

V. — En cas de vacance de la présidence, le ministre chargé de la construction désigne, parmi les membres du conseil d'administration, la personne chargée d'assurer, par intérim, la présidence du conseil d'administration ainsi que le directeur général adjoint chargé d'assurer la gestion courante du centre.

**Art. R121-5**

Le ministre chargé de la construction nomme auprès du Centre scientifique et technique du bâtiment un fonctionnaire de son département pour y remplir les fonctions de commissaire du Gouvernement.

Le commissaire du Gouvernement est tenu régulièrement informé des projets et activités du centre et reçoit communication des documents nécessaires à cet effet.

Il assiste aux séances du conseil d'administration sans toutefois prendre part au vote.

Il peut suspendre l'exécution des délibérations du conseil jusqu'à décision du ministre chargé de la construction.

Ladite décision doit intervenir dans un délai d'un mois après réception par le ministre de la délibération du conseil d'administration.

Passé ce délai, la délibération du conseil devient exécutoire.

**Art. R121-6**

Le conseil d'administration se réunit sur la convocation de son président au moins trois fois par an. Le président est, en outre, tenu de convoquer le conseil à la requête de trois de ses membres ou du commissaire du Gouvernement.

Le président établit l'ordre du jour de chaque séance qui est porté à la connaissance des membres du conseil au moins dix jours à l'avance, accompagné des documents préparatoires à la réunion.

Le commissaire du Gouvernement, le membre du contrôle économique et financier et l'agent comptable ont accès aux séances du conseil d'administration avec voix consultative. A cet effet, les convocations accompagnées des ordres du jour, les procès-verbaux et tous autres documents leur sont adressés en même temps qu'aux autres membres du conseil d'administration. Le président peut également appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Le conseil d'administration ne peut valablement délibérer que lorsque la moitié au moins de ses membres en exercice assiste à la séance, y est représentée ou participe à la séance par des moyens de visioconférence ou de communication électronique permettant l'identification de ses membres et leur participation effective à une délibération collégiale. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai maximum de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les délibérations du conseil sont adoptées à la majorité des membres présents ou représentés ou participant à la séance par des moyens de visioconférence ou de communication électronique dans les conditions déterminées au quatrième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

Un procès-verbal est établi pour chaque séance du conseil d'administration. Il est signé par le président et par le secrétaire de séance.

Le commissaire du Gouvernement dispose d'un délai de dix jours après notification du procès-verbal de la séance pour informer éventuellement le président de son opposition à la délibération du conseil d'administration et transmettre cette dernière au ministre chargé de la construction.

**Art. R121-7**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Les délibérations portent notamment sur les objets suivants :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Le programme général d'études et de recherches ;

3° Le projet de contrat d'objectif avec l'Etat ;

4° Les programmes généraux d'activités et d'investissement ;

5° L'état des prévisions de recettes et de dépenses établi pour chaque période de douze mois commençant le 1er janvier ;

6° Le compte financier et l'affectation des résultats ;

7° Les effectifs des différentes catégories de personnel ;

8° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

9° Les projets d'achat et vente d'actifs, de nantissement, d'hypothèques ou d'emprunts, les acceptations de dons et legs ;

10° Les actions en justice ;

11° Les créations de filiales et les prises, extensions ou cessions de participations financières ;

12° Les transactions ;

13° Le rapport annuel d'activité ;

14° Toutes questions se rapportant à l'objet de l'établissement qui lui sont soumises par le ministre chargé de la construction.

Le conseil d'administration peut dans les conditions et limites qu'il détermine, déléguer au président, tout ou partie de ses attributions prévues aux 1°, 2°, 7°, 10° et 12°. S'agissant de l'attribution prévue au 13°, le conseil d'administration délibère sur les orientations qui seront développées dans le rapport d'activité et sur son sommaire détaillé. Il peut déléguer au président la rédaction et la validation du rapport définitif. Le président rend compte, lors de la plus proche séance du conseil d'administration, des décisions prises dans le cadre de ces délégations.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R121-8**

Un comité consultatif, appelé à donner son avis sur toutes questions d'ordre scientifique ou technique en vue notamment d'assurer une cohérence entre les diverses études et recherches menées, leurs applications et les investissements, est institué auprès du Centre scientifique et technique du bâtiment.

La composition de ce comité est fixée par décision du conseil d'administration.

Le comité consultatif est obligatoirement consulté sur le programme général d'études et de recherches mentionné au 2° de l'article R. 121-7. Il peut être saisi de toute question par le ministre chargé de la construction ainsi que par le président du conseil d'administration.

**Art. R121-9**

Les ressources du Centre scientifique et technique du bâtiment comprennent :

1° Les versements de l'Etat et des personnes publiques et privées sous forme de subvention, notamment en matière de recherche ;

2° La rémunération, notamment sous forme de convention, des travaux de définition, mise en œuvre et évaluation des politiques publiques dans le domaine de la construction et de l'habitat entrepris pour le compte de l'Etat en application des missions d'intérêt général définies à l'article R. 121-1 ;

3° La rémunération des services rendus ;

4° Le produit des ventes des éditions du centre ;

5° Les dons et legs, cotisations et, en général, toutes aides et contributions financières autorisées ;

6° Les revenus des biens et valeurs lui appartenant ;

7° Les produits de cessions d'actif à des tiers ;

8° Les produits des emprunts sous réserve de l'accord du ministre chargé du budget et du ministre chargé de la construction, après avis du contrôleur économique et financier ;

9° Toutes les autres ressources liées à ses missions et activités.

L'établissement est autorisé à placer ses fonds disponibles dans les conditions fixées par le ministre chargé du budget.

**Art. R121-10**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement ;

3° Les dépenses d'acquisition de biens mobiliers et immobiliers ;

4° De façon générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

**Art. R121-11**

Le centre est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

Des régies de recettes et de dépenses peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Le Centre scientifique et technique du bâtiment est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 modifié relatif au contrôle économique et financier de l'Etat.

###### Section 2 : Conseil supérieur de la construction et de l'efficacité énergétique

**Art. D121-12**

Le Conseil supérieur de la construction et de l'efficacité énergétique est consulté sur les textes législatifs ou réglementaires portant sur :

1° La réglementation technique et les exigences applicables aux bâtiments, notamment celles concernant leur performance énergétique et environnementale ;

2 ° La réglementation technique et les exigences applicables aux travailleurs dans le secteur de la construction ;

3° La prévention des désordres, la responsabilité des acteurs et l'assurance dans le secteur de la construction ;

4° Les signes de reconnaissance de la qualité dans le secteur de la construction ;

5° La maîtrise des coûts dans le secteur de la construction ;

6° La réglementation technique des produits et matériaux de construction ;

7° La maîtrise d'ouvrage publique, la commande publique et les relations contractuelles dans le domaine de la construction ;

8 ° L'activité et l'emploi dans le secteur du bâtiment, l'évolution des métiers et des filières, la formation et les bonnes pratiques ;

9° Les orientations sur la recherche et l'innovation dans le bâtiment.

Ses avis prennent en compte l'exigence de simplification des réglementations et normes et l'évaluation du coût induit pour l'économie de la construction.

Le conseil peut se saisir de tout sujet relevant du domaine de la construction et formuler des propositions au ministre chargé de la construction.

**Art. D121-13**

Le Conseil supérieur de la construction et de l'efficacité énergétique est composé de cinq collèges représentant les parlementaires, les collectivités territoriales, les professionnels de la construction et de l'efficacité énergétique, les associations ainsi que de personnalités nommées en raison de leur connaissance du secteur. Il comprend, outre son président :

1° Au titre du collège des parlementaires :

— un député et un sénateur désignés par leurs assemblées respectives ;

2° Au titre du collège représentant les collectivités territoriales, comprenant deux membres :

— un élu d'établissements publics de coopération intercommunale désignés par l'Assemblée des communautés de France ;

— un élu de conseil municipal désigné sur proposition conjointe de l'Association des maires de France et de l'Association France-urbaine ;

3° Au titre du collège des professionnels de la construction et de l'efficacité énergétique, comprenant dix-neuf membres :

— un représentant de l'Union sociale pour l'habitat ;

— un représentant de la Fédération de la promotion immobilière ;

— un représentant du Pôle Habitat-FFB ;

— un représentant du Conseil national de l'ordre des architectes ;

— un représentant de l'Union nationale des syndicats français d'architectes ;

— un représentant de l'Union nationale des économistes de la construction ;

— un représentant de la Fédération SYNTEC-Ingénierie ;

— un représentant de la Fédération des syndicats des métiers de la prestation intellectuelle du conseil, de l'ingénierie et du numérique ;

— un représentant de la Fédération des organismes tierce partie ;

— un représentant de la Fédération française du bâtiment ;

— un représentant de la Fédération des sociétés coopératives et participatives du bâtiment et des travaux publics ;

— un représentant de la Confédération de l'artisanat et des petites entreprises du bâtiment ;

— un représentant de l'Association des industries de produits de construction ;

— un représentant du Syndicat national de la maintenance et des services en efficacité énergétique ;

— un représentant de l'Union des industriels et constructeurs bois ;

— un représentant de la Fédération des industries électriques, électroniques et de communication ;

— un représentant de la Fédération des distributeurs de matériaux de construction ;

— un représentant de la Fédération française de l'assurance ;

— un représentant de l'association des directeurs immobiliers ;

4° Au titre du collège des associations, comprenant quatre membres :

— deux représentants des associations de consommateurs désignés par le ministre chargé du logement ;

— deux représentants des associations de défense de l'environnement désignés par le ministre chargé de l'écologie ;

5° Un collège de personnalités qualifiées comprenant six membres désignés par arrêté du ministre chargé de la construction et choisis en raison de leur compétence.

Le Conseil supérieur de la construction et de l'efficacité énergétique peut solliciter pour ses travaux le concours ponctuel de toute personne pouvant éclairer ses débats. Les personnes ainsi entendues ne participent pas au vote.

Afin d'instruire les demandes d'avis qui lui sont adressées, le Conseil supérieur de la construction et de l'efficacité énergétique peut créer en son sein un ou plusieurs groupes de travail. Le règlement intérieur du conseil en précise l'organisation et les modalités de fonctionnement.

**Art. D121-14**

Le vice-président du Conseil supérieur de la construction et de l'efficacité énergétique est choisi parmi ses membres. Il supplée le président en cas d'absence de celui-ci.

**Art. D121-15**

Les membres mentionnés aux 3° et 4° de l'article D. 121-13 sont désignés par l'organisme qu'ils représentent. Des suppléants des membres mentionnés aux 2°, 3° et 4° sont désignés en nombre égal et dans les mêmes conditions que les titulaires.

Les membres du Conseil supérieur de la construction et de l'efficacité énergétique et leurs suppléants sont nommés pour trois ans par arrêté du ministre chargé de la construction. Leur mandat est renouvelable.

**Art. D121-16**

En cas d'absence de l'un des membres lors de trois séances consécutives du Conseil supérieur de la construction et de l'efficacité énergétique, indépendamment des règles de suppléance et des pouvoirs donnés à d'autres membres, le président du conseil saisit l'instance ayant procédé à la désignation de ce membre et lui demande, dans un délai de trois mois, soit de confirmer sa désignation, soit de procéder à la désignation d'un nouveau représentant ; le membre du conseil dont l'absentéisme est ainsi porté à la connaissance de l'instance qui l'a désigné est simultanément informé de la procédure engagée.

A défaut de réponse de l'instance ayant procédé à sa désignation dans le délai imparti, le membre du conseil est déchu de son mandat. Il est remplacé par une personne désignée dans les mêmes conditions et pour la durée du mandat restant à courir.

**Art. D121-17**

Le Conseil supérieur de la construction et de l'efficacité énergétique comprend un bureau constitué du président, du vice-président, de membres désignés par les membres du conseil.

Le bureau organise les travaux et prépare les délibérations du Conseil supérieur de la construction et de l'efficacité énergétique.

**Art. D121-18**

Le secrétariat du Conseil supérieur de la construction et de l'efficacité énergétique est assuré par la direction générale de l'aménagement, du logement et de la nature.

**Art. D121-19**

Le Conseil supérieur de la construction et de l'efficacité énergétique établit un règlement intérieur qui est soumis à l'approbation du ministre chargé de la construction.

Il publie chaque année un rapport d'activité rendant compte de ses travaux, et notamment des avis qu'il a rendus.

**Art. D121-20**

Le Conseil supérieur de la construction et de l'efficacité énergétique se réunit au moins une fois par an.

**Art. D121-21**

Les membres du Conseil supérieur de la construction et de l'efficacité énergétique peuvent bénéficier du remboursement de leurs frais de déplacement dans les conditions prévues par le décret n° 68-724 du 7 août 1968 fixant les conditions de remboursement des frais occasionnés par les déplacements des agents de l'Etat et autres personnes qui collaborent aux conseils, comités, commissions et autres organismes consultatifs qui apportent leurs concours à l'Etat.

**Art. D121-22**

Les frais de fonctionnement du Conseil supérieur de la construction et de l'efficacité énergétique, notamment les dépenses de secrétariat, sont supportés par le ministère chargé de la construction.

##### Chapitre II : Procédures administratives

###### Section 1 : Etudes préalables

**Art. R122-1**

La présente section s'applique à la construction de tout bâtiment mentionné aux articles R. 172-1, R. 172-3 et R. 172-10 et dans les cas prévus à l'article R. 173-2, à l'exception des catégories suivantes :

a) Les constructions provisoires prévues pour une durée d'utilisation égale ou inférieure à deux ans ;

b) Les bâtiments à usage agricole, artisanal ou industriel, autres que les locaux servant à l'habitation, qui ne demandent qu'une faible quantité d'énergie pour le chauffage, la production d'eau chaude sanitaire ou le refroidissement ;

c) Les bâtiments servant de lieux de culte ;

d) Les extensions des monuments historiques classés ou inscrits en application du code du patrimoine ;

e) Les bâtiments indépendants dont la surface de plancher totale nouvelle est inférieure à 50 m2 ;

f) Les maisons individuelles ou accolées ;

g) A partir du 1er janvier 2025, les logements collectifs.

**Art. R122-2**

Préalablement au dépôt de la demande de permis de construire, le maître d'ouvrage de toute construction de bâtiments mentionnés à l'article R. 172-10 réalise une étude de faisabilité technique et économique des diverses solutions d'approvisionnement en énergie pour le chauffage, la ventilation, le refroidissement, la production d'eau chaude sanitaire et l'éclairage des locaux.

Cette étude examine notamment :

— le recours à l'énergie solaire et aux autres énergies renouvelables mentionnées par l'article L. 211-2 du code de l'énergie ;

— le raccordement à un réseau de chauffage ou de refroidissement collectif ou urbain, s'il existe à proximité du terrain d'implantation de l'immeuble ou de l'opération ;

— l'utilisation de pompes à chaleur et de chaudières à condensation ;

— le recours à la production combinée de chaleur et d'électricité.

Elle présente les avantages et les inconvénients de chacune des solutions étudiées, quant aux conditions de gestion du dispositif, aux coûts d'investissement et d'exploitation, à la durée d'amortissement de l'investissement et à l'impact attendu sur les émissions de gaz à effet de serre.

Cette étude précise les raisons pour lesquelles le maître d'ouvrage a retenu la solution d'approvisionnement choisie.

Dans les périmètres de développement prioritaire d'un réseau de chaleur ou de froid classé en application des articles L. 712-1 à L. 712-3 du code de l'énergie, l'étude de faisabilité technique et économique prévue au premier alinéa n'est exigée que pour les bâtiments auxquels l'obligation de raccordement au réseau n'est pas applicable et pour ceux qui ont obtenu une dérogation à l'obligation de raccordement au réseau.

**Art. R122-2-1**

Préalablement au dépôt de la demande de permis de construire, le maître d'ouvrage de toute construction de bâtiments mentionnés aux articles R. 172-1 et R. 172-3 réalise l'étude de faisabilité technique et économique des diverses solutions d'approvisionnement en énergie mentionnées au 2° de l'article L. 122-1.

Dans les périmètres de développement prioritaire d'un réseau de chaleur ou de froid classé en application des articles L. 712-1 à L. 712-3 du code de l'énergie, l'étude de faisabilité technique et économique prévue au premier alinéa n'est exigée que pour les bâtiments ou les parties de bâtiments auxquels l'obligation de raccordement au réseau n'est pas applicable et pour ceux qui ont obtenu une dérogation à l'obligation de raccordement au réseau.

L'étude porte sur la consommation d'énergie primaire du bâtiment pour le chauffage, la ventilation, le refroidissement, la production d'eau chaude sanitaire, l'éclairage des locaux et la mobilité des occupants interne au bâtiment. Elle examine le recours aux énergies renouvelables mentionnées à l'article L. 211-2 du code de l'énergie.

Elle présente les avantages et les inconvénients de chacune des solutions étudiées, quant aux conditions de gestion du dispositif, aux coûts d'investissement et d'exploitation, à la durée d'amortissement de l'investissement et à l'impact attendu sur les émissions de gaz à effet de serre.

Cette étude précise les raisons pour lesquelles le maître d'ouvrage a retenu la solution d'approvisionnement choisie

**Art. R122-3**

Dans les cas prévus à l'article R. 173-2, le maître d'ouvrage réalise une étude de faisabilité technique et économique des diverses solutions d'approvisionnement en énergie du bâtiment. Cette étude doit être faite préalablement au dépôt de la demande de permis de construire ou, si les travaux ne sont pas soumis à ce permis, préalablement à l'acceptation des devis ou à la passation des marchés relatifs à ces travaux. Elle est réalisée selon les modalités prévues aux articles R. 122-1, R. 122-2 et R. 122-4.

Toutefois, dans le cas où les travaux portent uniquement sur l'enveloppe du bâtiment, seule la solution d'approvisionnement en énergie solaire est étudiée.

Dans les périmètres de développement prioritaire d'un réseau de chaleur ou de froid ayant fait l'objet d'une décision de classement en vigueur conformément aux dispositions des articles L. 712-1 à L. 712-3 du code de l'énergie, l'étude de faisabilité technique et économique prévue au premier alinéa n'est exigée que pour les bâtiments auxquels l'obligation de raccordement au réseau n'est pas applicable et pour ceux qui ont obtenu une dérogation à l'obligation de raccordement au réseau.

**Art. R122-4**

Un arrêté conjoint des ministres chargés de la construction et de l'énergie détermine les modalités d'application de la présente section.

###### Section 2 : Déclarations et autorisations

####### Sous-section unique :  Autorisations applicables aux établissements recevant du public

**Art. R122-5**

L'autorisation d'ouverture prévue à l'article L. 122-5 est délivrée au nom de l'Etat par l'autorité définie à l'article R. 122-7 :

a) Au vu de l'attestation établie en application de l'article R. 122-30, lorsque les travaux ont fait l'objet d'un permis de construire ;

b) Après avis de la commission compétente en application de l'article R. 122-6, lorsque l'établissement n'a pas fait l'objet de travaux ou n'a fait l'objet que de travaux non soumis à permis de construire. La commission se prononce après visite des lieux pour les établissements de la première à la quatrième catégorie au sens de l'article R. 143-19 ;

c) Après avis de la commission de sécurité compétente, en application des articles R. 143-38 et R. 143-39.

L'autorisation d'ouverture est notifiée à l'exploitant par lettre recommandée avec demande d'avis de réception.

Lorsque l'autorisation est délivrée par le maire, celui-ci transmet copie de sa décision au préfet.

**Art. R122-6**

La commission consultative départementale de sécurité et d'accessibilité ou, à Paris, dans les Hauts-de-Seine, la Seine-Saint-Denis et le Val-de-Marne, la commission départementale de sécurité est chargée, pour l'application de la présente sous-section et du titre VI, d'émettre un avis sur les demandes d'autorisation ou de dérogation ainsi que sur les agendas d'accessibilité programmée et de procéder à la visite des établissements recevant du public ou des installations ouvertes au public au regard des règles d'accessibilité aux personnes handicapées.

Le préfet peut, après avis conforme de la commission départementale, créer des commissions d'accessibilité d'arrondissement, intercommunales ou communales ayant les mêmes compétences territoriales que les commissions prévues à l'article R. 143-29. Les commissions ainsi créées exercent, dans leur ressort territorial, leurs attributions sur délégation de la commission départementale. Toutefois, les avis relatifs à un agenda d'accessibilité programmée et aux demandes d'autorisation jointes à une demande d'approbation d'un agenda d'accessibilité programmée ainsi qu'aux demandes de dérogation prévues par l'article R. 164-3 sont rendus par la commission départementale et ne peuvent être délégués.

Les commissions d'accessibilité et les commissions de sécurité correspondantes peuvent se réunir en formation conjointe pour l'exercice de leurs missions.

######## Paragraphe 1 : Compétence

**Art. R122-7**

L'autorisation de construire, d'aménager ou de modifier un établissement recevant le public prévue à l'article L. 122-3 est délivrée au nom de l'Etat par :

a) Le préfet, lorsque celui-ci est compétent pour délivrer le permis de construire ou lorsque le projet porte sur un immeuble de grande hauteur ;

b) Le maire, dans les autres cas.

**Art. R122-8**

L'autorisation ne peut être délivrée que si les travaux projetés sont conformes :

a) Aux règles d'accessibilité aux personnes handicapées prescrites, pour la construction ou la création d'un établissement recevant du public, à la section 3 du chapitre II du titre VI ou, pour l'aménagement ou la modification d'un établissement recevant du public existant, au chapitre IV du même titre ;

b) Aux règles de sécurité prescrites aux articles R. 143-1 à R. 143-21.

**Art. R122-9**

Conformément à l'article R*425-15 du code de l'urbanisme, le permis de construire tient lieu de l'autorisation prévue à l'article L. 122-3 du présent code, dès lors que les travaux projetés ont fait l'objet d'un accord de l'autorité compétente définie à l'article R. 122-7 en ce qui concerne le respect des règles d'accessibilité. Cet accord est instruit et délivré dans les conditions prévues par la présente sous-section.

Le permis de construire indique, lorsque l'aménagement intérieur de l'établissement recevant du public ou d'une partie de celui-ci n'est pas connu lors du dépôt de la demande, qu'une autorisation complémentaire au titre de l'article L. 122-3 du code de la construction et de l'habitation devra être demandée et obtenue en ce qui concerne l'aménagement intérieur du bâtiment ou de la partie de bâtiment concernée avant son ouverture au public.

######## Paragraphe 2 : Dépôt et contenu de la demande

**Art. R122-10**

La demande d'autorisation est présentée :

a) Soit par le ou les propriétaires du ou des terrains, leur mandataire ou par une ou plusieurs personnes attestant être autorisées par eux à exécuter les travaux ;

b) Soit, en cas d'indivision, par un ou plusieurs coindivisaires ou leur mandataire ;

c) Soit par une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique.

Elle est adressée par pli recommandé avec demande d'avis de réception ou déposée contre décharge à la mairie de la commune dans laquelle les travaux sont envisagés.

Lorsque les travaux projetés sont également soumis à permis de construire, elle est jointe à la demande de permis de construire.

**Art. R122-11**

La demande d'autorisation est présentée en quatre exemplaires indiquant l'identité et l'adresse du demandeur, le cas échéant l'identité de l'exploitant ultérieur, les éléments de détermination de l'effectif du public au sens des articles R. 143-18 et R. 143-19, ainsi que la catégorie et le type de l'établissement pour lequel la demande est présentée.

Sont joints à la demande, en trois exemplaires :

a) Un dossier permettant de vérifier la conformité du projet avec les règles d'accessibilité aux personnes handicapées, comprenant les pièces mentionnées aux articles D. 122-12 et R. 122-13 ;

b) Un dossier permettant de vérifier la conformité du projet avec les règles de sécurité, comprenant les pièces mentionnées à l'article R. 143-22.

**Art. D122-12**

Le dossier, mentionné au a de l'article R. 122-11, comprend les pièces suivantes :

1° Un plan coté en trois dimensions précisant les cheminements extérieurs ainsi que les conditions de raccordement entre la voirie et les espaces extérieurs de l'établissement et entre l'intérieur et l'extérieur du ou des bâtiments constituant l'établissement ;

2° Un plan coté en trois dimensions précisant les circulations intérieures horizontales et verticales, les aires de stationnement et, s'il y a lieu, les locaux sanitaires destinés au public.

Dans les cas visés au a du III de l'article R. 164-2, le plan précise la délimitation de la partie de bâtiment accessible aux personnes handicapées ;

3° Une notice expliquant comment le projet prend en compte l'accessibilité aux personnes handicapées, en ce qui concerne :

a) Les dimensions des locaux et les caractéristiques des équipements techniques et des dispositifs de commande utilisables par le public qui sont définis par arrêté du ministre chargé de la construction ;

b) La nature et la couleur des matériaux et revêtements de sols, murs et plafonds ;

c) Le traitement acoustique des espaces ;

d) Le dispositif d'éclairage des parties communes.

4° Le cas échéant, l'identification de l'agenda d'accessibilité programmée approuvé prévu par l'article L. 165-1.

**Art. R122-13**

La notice prévue au 3° de l'article D. 122-12 est complétée, selon les cas, par les informations suivantes :

1° Si les travaux sont relatifs à un établissement mentionné à l'article R. 162-11, elle précise les engagements du constructeur sur :

a) Les emplacements accessibles aux personnes handicapées, dans un établissement ou une installation recevant du public assis ;

b) Le nombre et les caractéristiques des chambres, salles d'eaux et cabinets d'aisance accessibles aux personnes handicapées, dans un établissement disposant de locaux d'hébergement destinés au public ;

c) Le nombre et les caractéristiques des cabines et douches accessibles aux personnes handicapées, dans un établissement ou une installation comportant des cabines d'essayage, d'habillage ou de déshabillage ou des douches ;

d) Le nombre de caisses aménagées pour être accessibles aux personnes handicapées, dans un établissement ou une installation comportant des caisses de paiement disposées en batterie ;

2° Pour les établissements visés aux articles R. 162-13 et R. 164-5, la notice indique comment le projet satisfait aux règles particulières fixées par les arrêtés prévus par ces articles ;

3° Dans les cas visés au a) du III de l'article R. 164-2, elle décrit, s'il y a lieu, les mesures de substitution ponctuelles prises pour donner accès aux personnes handicapées ;

4° S'il est recouru à des conditions particulières d'application des règles d'accessibilité conformément au I de l'article R. 164-4, la notice justifie ce recours ;

5° Si les travaux sont relatifs à une enceinte sportive, un établissement de plein air ou un établissement conçu en vue d'offrir au public une prestation visuelle ou sonore, elle indique comment le projet satisfait aux caractéristiques prescrites par les arrêtés prévus à l'article R. 162-12 et au II de l'article R. 164-4 ;

6° Dans le cas où une dérogation aux règles d'accessibilité est demandée, la notice indique les règles auxquelles le demandeur souhaite déroger, les éléments du projet auxquels s'appliquent ces dérogations et les justifications de chaque demande. Si l'établissement remplit une mission de service public, elle indique en outre les mesures de substitution proposées.

**Art. R122-14**

Un arrêté du ministre chargé de la construction précise, en tant que de besoin, le contenu du dossier prévu par les articles R. 164-2 et R. 122-13, qui peut être adapté pour les établissements recevant du public de cinquième catégorie.

######## Paragraphe 3 : Instruction de la demande

**Art. R122-15**

L'instruction de la demande est menée :

a) Par le service chargé de l'instruction du permis de construire, lorsque le projet fait l'objet d'une demande de permis de construire ;

b) Par le maire, dans les autres cas.

**Art. R122-16**

Le délai d'instruction de la demande d'autorisation est de quatre mois à compter du dépôt du dossier.

Si les dossiers joints à la demande sont incomplets, l'autorité compétente, dans le délai d'un mois à compter de la réception ou du dépôt de la demande à la mairie, adresse au demandeur une lettre recommandée avec demande d'avis de réception ou, dans le cas prévu par l'article R. 423-48 du code de l'urbanisme, un courrier électronique, indiquant, de façon exhaustive, les pièces manquantes. Si les pièces manquantes n'ont pas été transmises dans le délai fixé par l'autorité administrative ou, à défaut dans un délai d'un mois à compter de la date à laquelle la demande en a été faite au pétitionnaire, la demande d'autorisation est rejetée. Le délai d'instruction de quatre mois ne commence à courir qu'à compter de la réception de ces pièces.

Lorsque le projet fait l'objet d'une demande de permis de construire, les dispositions des articles R. 423-39 à R. 423-41 du code de l'urbanisme sont applicables. Le délai d'instruction du permis de construire ne commence à courir qu'à compter de la plus tardive des dates de réception des pièces mentionnées à l'alinéa précédent ou des pièces manquantes au dossier de demande de permis de construire, lorsque l'autorité compétente a notifié au demandeur, dans les conditions définies par l'article R. 423-38 du même code, une liste de ces pièces.

Lorsque le permis doit être délivré par un établissement public de coopération intercommunale, l'autorité compétente pour délivrer l'autorisation prévue à l'article L. 122-3 du présent code adresse au président de cet établissement copie de la lettre mentionnée au deuxième alinéa ci-dessus.

**Art. R*122-17**

L'absence de notification d'une décision dans le délai mentionné à l'article R. 122-16 vaut décision implicite de rejet, lorsque le préfet a refusé une dérogation selon les modalités prévues aux articles R. 122-18 à R. 122-20.

**Art. R122-18**

I. — L'autorité chargée de l'instruction transmet un exemplaire de la demande assortie du dossier mentionné au a de l'article R. 122-11 à la commission compétente en application de l'article R. 122-6, en vue de recueillir son avis sur les dispositions du projet au regard des règles d'accessibilité des personnes handicapées. Si la commission n'a pas transmis son avis dans un délai de deux mois à compter de sa saisine, elle est réputée avoir émis un avis favorable.

II. — Lorsque la demande d'autorisation de travaux comporte une demande de dérogation en application de l'article R. 164-3 et que l'autorité compétente pour statuer sur la demande est le maire, celui-ci adresse sans délai, dès réception du dossier complet, un exemplaire de la demande et du dossier au préfet.

La commission d'accessibilité compétente pour émettre un avis sur cette demande d'autorisation comportant une demande de dérogation est la commission départementale. Cette compétence ne peut être déléguée. L'avis est adressé au préfet et à l'autorité chargée de l'instruction de la demande d'autorisation.

Le préfet notifie sa décision motivée au demandeur de l'autorisation de travaux et en informe l'autorité chargée de l'instruction dans un délai de deux semaines suivant la décision.

A défaut de réponse du préfet dans le délai de trois mois et deux semaines à compter de la date à laquelle la demande d'autorisation a été reçue ou complétée, la dérogation sollicitée est réputée accordée lorsqu'elle concerne des établissements de troisième, quatrième et cinquième catégorie.

**Art. R*122-19**

Lorsque la demande d'autorisation formée sur le fondement du II de l'article R. 122-18 concerne des établissements de première et de deuxième catégorie, le silence gardé par le préfet à l'expiration du délai mentionné au dernier alinéa de ce même II vaut décision implicite de rejet.

**Art. R122-20**

L'autorité chargée de l'instruction transmet un exemplaire de la demande assortie du dossier mentionné au b de l'article R. 122-11 à la commission compétente en application des articles R. 143-25 à R. 143-30, en vue de recueillir son avis sur les dispositions du projet au regard des règles de sécurité.

L'avis est réputé favorable s'il n'est pas émis dans un délai de deux mois à compter de la saisine de la commission.

######## Paragraphe 4 : Décision

**Art. R122-21**

A défaut de notification d'une décision expresse dans le délai de quatre mois mentionné à l'article R. 122-16, l'autorisation de travaux est considérée comme accordée.

###### Section 3 : Attestations

**Art. R122-22**

Le maître d'ouvrage de toute construction ou extension de bâtiment mentionnés à l'article R. 172-10 établit, pour chaque bâtiment concerné, un document attestant qu'il a respecté ou fait respecter par le maître d'œuvre lorsque ce dernier est chargé d'une mission de conception de l'opération la réglementation thermique définie à l'article R. 172-11, et en particulier :

— la prescription concernant le besoin conventionnel en énergie d'un bâtiment pour le chauffage, le refroidissement et l'éclairage, mentionnée au 2° de l'article R. 172-11 ;

— les prescriptions sur les caractéristiques thermiques intervenant dans la performance énergétique du bâtiment mentionnées au 1° de l'article R. 172-12 et qui sont précisées par arrêté.

Cette attestation est établie sur un formulaire conforme à des prescriptions fixées par arrêté. Elle est jointe à la demande de permis de construire dans les conditions prévues au j de l'article R. 431-16 du code de l'urbanisme.

**Art. R122-24**

A l'achèvement des travaux de construction ou d'extension de bâtiment existant soumis à permis de construire et mentionnés à l'article R. 172-10 :

— si le maître d'œuvre de l'opération de construction est chargé d'une mission de conception de l'opération et de l'exécution des travaux, le maître d'ouvrage fournit, pour chaque bâtiment concerné, un document attestant la prise en compte par le maître d'œuvre de la réglementation thermique ;

— si la mission confiée au maître d'œuvre se limite à la conception de l'opération ou si le maître d'ouvrage n'a pas désigné de maître d'œuvre, le maître d'ouvrage fournit, pour chaque bâtiment concerné, un document attestant qu'il a respecté la réglementation thermique.

Le document ainsi établi atteste le respect :

— de la prescription concernant la consommation conventionnelle d'énergie du bâtiment pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage, les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, mentionnée au 1° de l'article R. 172-11 ;

— de la prescription concernant le besoin conventionnel en énergie d'un bâtiment pour le chauffage, le refroidissement et l'éclairage, mentionnée au 2° de l'article R. 172-11 ;

— pour certains types de bâtiments, de la prescription concernant la température intérieure conventionnelle atteinte en été, mentionnée au 3° de l'article R. 172-11 ;

— des prescriptions sur les caractéristiques thermiques intervenant dans la performance énergétique du bâtiment mentionnées au 1° de l'article R. 172-12 et qui sont précisées par arrêté.

Cette attestation est établie sur un formulaire conforme à des prescriptions fixées par arrêté. Elle est jointe à la déclaration d'achèvement des travaux dans les conditions prévues à l'article R. 462-4-1 du code de l'urbanisme.

**Art. R122-24-1**

Le maître d'ouvrage de toute construction de bâtiments ou parties de bâtiments mentionnés aux articles R. 172-1 et R. 172-3 établit, pour chaque bâtiment ou partie de bâtiment concerné, un document attestant qu'il a respecté ou fait respecter par le maître d'œuvre lorsque ce dernier est chargé d'une mission de conception de l'opération, les exigences de performance énergétique et environnementale définies aux articles R. 172-4 et R. 172-5, en conformité avec l'article R. 172-6. Le document ainsi établi atteste du respect :

1° Des dispositions des 1° et 5° de l'article R. 172-4 ;

2° Des dispositions mentionnées à l'article R. 172-5 précisées par arrêté du ministre chargé de la construction.

Cette attestation mentionne l'engagement du maître d'ouvrage d'être en mesure, après la déclaration d'ouverture du chantier prévue à l'article R. 424-16 du code de l'urbanisme, de justifier, à leur demande, aux personnes habilitées mentionnées à l'article L. 181-1, le respect de l'impact maximal prévu au 4° de l'article R. 172-4.

Cette attestation est jointe à la demande de permis de construire dans les conditions prévues au j de l'article R. 431-16 du code de l'urbanisme.

**Art. R122-24-3**

Le maître d'ouvrage de toute construction de bâtiments ou parties de bâtiments mentionnés aux articles R. 172-1 et R. 172-3 établit pour chaque bâtiment ou partie de bâtiment concerné, un document attestant qu'il a respecté ou fait respecter par le maître d'œuvre lorsque ce dernier est chargé d'une mission de conception de l'opération et de l'exécution des travaux, les exigences de performance énergétique et environnementale définies aux articles R. 172-4 et R. 172-5.

Le document atteste du respect :

1° Des dispositions des 1° à 5° de l'article R. 172-4 ;

2° Des dispositions mentionnées à l'article R. 172-5 précisées par arrêté du ministre chargé de la construction.

L'attestation comprend les indicateurs prévus aux 6° et 7° de l'article R. 172-4.

Elle est jointe à la déclaration attestant l'achèvement et la conformité des travaux prévue à l'article R. 462-1 du code de l'urbanisme.

**Art. R122-25**

L'attestation prévue aux articles R. 122-24 et R. 122-24-3 est établie, après visite sur site, par l'une des personnes suivantes :

— un contrôleur technique mentionné à l'article L. 125-1 pour tout type de bâtiment ;

— une personne répondant aux conditions, mentionnées à l'article L. 271-6, exigées pour réaliser le diagnostic de performance énergétique prévu à l'article L. 126-26 dans le cas d'une maison individuelle ou accolée ;

— un organisme ayant certifié, au sens des articles L. 433-3 à L. 433-10 du code de la consommation, la performance énergétique du bâtiment neuf ou de la partie nouvelle du bâtiment et ayant signé une convention avec le ministre chargé de la construction pour tout type de bâtiment ;

— un architecte pour tout type de bâtiment ;

— un bureau d'étude agréé, pour tout type de bâtiment.

**Art. R122-26**

A l'achèvement de travaux de rénovation énergétique visés aux articles R. 173-2 et R. 173-3 et soumis à la délivrance d'une autorisation de construire, le maître d'ouvrage fournit à l'autorité compétente qui a délivré l'autorisation :

— un document attestant que le maître d'œuvre a respecté la réglementation thermique, si le maître d'œuvre désigné est à la fois chargé de la conception des travaux de rénovation, de leur réalisation et de leur suivi ;

— un document attestant qu'il a respecté la réglementation thermique, si le maître d'œuvre désigné n'est en charge que de la conception des travaux de rénovation ou s'il n'a pas désigné de maître d'œuvre.

Cette attestation est établie sur un formulaire conforme à des prescriptions fixées par arrêté du ministre chargé de la construction. Elle est jointe à la déclaration d'achèvement des travaux dans les conditions prévues à l'article R. 462-4-2 du code de l'urbanisme.

**Art. R122-27**

I. — Pour les travaux de rénovation énergétique définis à l'article R. 173-2, l'attestation justifie le respect des exigences portant sur :

1° La consommation conventionnelle d'énergie primaire du bâtiment en projet pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage et les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation ;

2° Les caractéristiques minimales des matériaux et équipements d'isolation et des systèmes énergétiques définies par arrêté du ministre chargé de la construction ;

3° La température intérieure conventionnelle pour certains types de bâtiment précisés par arrêté du même ministre ;

II. — Pour les travaux de rénovation énergétique définis à l'article R. 173-3, l'attestation prévue à l'article R. 122-26 justifie le respect des exigences portant sur les caractéristiques thermiques et les performances énergétiques des équipements, installations, ouvrages ou systèmes installés.

**Art. R122-28**

L'attestation prévue à l'article R. 122-26 est établie par l'une des personnes suivantes :

— une personne répondant aux conditions, mentionnées à l'article L. 271-6, exigées pour réaliser le diagnostic de performance énergétique prévu à l'article L. 126-26 dans le cas d'une maison individuelle ou accolée ;

— un contrôleur technique mentionné à l'article L. 125-1, pour tout type de bâtiment ;

— un organisme ayant certifié, au sens des articles L. 433-3 à L. 433-10 du code de la consommation, la performance énergétique du bâtiment ou de la partie du bâtiment réhabilitée dans le cadre de la délivrance d'un label de " haute performance énergétique ”, pour tout type de bâtiment ;

— un architecte pour tout type de bâtiment ;

— un bureau d'étude agréé, pour tout type de bâtiment.

**Art. R122-29**

Lorsque l'opération soumise à autorisation de construire comporte à la fois des travaux d'extension et de rénovation d'un même bâtiment, deux attestations sont fournies :

1° Pour la partie nouvelle du bâtiment, une attestation conforme, selon le cas, aux dispositions des articles R. 122-24 ou R. 122-24-3 ;

2° Pour la partie existante du bâtiment, une attestation conforme aux dispositions de l'article R. 122-27.

**Art. R122-30**

Le maître d'ouvrage établit le document mentionné à l'article L. 122-9 attestant du respect des règles concernant l'accessibilité prévues aux chapitres II et III du titre VI du présent livre, selon les modalités suivantes :

I. — L'attestation est établie par l'une des personnes répondant aux critères à l'article L. 122-12.

Lorsque l'attestation est établie par un architecte, celui-ci s'entend au sens des dispositions de l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture.

La personne établissant l'attestation effectue une visite sur site après travaux afin de vérifier que les travaux réalisés respectent les règles d'accessibilité du titre VI du présent livre qui leur sont applicables.

Le maître d'ouvrage transmet à la personne établissant l'attestation tous les documents dont il dispose. Si ceux-ci ne sont pas suffisants pour permettre à la personne chargée de réaliser l'attestation de se prononcer, celle-ci peut demander au maitre d'ouvrage de lui fournir les documents supplémentaires nécessaires.

II. — L'attestation contient au moins les informations suivantes :

a) Les coordonnées du maître d'ouvrage ;

b) Les références de l'opération de construction et du permis de construire ;

c) Les coordonnées de la personne réalisant l'attestation ;

d) La conclusion sur le respect de la réglementation sur l'accessibilité ;

e) Les principales informations techniques permettant de justifier du respect des règles d'accessibilité suivant la typologie des bâtiments.

III. — Un arrêté du ministre chargé de la construction précise les modalités d'application du présent article, en particulier les principales informations techniques contenues dans l'attestation.

**Art. R122-32**

Le maître d'ouvrage établit le document mentionné à l'article L. 122-10 attestant du respect des règles concernant l'acoustique prévues aux articles R. 154-6 et R. 154-7, selon les modalités suivantes :

I. — Les bâtiments mentionnés à l'article L. 122-10 sont les bâtiments d'habitation neufs et les parties nouvelles de bâtiments d'habitation existants construits en France métropolitaine, soumis à permis de construire et appartenant à l'une des catégories suivantes :

a) Les bâtiments collectifs ;

b) Les maisons individuelles non-accolées implantées dans les secteurs situés au voisinage d'infrastructures classées en application de l'article L. 571-10 du code de l'environnement, ou implantées dans les zones classées des plans d'exposition au bruit en application de l'article L. 112-6 du code de l'urbanisme, ou, lorsqu'elle font l'objet d'un même permis de construire, les maisons individuelles accolées, ou contiguës à un local d'activité ou superposées à celui-ci.

II. — L'attestation est établie par une des personnes répondant aux critères de l'article L. 122-12.

Lorsque l'attestation est établie par un architecte, celui-ci s'entend au sens des dispositions de l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture.

L'attestation est établie notamment sur la base de constats effectués en phases études et chantier et de mesures acoustiques réalisées sur place à la fin des travaux de construction par échantillonnage selon des modalités définies par arrêté du ministre chargé de la construction. Ces constats et mesures acoustiques sont destinés à permettre au maître d'ouvrage de s'assurer du respect de la réglementation acoustique applicable.

III. — Le maître d'ouvrage transmet à la personne établissant l'attestation tous les documents dont il dispose. Si ceux-ci ne sont pas suffisants pour permettre à la personne chargée de réaliser l'attestation de se prononcer, celle-ci peut demander au maitre d'ouvrage de lui fournir les documents supplémentaires nécessaires.

Lorsque l'opération de construction est réalisée en plusieurs tranches, chaque tranche fait l'objet d'un document spécifique attestant du respect de la réglementation acoustique qui lui est applicable.

IV. — L'attestation contient au moins les informations suivantes :

a) Les coordonnées du maître d'ouvrage ;

b) Les références de l'opération de construction et du permis de construire ;

c) Les coordonnées de la personne réalisant l'attestation ;

d) La conclusion sur le respect de la réglementation acoustique ;

e) La prise en compte des enjeux acoustiques en phases études et chantier ;

f) Les principales informations techniques permettant de justifier du respect des règles concernant l'acoustique suivant la typologie des bâtiments.

V. — Un arrêté du ministre chargé de la construction précise les modalités d'application du présent article, en particulier les principales informations techniques contenues dans l'attestation.

**Art. R122-35**

Les modalités d'application de la présente section sont fixées par arrêté du ministre chargé de la construction.

**Art. R122-36**

Le maître d'ouvrage fait établir le document prévu au 1° de l'article L. 122-8 attestant du respect, au stade de la conception, des règles de construction parasismique selon les dispositions suivantes :

I. — Les bâtiments et les zones de sismicité mentionnées au 1° de l'article L. 122-8 du présent code, sont :

a) Les bâtiments appartenant aux catégories d'importance II, III et IV et situés dans les zones de sismicité 3,4 et 5 au sens des articles R. 563-3 et R. 563-4 du code de l'environnement ;

b) Les bâtiments appartenant aux catégories d'importance III et IV et situés dans la zone de sismicité 2 au sens des articles R. 563-3 et R. 563-4 du code de l'environnement.

II. — Le maître d'ouvrage transmet à la personne établissant l'attestation tous les documents dont il dispose. Si ceux-ci ne sont pas suffisants pour permettre à la personne chargée de réaliser l'attestation de se prononcer, celle-ci peut demander au maitre d'ouvrage de lui fournir les documents supplémentaires nécessaires.

III. — Le document attestant du respect, au stade de la conception, des règles relatives aux risques sismiques contient au moins les informations suivantes :

a) Les coordonnées du maître d'ouvrage ;

b) Les références de l'opération de construction ;

c) Les coordonnées de la personne réalisant l'attestation ;

d) La zone sismique du bien et la catégorie du bâtiment ;

e) Les principales informations techniques permettant de justifier du respect, au stade de la conception, des règles de construction parasismiques prévues par l'article L. 563-1 du code de l'environnement.

Dans le cas où la construction est subordonnée à un plan de prévention des risques sismiques, l'attestation atteste alors de la réalisation de l'étude préalable prévue au f de l'article R. 431-16 du code de l'urbanisme pour le risque sismique uniquement.

IV. — Un arrêté du ministre chargé de la construction précise les modalités d'application du présent article, en particulier les principales informations techniques contenues dans l'attestation.

**Art. R122-37**

Le maître d'ouvrage fait établir le document prévu au 1° de l'article L. 122-11 attestant, à l'achèvement des travaux, du respect des règles relatives aux risques sismiques selon les modalités suivantes :

I. — Les bâtiments et les zones de sismicité mentionnées au 1° l'article L. 122-11 du présent code sont :

a) Les bâtiments appartenant aux catégories d'importance II, III et IV et situés dans les zones de sismicité 3,4 et 5 au sens des articles R. 563-3 et R. 563-4 du code de l'environnement ;

b) Les bâtiments appartenant aux catégories d'importance III et IV et situés dans la zone de sismicité 2, au sens des articles R. 563-3 et R. 563-4 du code de l'environnement.

II. — Le maître d'ouvrage transmet à la personne établissant l'attestation tous les documents dont il dispose. Si ceux-ci ne sont pas suffisants pour permettre à la personne chargée de réaliser l'attestation de se prononcer, celle-ci peut demander au maitre d'ouvrage de lui fournir les documents supplémentaires nécessaires.

III. — Le document attestant du respect, à l'achèvement des travaux, des règles relatives aux risques sismiques contient au moins les informations suivantes :

a) Les coordonnées du maître d'ouvrage ;

b) Les références de l'opération de construction ;

c) Les coordonnées de la personne réalisant l'attestation ;

d) La zone sismique du bien et la catégorie du bâtiment ;

e) Les principales informations techniques permettant de justifier du respect des règles de construction parasismiques prévues par l'article L. 563-1 du code de l'environnement.

IV. — Un arrêté du ministre chargé de la construction précise les modalités d'application du présent article, en particulier les principales informations techniques contenues dans l'attestation.

**Art. R122-38**

Le maître d'ouvrage fait établir le document prévu au 3° de l'article L. 122-11 attestant, à l'achèvement des travaux, du respect des règles relatives aux risques liés aux terrains argileux selon les modalités suivantes :

I. — Le maître d'ouvrage transmet à la personne établissant l'attestation tous les documents dont il dispose. Si ceux-ci ne sont pas suffisants pour permettre à la personne chargée de réaliser l'attestation de se prononcer, celle-ci peut demander au maitre d'ouvrage de lui fournir les documents supplémentaires nécessaires.

II. — Le document attestant du respect, à l'achèvement des travaux, des règles relatives aux risques liés aux terrains argileux contient au moins les informations suivantes :

a) Les coordonnées du maître d'ouvrage ;

b) Les références de l'opération de construction ;

c) Les coordonnées de la personne réalisant l'attestation ;

d) La catégorie de zone exposée au phénomène de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols selon la classification mentionnée à l'article R. 132-3 ;

e) Les principales informations techniques permettant de justifier du respect des règles de construction de prévention des risques liés aux terrains argileux prévues aux articles L. 132-4 à L. 132-9.

III. — Un arrêté du ministre chargé de la construction précise les modalités d'application du présent article, en particulier les principales informations techniques contenues dans l'attestation.

##### Chapitre III : RESPONSABILITÉS ET ASSURANCES

**Art. R123-1**

Pour l'application des articles 1792 et 2270 du code civil, dans leur rédaction antérieure à l'entrée en vigueur de la loi n. 78-12 du 4 janvier 1978, à la construction de bâtiments à usage d'habitation ou de caractéristiques similaires, la réception des travaux constitue, pour ceux à l'égard desquels aucune réserve n'est faite, le point de départ de la garantie prévue par ces articles.

Pour les travaux qui font l'objet de réserves la garantie court du jour où il est constaté que l'exécution des travaux satisfait à ces réserves.

##### Chapitre IV : CONTRATS ET MARCHÉS

##### Chapitre V : Contrôleurs techniques et bureaux d'étude agréés

###### Section 1 : Agrément des contrôleurs techniques

**Art. R125-1**

L'agrément des contrôleurs techniques prévu par l'article L. 125-3 est délivré par le ministre chargé de la construction, pour une durée maximale de cinq ans. La décision est prise sur l'avis motivé de la commission d'agrément qui entend l'intéressé.

L'agrément est renouvelable dans les mêmes conditions.

**Art. R125-2**

I. — Les caractères temporaire et occasionnel de l'activité mentionnée au premier alinéa de l'article L. 125-4 se définissent respectivement par une durée inférieure à deux ans et par un nombre d'opérations inférieur ou égal à trois au cours de deux années.

II. — La déclaration mentionnée au huitième alinéa de l'article L. 125-4 est adressée au ministre chargé de la construction. Elle est rédigée en français.

III. — Le résultat de la vérification de ses qualifications est notifié au prestataire par le ministre chargé de la construction, après avis de la commission mentionnée à l'article R. 125-11, dans un délai d'un mois à compter de la réception de la déclaration et des documents joints. En cas de difficulté rendant nécessaire de compléter les documents accompagnant la déclaration, notamment pour apporter la preuve des qualifications professionnelles demandées, le prestataire est informé, avant l'échéance de ce délai, du détail des pièces complémentaires demandées. Le résultat de la vérification lui est alors notifié dans un délai d'un mois suivant la réception des pièces complémentaires demandées.

Les qualifications professionnelles du déclarant sont appréciées par référence aux exigences énoncées à l'article R. 125-7.

En cas de différence substantielle entre les qualifications professionnelles du prestataire et celles requises pour exercer l'activité de contrôleur technique en France, et dans la mesure où cette différence est de nature à nuire à la sécurité des personnes, il est proposé au prestataire d'être auditionné par la commission mentionnée à l'article R. 125-11 pour démontrer qu'il possède les connaissances et compétences manquantes.

Dans le cas où le résultat de la vérification est négatif, le prestataire est informé qu'il ne peut réaliser la prestation envisagée en France.

En l'absence de demande de complément d'information ou de notification du résultat de la vérification des qualifications, la prestation dont la nature est décrite dans la déclaration peut être effectuée à l'issue du délai d'un mois à compter de la réception de la déclaration par le ministre chargé de la construction.

**Art. R125-3**

La décision d'agrément ou la notification du résultat de la vérification des qualifications professionnelles se réfère à la nomenclature de capacité des contrôleurs techniques approuvée par arrêté du ministre chargé de la construction et précise la ou les catégories de constructions d'ouvrages ou d'équipements sur lesquelles le contrôleur technique est habilité à intervenir en fonction de la nature ou de l'importance des aléas que comportent leur conception ou leur exécution.

**Art. R125-4**

Les personnes et organismes agréés, les administrateurs ou gérants et le personnel de direction de ces organismes, ainsi que le personnel auquel il est fait appel pour les contrôles, doivent agir avec impartialité et n'avoir aucun lien de nature à porter atteinte à leur indépendance avec les personnes, organismes, sociétés ou entreprises qui exercent une activité de conception, d'exécution ou d'expertise dans le domaine de la construction.

Lorsqu'il est réalisé en application des dispositions du premier alinéa de l'article L. 125-4, le contrôle technique obligatoire ne peut être réputé avoir été opéré que si, pour l'ouvrage considéré, le prestataire ainsi que le personnel auquel il est fait appel pour les contrôles n'ont aucun lien de nature à porter atteinte à leur indépendance avec les personnes, organismes, sociétés ou entreprises qui exercent une activité de conception, d'exécution ou d'expertise dans la construction de cet ouvrage.

**Art. R125-5**

Les demandes d'octroi, de modification ou de renouvellement d'agrément doivent être accompagnées d'un dossier comportant les indications suivantes :

1° Les nom, prénoms, nationalité et domicile du demandeur ou, si la demande émane d'une personne morale, sa nature, son siège, sa nationalité, son objet et les nom, prénoms, nationalité et domicile de chacun des administrateurs et des membres du personnel de direction ;

2° La justification de la compétence théorique et de l'expérience pratique du personnel de direction, l'organisation interne de la direction technique, les règles d'assistance aux services opérationnels chargés effectivement du contrôle et les critères d'embauche ou d'affectation des agents ;

3° L'engagement du demandeur de respecter les prescriptions de l'article R. 125-4 ;

4° L'engagement du demandeur de porter sans délai à la connaissance de l'administration toute modification des renseignements figurant au dossier de la demande ;

5° Le cas échéant, la liste des agréments administratifs dont bénéficie le demandeur dans le domaine de la construction et la référence des missions de contrôle technique qu'il a exercées antérieurement ;

6° L'étendue de l'agrément sollicité en se référant à la nomenclature mentionnée à l'article R. 125-3.

**Art. R125-6**

La déclaration mentionnée au huitième alinéa de l'article L. 125-4 est accompagnée des informations et documents suivants :

1° Les nom (s), prénom (s), nationalité et domicile du prestataire ou, si la déclaration émane d'une personne morale, sa nature, son siège, sa nationalité, son objet ;

2° Une attestation datée certifiant que le détenteur est légalement établi dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen pour y exercer l'activité de contrôle technique et qu'il n'encourt, à cette date, aucune interdiction, même temporaire, d'exercer ;

3° La justification des qualifications professionnelles du prestataire comprenant les effectifs affectés au contrôle technique et le niveau des qualifications possédées, selon les échelons de responsabilités ;

4° Lorsque l'activité ou la formation qui y conduit ne sont pas réglementées dans l'Etat d'établissement du prestataire, la preuve que celui-ci a exercé l'activité de contrôle technique pendant au moins deux années au cours des dix années précédentes ;

5° L'engagement du prestataire de respecter les prescriptions de l'article R. 125-4 pour chacune des prestations effectuées en France ;

6° La nature de la prestation envisagée à titre temporaire et occasionnel et l'engagement du prestataire de notifier à l'autorité mentionnée à l'article R. 125-1 le début et la fin de chaque mission qu'il effectuera en France ;

7° Une attestation d'assurance de responsabilité adaptée à la prestation envisagée.

**Art. R125-7**

I. — En application de l'article L. 125-3, la compétence technique exigée pour la délivrance de l'agrément se prouve par la possession des qualifications professionnelles suivantes :

1° Pour ce qui est du personnel d'encadrement opérationnel :

— une formation de base sanctionnée par un diplôme de niveau d'études postsecondaires en bâtiment ou génie civil, en rapport avec le domaine de l'agrément, d'une durée d'au moins quatre ans, ou d'une durée équivalente à temps partiel, dispensée dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement de niveau équivalent et, le cas échéant, certifiant qu'il a suivi avec succès la formation professionnelle requise en plus du cycle d'études postsecondaires, et une expérience pratique d'au moins trois ans dûment prouvée dans la conception, la réalisation, le contrôle technique ou l'expertise de constructions mettant en jeu des technologies similaires à celles couvertes par l'activité envisagée ;

— ou une expérience pratique de six ans dans les domaines susmentionnés.

2° Pour ce qui est du personnel d'exécution, qui doit être lié par contrat de travail avec le contrôleur agréé :

— une formation de base attestée par un certificat sanctionnant un cycle d'études secondaires technique ou professionnel, adapté au domaine d'activité envisagée et une pratique d'au moins trois ans dans la conception, la réalisation, le contrôle technique ou l'expertise de constructions mettant en jeu des technologies similaires à celles couvertes par l'activité envisagée ;

— ou une expérience pratique de six ans dans les domaines susmentionnés.

II. — Pour les ressortissants d'un Etat de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui ont acquis leurs qualifications professionnelles dans l'un de ces Etats, ou qui possèdent une attestation de compétences ou un titre de formation prescrit par l'un de ces Etats pour accéder à la profession de contrôleur technique de la construction ou l'exercer sur son territoire si celle-ci est réglementée, les qualifications peuvent être attestées par la production d'une attestation de compétence ou d'un titre de formation qui remplit les conditions suivantes :

1° Avoir été délivré par une autorité compétente de cet Etat ;

2° Attester d'un niveau de qualification professionnelle au moins équivalent au niveau immédiatement inférieur, au sens de l'article 11 de la directive relative à la reconnaissance des qualifications professionnelles, à celui exigé aux alinéas précédents.

III. — A défaut d'une pratique suffisante, le personnel d'exécution doit agir sous la supervision directe et permanente d'une personne de qualification confirmée.

Le personnel d'exécution ne peut agir et, le cas échéant, signer un document relatif à une mission de contrôle technique que par délégation d'un des dirigeants ou d'un des membres du personnel d'encadrement opérationnel susvisés.

**Art. R125-8**

Les modalités d'examen des demandes d'agrément et de vérification des déclarations des ressortissants mentionnés au premier alinéa de l'article L. 125-4 sont précisées par arrêté du ministre chargé de la construction.

**Art. R125-9**

L'agrément est modifié ou retiré lorsque le contrôleur ne remplit plus les conditions de qualification technique constatées lors de son octroi.

En cas de faute professionnelle grave ou de manquement à la moralité professionnelle, notamment aux règles d'incompatibilité mentionnées à l'article L. 125-3 et aux obligations prévues à l'article R. 125-4, l'agrément peut être retiré temporairement pour une durée maximale de six mois ou définitivement.

La décision de modification ou de retrait d'agrément est prise par le ministre chargé de la construction sur l'avis motivé de la commission d'agrément. Le ministre doit, avant de saisir la commission, mettre le contrôleur technique à même de présenter ses observations. La commission entend l'intéressé avant de donner son avis.

**Art. R125-10**

Lorsque le ressortissant mentionné au premier alinéa de l'article L. 125-4 ne remplit plus les conditions de qualifications techniques constatées lors de la vérification de celles-ci, le ministre chargé de la construction lui notifie son opposition à l'exercice de la prestation de contrôle technique.

La décision est prise sur l'avis motivé de la commission mentionnée à l'article R. 125-11. Le ministre doit, avant de saisir la commission, mettre le prestataire à même de présenter ses observations. La commission entend l'intéressé avant de donner son avis.

**Art. R125-11**

La commission d'agrément est présidée par un agent exerçant des fonctions d'inspection générale au sein de l'inspection générale de l'environnement et du développement durable.

Elle comprend :

1° Deux représentants du ministre chargé de la construction ;

2° Un représentant du ministre de l'intérieur ;

3° Un représentant du ministre chargé de l'économie ;

4° Un représentant du ministre chargé du travail ;

5° Un représentant des sociétés d'assurances garantissant les risques de la construction ;

6° Deux représentants des maîtres d'ouvrages publics et privés ;

7° Cinq représentants des professions intervenant à l'acte de construire ;

8° Un suppléant est désigné pour le président et chacun des membres de la commission.

Le président, les membres titulaires et leurs suppléants sont nommés pour trois ans et leur mandat est renouvelable.

Leur désignation est effectuée par le ministre chargé de la construction :

— sur proposition des ministres intéressés pour les représentants de l'administration ;

— sur les listes proposées par les organisations nationales les plus représentatives et le conseil national de l'ordre des architectes et après avis des ministres compétents pour les représentants des sociétés d'assurances, maîtres d'ouvrage et professions.

**Art. R125-12**

Le président peut faire entendre par la commission les experts et techniciens dont il juge utile la consultation.

Les rapporteurs auprès de la commission ont voix consultative. Ils sont désignés par le ministre chargé de la construction. Ils peuvent recevoir des vacations dont le montant et les conditions d'attribution sont fixés par arrêté interministériel.

Le secrétariat de la commission est assuré par le ministère chargé de la construction.

Le règlement intérieur de la commission est approuvé par le ministre chargé de la construction.

**Art. R125-13**

Les décisions d'agrément, de modification, de renouvellement et de retrait d'agrément sont notifiées aux intéressés et publiées au Journal officiel de la République française.

**Art. R*125-14**

Le silence gardé par l'administration sur les demandes tendant à l'octroi, au renouvellement ou à la modification de l'agrément d'un contrôleur technique vaut décision implicite de rejet.

**Art. R125-15**

La décision implicite de rejet prévue à l'article R* 125-14 naît à l'expiration d'un délai de trois mois.

**Art. R125-16**

L'agrément donné en application des articles R. 146-20 et R. 143-34 vaut agrément comme contrôleur technique au titre du présent chapitre en ce qui concerne la sécurité des personnes contre les risques d'incendie et de panique dans les immeubles de grande hauteur et dans les établissements recevant du public.

**Art. R125-16-1**

L'agrément des contrôleurs techniques délivré sur le fondement de l'article L. 125-3 vaut agrément au titre de l'article L. 122-12.

###### Section 2 : Contrôle technique obligatoire

**Art. R125-17**

Sont soumises obligatoirement au contrôle technique prévu à l'article L. 125-1 les opérations de construction ayant pour objet la réalisation :

1° D'établissements recevant du public, au sens de l'article R. 143-2, classés dans les 1re, 2e, 3e et 4e catégories visées à l'article R. 143-19 ;

2° D'immeubles dont le plancher bas du dernier niveau est situé à plus de 28 mètres par rapport au niveau du sol le plus haut utilisable par les engins des services publics de secours et de lutte contre l'incendie ;

3° De bâtiments, autres qu'à usage industriel :

a) Comportant des éléments en porte à faux de portée supérieure à 20 mètres ou des poutres ou arcs de portée supérieure à 40 mètres ;

b) Ou comportant, par rapport au sol naturel, des parties enterrées de profondeur supérieure à 15 mètres, ou des fondations de profondeur supérieure à 30 mètres ;

c) Ou nécessitant des reprises en sous-œuvre ou des travaux de soutènement d'ouvrages voisins, sur une hauteur supérieure à 5 mètres ;

4° Lorsqu'ils sont situés dans les zones de sismicité 4 ou 5 délimitées conformément à l'article R. 563-4 du code de l'environnement, des immeubles dont le plancher bas du dernier niveau est situé à plus de 8 mètres par rapport au niveau du sol ;

5° Lorsqu'ils sont situés dans les zones de sismicité 2,3,4 ou 5, délimitées conformément à l'article R. 563-4 du code de l'environnement, des bâtiments appartenant aux catégories d'importance III et IV au sens de l'article R. 563-3 du même code et des établissements de santé, lorsqu'ils n'y sont pas déjà soumis au titre d'une autre disposition du présent article ;

6° D'éoliennes dont la hauteur du mât et de la nacelle au-dessus du sol est supérieure ou égale à 12 mètres ;

7° De bâtiments appartenant aux catégories d'importance III et IV, au sens de l'article R. 132-2-3, et entrant dans le champ d'application défini par l'article R. 132-2-2.

**Art. R125-18**

Le contrôle technique obligatoire porte sur la solidité des ouvrages de viabilité, de fondation, d'ossature, de clos et de couvert et des éléments d'équipement qui font indissociablement corps avec ces ouvrages, ainsi que sur les conditions de sécurité des personnes dans les constructions.

A la demande du maître de l'ouvrage ou de son mandataire, le contrôle technique peut, en outre, porter sur tous autres éléments de la construction dont la réalisation est susceptible de présenter des aléas techniques particuliers contre lesquels le maître de l'ouvrage estime utile de se prémunir.

**Art. R125-19**

Au cours de la phase de conception, le contrôleur technique procède à l'examen critique de l'ensemble des dispositions techniques du projet.

Pendant la période d'exécution des travaux, il s'assure notamment que les vérifications techniques qui incombent à chacun des constructeurs énumérés au 1° de l'article 1792-1 du code civil s'effectuent de manière satisfaisante.

**Art. R125-20**

Si le maître de l'ouvrage ou son mandataire fait appel à plusieurs contrôleurs techniques, il désigne l'un d'eux pour coordonner l'ensemble des missions de contrôle.

**Art. R125-21**

Sera puni de la peine d'amende prévue pour les contraventions de la 5e classe le maître de l'ouvrage ou son mandataire qui aura entrepris ou poursuivi des travaux sans avoir fait procéder au contrôle technique dans le cas où celui-ci est obligatoire.

En cas de récidive, la peine d'amende sera celle prévue pour les contraventions de 5e classe en récidive.

###### Section 3 : Bureaux d'étude agréés

**Art. R125-22**

L'agrément des bureaux d'étude prévu à l'article L. 122-12 est délivré par le ministre chargé de la construction, pour une durée maximale de trois ans lors de la demande initiale et de cinq ans pour les demandes de renouvellement. La décision est prise sur l'avis motivé de la commission d'agrément des bureaux d'études pour la délivrance d'attestations de respect des règles de construction. L'agrément est renouvelable dans les mêmes conditions.

**Art. R125-23**

Les demandes d'octroi, de modification ou de renouvellement d'agrément concernent un ou plusieurs des domaines mentionnés aux articles L. 122-9, L. 122-10 et L. 122-11.

Les demandes doivent être accompagnées d'un dossier comportant les éléments suivants :

1° Les nom, prénom, nationalité et domicile du demandeur ou, si la demande émane d'une personne morale, sa nature, son siège, sa nationalité, son objet et les nom, prénom, nationalité et domicile de chacun des administrateurs et des membres du personnel de direction ;

2° La justification des conditions d'exercice, de compétence théorique et d'expérience pratique du personnel de direction dans les domaines faisant l'objet de la demande d'agrément mentionnés à l'article R. 125-26 ;

3° Une déclaration sur l'honneur du demandeur de respecter les conditions d'impartialité et de moralité professionnelle prévues à l'article R. 125-24 ;

4° Une attestation d'assurance de responsabilité professionnelle adaptée à la prestation envisagée ;

5° L'engagement du demandeur de porter sans délai à la connaissance de l'administration toute modification des renseignements figurant au dossier de la demande ;

6° En cas de demande de renouvellement de l'agrément, un document récapitulatif de l'activité réalisée au cours de la précédente période d'agrément.

**Art. R125-24**

La décision d'agrément tient compte de la moralité professionnelle des dirigeants et des qualifications professionnelles requises.

Les personnes et organismes agréés pour la délivrance des attestations doivent agir avec impartialité et n'avoir aucun lien de nature à porter atteinte à leur indépendance avec les personnes, organismes, sociétés ou entreprises qui exercent une activité de maîtrise d'ouvrage, de conception, d'exécution ou d'expertise dans le cadre de la construction de l'ouvrage pour lequel les attestations sont établies.

**Art. R125-25**

Lorsque le bureau d'étude ne remplit plus les conditions exigées et constatées lors de son octroi, l'agrément en cours de validité peut être suspendu ou retiré à sa date d'échéance.

En cas de faute professionnelle grave ou de manquement aux règles de moralité professionnelle et d'impartialité mentionnées à l'article R. 125-24, l'agrément peut être suspendu pour une durée maximale de six mois ou retiré.

La décision de suspension ou de retrait est prise par le ministre chargé de la construction sur l'avis motivé de la commission d'agrément. Le ministre doit, avant de saisir la commission, mettre le bureau d'études à même de présenter ses observations. La commission entend l'intéressé avant de rendre son avis.

**Art. R125-26**

I. — Les compétences et qualifications exigées pour la délivrance de l'agrément se justifient par la possession des acquis définis au II ci-dessous dans le secteur de la construction en matière de :

1° Performance énergétique et environnementale ;

2° Acoustique ;

3° Accessibilité ;

4° Risques sismiques ;

5° Risques cycloniques ;

6° Risques liés aux terrains argileux.

II. — Le candidat à l'agrément doit posséder :

1° Des connaissances techniques et professionnelles suffisantes et appropriées dans le ou les domaines mentionnés au I pour lesquels l'agrément est sollicité ;

2° Une expérience professionnelle pratique de cinq ans dans le ou les domaines concernés.

**Art. R125-27**

Les décisions d'agrément, de modification et de retrait d'agrément sont notifiées aux intéressés et publiées au Journal officiel de la République française.

**Art. R*125-28**

Le silence gardé par l'administration sur une demande d'octroi, de renouvellement ou de modification d'un agrément vaut décision implicite de rejet à l'issue du délai fixé à l'article R. 125-29.

**Art. R125-29**

Le délai prévu à l'article R*. 125-28 est de trois mois.

**Art. R125-30**

La commission d'agrément des bureaux d'étude est présidée par le président de la commission créée à l'article R. 125-11.

Elle est composée de membres de la commission créée à l'article R. 125-11 :

1° Deux représentants du ministre chargé de la construction ;

2° Un représentant du ministre de l'intérieur ;

3° Un représentant des sociétés d'assurances garantissant les risques de la construction ;

4° Trois représentants des professions intervenant à l'acte de construire ;

5° Deux représentants des maîtres d'ouvrages publics et privés.

Le président et les membres titulaires sont nommés pour trois ans et leur mandat est renouvelable.

Leur désignation est effectuée par le ministre chargé de la construction.

**Art. R125-31**

Le président peut faire entendre par la commission les experts et techniciens dont il juge utile la consultation.

Les rapporteurs auprès de la commission ont voix consultative. Ils sont désignés par le ministre chargé de la construction. Ils peuvent recevoir des vacations dont le montant et les conditions d'attribution sont fixés par arrêté interministériel.

Le secrétariat de la commission est assuré par le ministère chargé de la construction.

Le règlement intérieur de la commission est approuvé par le ministre chargé de la construction.

##### Chapitre VI : EXPLOITATION DES BÂTIMENTS

###### Section 1 : Obligations d'entretien

**Art. R126-1-A**

Les dispositions relatives à l'entretien des foyers et des appareils de chauffage, de cuisine et de production d'eau chaude à combustion et au ramonage de leurs conduits de fumée sont fixées par le chapitre Ier du titre III du livre III de la première partie du code de la santé publique (partie réglementaire).

**Art. R126-1**

La décision de l'autorité administrative mentionnée à l'article L. 126-2 est prise par arrêté préfectoral.

**Art. R126-2**

La déclaration de la présence de termites dans un immeuble bâti ou non bâti, prévue à l'article L. 126-4, est adressée, dans le mois suivant les constatations, au maire de la commune du lieu de situation de l'immeuble par lettre recommandée avec demande d'avis de réception ou déposée contre récépissé en mairie.

La déclaration précise l'identité du déclarant et les éléments d'identification de l'immeuble. Elle mentionne les indices révélateurs de la présence de termites et peut à cette fin être accompagnée de l'état relatif à la présence de termites mentionné à l'article R. 126-42. Elle est datée et signée par le déclarant.

**Art. R126-3**

L'injonction de procéder à la recherche de termites ainsi qu'aux travaux prévus à l'article L. 126-6 est prise par arrêté du maire et notifiée au propriétaire de l'immeuble.

Le propriétaire justifie du respect de l'obligation de recherche de termites en adressant au maire un état du bâtiment relatif à la présence de termites mentionné à l'article R. 126-42, établi par une personne exerçant l'activité d'expertise ou de diagnostic de la présence de termites, indiquant les parties de l'immeuble visitées et celles n'ayant pu être visitées, les éléments infestés ou ayant été infestés par la présence de termites et ceux qui ne le sont pas, ainsi que la date de son établissement.

Le propriétaire justifie du respect de l'obligation de réalisation des travaux préventifs ou d'éradication en adressant au maire une attestation, établie par une personne exerçant l'activité de traitement et de lutte contre les termites distincte de la personne ayant établi un état du bâtiment relatif à la présence de termites mentionné à l'article R. 126-42 prévu à l'alinéa précédent, certifiant qu'il a été procédé aux travaux correspondants.

**Art. R126-4**

La personne qui a procédé à des opérations d'incinération sur place ou de traitement avant transport des bois et matériaux contaminés par les termites, en cas de démolition d'un bâtiment situé dans les zones délimitées par arrêté préfectoral, souscrit dans le mois suivant l'achèvement des opérations la déclaration prévue au III de l'article L. 126-6.

La déclaration est adressée au maire de la commune du lieu de situation de l'immeuble par lettre recommandée avec demande d'avis de réception ou déposée à la mairie contre récépissé.

Elle précise l'identité de la personne qui a procédé aux opérations et mentionne les éléments d'identification de l'immeuble d'où proviennent les bois et matériaux de démolition contaminés par les termites ainsi que la nature des opérations d'incinération ou de traitement et le lieu de stockage des matériaux. Elle est datée et signée par le déclarant.

###### Section 2 : Entretien des équipements

###### Section 3 : Obligation d'accès

**Art. R126-5**

Pour l'application de l'article L. 126-14, lorsque les parties communes d'un bâtiment d'habitation ne sont pas accessibles librement depuis la voie publique, l'huissier de justice, ou le clerc assermenté, adresse, par tout moyen, une demande d'accès à celles-ci au propriétaire ou, en cas de copropriété, au syndic représentant le syndicat des copropriétaires concerné en justifiant de son identité, de sa qualité professionnelle ainsi que de la mission de signification ou d'exécution qui lui a été confiée.

**Art. R126-6**

Le propriétaire ou, en cas de copropriété, le syndic représentant le syndicat des copropriétaires concerné, remet à l'huissier de justice ou au clerc assermenté un moyen matériel d'accès aux parties communes ou lui adresse les codes lui permettant d'y accéder pour l'accomplissement de sa mission de signification ou d'exécution.

La remise ou la transmission des moyens d'accès au bâtiment intervient dans un délai maximal de cinq jours ouvrables à compter de la réception de la demande, contre récépissé ou par tout autre moyen propre à établir la preuve de la remise ou de la transmission et la date à laquelle celle-ci a eu lieu.

**Art. R126-7**

Lorsqu'un moyen matériel d'accès aux parties communes lui a été remis en application de l'article R. 126-6, l'huissier de justice ou le clerc assermenté le restitue, sans délai et contre récépissé, au propriétaire ou, en cas de copropriété, au syndic représentant le syndicat des copropriétaires concerné, après accomplissement de sa mission de signification ou d'exécution.

###### Section 4 : Divisions de bâtiments existants

###### Section 5 : Informations et diagnostics obligatoires

####### Sous-section 1 : Diagnostic portant sur les déchets issus de rénovations et de démolitions

**Art. R126-8**

Les dispositions de la présente sous-section s'appliquent aux opérations de démolition ou de rénovation significative de bâtiments suivantes :

a) Celles dont la surface cumulée de plancher de l'ensemble des bâtiments concernés est supérieure à 1 000 m2 ;

b) Celles concernant au moins un bâtiment ayant accueilli une activité agricole, industrielle ou commerciale et ayant été le siège d'une utilisation, d'un stockage, d'une fabrication ou d'une distribution d'une ou plusieurs substances classées comme dangereuses en application de l'article R. 4411-6 du code du travail.

**Art. R126-9**

I. — Est regardée comme une démolition de bâtiment, au sens de la présente sous-section, une opération consistant à détruire une partie majoritaire de la structure d'un bâtiment.

II. — Est regardée comme une rénovation significative de bâtiment, au sens de la présente sous-section, une opération consistant à détruire ou remplacer au moins deux des éléments de second œuvre mentionnés ci-après, à la condition que les travaux concernés conduisent à détruire ou remplacer une partie majoritaire de chacun de ces éléments :

a) Planchers ne déterminant pas la résistance ou la rigidité de l'ouvrage ;

b) Cloisons extérieures ne déterminant pas la résistance ou la rigidité de l'ouvrage ;

c) Huisseries extérieures ;

d) Cloisons intérieures ;

e) Installations sanitaires et de plomberie ;

f) Installations électriques ;

g) Système de chauffage.

III. — Un arrêté du ministre chargé de la construction précise les modalités techniques d'application du présent article, notamment celles selon lesquelles sont déterminées les parties majoritaires de la structure des bâtiment ou d'éléments de second œuvre mentionnées aux I et II.

**Art. R126-10**

Le maître d'ouvrage d'une opération de démolition ou de rénovation significative de bâtiment réalise un diagnostic portant sur les produits de construction, les équipements constitutifs du bâtiment, les matériaux et les déchets issus de ces travaux dans les conditions suivantes :

a) Préalablement au dépôt des demandes d'autorisation d'urbanisme si l'opération y est soumise en application du code de l'urbanisme ou, le cas échéant, à celui d'une demande d'autorisation de travaux concernant un établissement recevant du public présentée en application de l'article L. 122-3 ;

b) Préalablement à l'acceptation des devis ou à la passation des marchés relatifs aux travaux de démolition ou de rénovation significative dans les autres cas.

**Art. R126-11**

I. — Le diagnostic mentionné à l'article R. 126-10 indique :

a) Le nom et l'adresse, ainsi que les numéros SIRET et SIREN de la personne physique ou morale qui a réalisé le diagnostic, l'assurance qu'elle a souscrite et l'attestation de compétence ou de la qualification professionnelle dont elle dispose ;

b) Les dates de visite du site ainsi que les bâtiments ou parties de bâtiments visités ;

c) Les parties de bâtiments qui n'ont pas été visitées et la justification de cette absence de visite ;

d) La liste des documents consultés qui ont permis d'établir le diagnostic notamment, lorsque l'opération y est soumise, le constat de risque d'exposition au plomb mentionné à l'article L. 1334-5 du code de la santé publique, le diagnostic relatif à la présence d'amiante mentionné à l'article L. 1334-12-1 du code de la santé publique, le rapport relatif au repérage de l'amiante mentionné aux articles R. 4412-97 à R. 4412-97-5 du code du travailet l'état relatif à la présence de termites dans le bâtiment prévu à l'article L. 133-6 du présent code.

II. — Le diagnostic fournit une estimation de la nature, de la quantité et de la localisation dans l'emprise de l'opération de démolition ou de rénovation significative :

a) Des matériaux, produits de construction et équipements constitutifs des bâtiments ainsi que de leur fonction ;

b) Des déchets potentiellement générés par ces produits, matériaux et équipements avec l'indication de la classification du déchet conformément aux dispositions de l'article R. 541-7 du code de l'environnement;

c) Des déchets résiduels issus de l'usage et de l'occupation des bâtiments.

III. — Ce diagnostic fournit également :

a) Une estimation de l'état de conservation des produits, matériaux et équipements ;

b) Des indications sur les possibilités de réemploi sur le site de l'opération, sur un autre site ou par l'intermédiaire de filières de réemploi, notamment les filières locales ;

c) L'estimation de la nature et de la quantité des produits, matériaux et équipements qui peuvent être réemployés ;

d) A défaut de réemploi, les indications sur les filières de gestion et de valorisation des déchets, notamment les filières locales, en vue, par ordre de priorité décroissante, de leur réutilisation, leur recyclage ou une autre valorisation matière, leur valorisation énergétique ou leur élimination ;

e) L'estimation de la nature et de la quantité des produits, équipements, matériaux et déchets issus de la démolition ou de la rénovation significative pouvant être réutilisés, recyclés, valorisés sous forme matière ou en vue d'une production d'énergie ou éliminés ;

f) Des indications sur les précautions de dépose, de stockage sur chantier et de transport de ces produits, équipements, matériaux et déchets ainsi que sur les conditions techniques et économiques prévues pour permettre leur réemploi, leur réutilisation, leur recyclage ou une autre valorisation matière, leur valorisation énergétique ou leur élimination. En cas de vices ou de désordres apparents du bâtiment, le diagnostic fournit des indications sur les précautions de démolition ou de rénovation.

IV. — Le diagnostic est réalisé après un repérage sur site.

Un arrêté du ministre chargé de la construction précise en tant que de besoin le contenu du diagnostic.

**Art. R126-12**

Pour réaliser le diagnostic, le maître d'ouvrage fait appel à un professionnel de la construction ayant contracté une assurance professionnelle pour ce type de mission. Ce professionnel de la construction doit n'avoir aucun lien avec le maître d'ouvrage, ni avec aucune entreprise susceptible d'effectuer tout ou partie des travaux de l'opération de démolition, qui soit de nature à porter atteinte à son impartialité et à son indépendance.

**Art. D126-12**

Le maître d'ouvrage demande à la personne physique ou morale à qui il fait appel pour réaliser le diagnostic mentionné à l'article R. 126-10 qu'il lui soit fourni la preuve, avant la réalisation du diagnostic, de ses compétences pour la réalisation de cette mission.

a) Une personne physique réalisant le diagnostic doit être compétente en matière de prévention et gestion des déchets ainsi qu'en matière de techniques du bâtiment ou d'économie de la construction. Pour la reconnaissance de chacune de ces compétences, il doit fournir une des preuves suivantes de reconnaissance de ses compétences :

— la preuve par tous moyens d'une expérience professionnelle de trois ans de technicien ou agent de maîtrise du bâtiment ou dans des fonctions d'un niveau professionnel équivalent ;

— un diplôme sanctionnant une formation du niveau de l'enseignement post-secondaire d'une durée minimale de deux ans à temps plein ou d'une durée équivalente à temps partiel dispensés dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement de niveau équivalent, ou un titre professionnel équivalent ou la validation d'une formation qualifiante ;

— toute preuve de la détention de connaissances équivalentes.

Pour justifier de ses compétences, il peut également fournir la preuve par tous moyens des compétences exigées par un Etat de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen pour une activité de diagnostic similaire à celui faisant l'objet de la présente section, ces preuves ayant été obtenues dans un de ces Etats.

b) Une personne morale réalisant le diagnostic doit fournir la preuve suivante de reconnaissance de ses compétences par la présence dans ses effectifs d'au moins une personne physique satisfaisant au critère fixé au a du présent article.

La personne physique ou morale réalisant le diagnostic doit justifier de la souscription d'une assurance permettant de couvrir les conséquences pécuniaires d'un engagement de sa responsabilité en raison de ses missions et dont le montant de la garantie ne peut être inférieur à 300 000 euros par sinistre et 500 000 euros par année d'assurance.

**Art. R126-13**

Préalablement à l'acceptation des devis ou à la passation des marchés relatifs aux travaux de démolition ou de rénovation significative, le maître d'ouvrage transmet ce diagnostic aux personnes physiques ou morales susceptibles de concevoir ou de réaliser ces travaux.

**Art. R126-14**

A l'issue des travaux de démolition ou de rénovation significative, le maître d'ouvrage est tenu d'établir un formulaire de récolement relatif aux produits, aux équipements et aux matériaux réemployés ou destinés à l'être et aux déchets issus de cette démolition ou de cette rénovation significative.

Ce formulaire mentionne la nature et les quantités des produits, des équipements et des matériaux réemployés ou destinés à l'être et celles des déchets, effectivement réutilisés, recyclés, valorisés sous forme de matière ou en vue d'une production d'énergie ou éliminés, issus de la démolition ou de la rénovation significative, en respectant la classification prévue à l'article R. 541-7 du code de l'environnement, ainsi que les entreprises ou les centres de collecte ou de valorisation dans lesquels ces produits, équipements, matériaux et déchets ont été déposés et fournit les éléments attestant ce dépôt.

Un arrêté du ministre chargé de la construction précise les informations devant figurer dans le formulaire de récolement.

**Art. R126-14-1**

Le maître d'ouvrage est tenu de transmettre au Centre scientifique et technique du bâtiment :

a) Le diagnostic mentionné à l'article R. 126-10 préalablement à l'acceptation des devis ou à la passation des marchés relatifs aux travaux de démolition ou de rénovation significative ;

b) Le formulaire de récolement mentionné à l'article R. 126-14 dans un délai de quatre-vingt-dix jours suivant l'achèvement des travaux de démolition ou de rénovation significative.

Le Centre scientifique et technique du bâtiment présente chaque année au ministre chargé de la construction un rapport sur l'application de la présente sous-section.

Les informations provenant des diagnostics et des formulaires de récolement peuvent être exploitées à des fins d'études, notamment statistiques, par le Centre scientifique et technique du bâtiment et les services de l'Etat.

Un arrêté du ministre chargé de la construction précise les modalités de transmission, de gestion et d'exploitation des documents mentionnés au présent article.

**Art. D126-14-2**

Sous réserve d'un accord écrit du maître d'ouvrage, le centre scientifique et technique du bâtiment peut rendre publiques les informations suivantes :

— les informations relatives à la nature et à la quantité des produits, équipements, matériaux et déchets estimées contenues dans le diagnostic mentionné à l'article R. 126-10 ;

— les indications sur les possibilités de réemploi, de réutilisation, de recyclage ou autre valorisation matière, de valorisation énergétique ou d'élimination de ces produits, équipements, matériaux et déchets ;

— le nom ou la raison sociale, le numéro de SIRET ou SIREN le cas échéant et l'adresse du maître d'ouvrage ;

— la commune sur laquelle le chantier est réalisé ;

— le mois de début de chantier prévu par le maître d'ouvrage.

####### Sous-section 2 : Diagnostic de performance énergétique

######## Paragraphe 1 : Dispositions générales

**Art. R126-15**

La présente sous-section s'applique à tout bâtiment ou partie de bâtiment clos et couvert, à l'exception des catégories suivantes :

a) Les constructions provisoires prévues pour une durée d'utilisation égale ou inférieure à deux ans ;

b) Les bâtiments indépendants dont la surface de plancher au sens de l'article R. 111-22 du code de l'urbanisme est inférieure à 50 mètres carrés ;

c) Les bâtiments ou parties de bâtiments à usage agricole, artisanal ou industriel, autres que les locaux servant à l'habitation, dans lesquels le système de chauffage ou de refroidissement ou de production d'eau chaude pour l'occupation humaine produit une faible quantité d'énergie au regard de celle nécessaire aux activités économiques ;

d) Les bâtiments servant de lieux de culte ;

e) Les monuments historiques classés ou inscrits à l'inventaire en application du code du patrimoine ;

f) Les bâtiments ou parties de bâtiments non chauffés ou pour lesquels les seuls équipements fixes de chauffage sont des cheminées à foyer ouvert, et ne disposant pas de dispositif de refroidissement des locaux ;

g) Les bâtiments ou parties de bâtiments résidentiels qui sont destinés à être utilisés moins de quatre mois par an.

**Art. R126-16**

Le diagnostic de performance énergétique comprend :

a) Les caractéristiques pertinentes du bâtiment ou de la partie de bâtiment et un descriptif de ses équipements de chauffage, de production d'eau chaude sanitaire, de refroidissement, de ventilation et, dans certains types de bâtiments, de l'éclairage intégré des locaux en indiquant, pour chaque catégorie d'équipements, les conditions de leur utilisation et de leur gestion ayant des incidences sur les consommations énergétiques ;

b) L'indication, pour chaque catégorie d'équipements, de la quantité annuelle d'énergie consommée ou estimée selon une méthode de calcul conventionnel ainsi qu'une évaluation des dépenses annuelles résultant de ces consommations ;

c) L'évaluation de la quantité d'émissions de gaz à effet de serre liée à la quantité annuelle d'énergie consommée ou estimée ;

d) Une information sur les énergies d'origine renouvelable produites par les équipements installés à demeure et utilisées dans le bâtiment ou partie de bâtiment en cause ;

e) Le classement du bâtiment ou de la partie de bâtiment en application d'une échelle de référence, prenant en compte la zone climatique et l'altitude, établie en fonction de la quantité annuelle d'énergie consommée ou estimée, pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage et les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, rapportée à la surface du bâtiment ou de la partie du bâtiment ;

f) Le classement du bâtiment ou de la partie de bâtiment en application d'une échelle de référence, prenant en compte la zone climatique et l'altitude, établie en fonction de la quantité d'émissions de gaz à effet de serre, pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage et les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, rapportée à la surface du bâtiment ou de la partie du bâtiment ;

g) Des recommandations visant à améliorer la performance énergétique, sans augmenter la quantité d'émission de gaz à effet de serre liée à la quantité annuelle d'énergie consommée ou estimée, du bâtiment ou de la partie de bâtiment, accompagnées d'une évaluation de leur coût et de leur efficacité ;

h) Le cas échéant, le dernier document en date mentionné à l'article R. 224-33 ou R. 224-41-8 du code de l'environnement ;

i) Des éléments d'appréciation sur la capacité du bâtiment ou de la partie de bâtiment à assurer un confort thermique en période estivale.

**Art. R126-17**

Lorsqu'un bâtiment ou une partie de bâtiment est doté d'un dispositif collectif, le propriétaire de ce dispositif collectif, son mandataire ou, le cas échéant, le syndic de copropriété fournit à la personne qui demande un diagnostic de performance énergétique et aux frais de cette dernière :

1° Si le bâtiment ou la partie de bâtiment dispose d'un dispositif collectif de chauffage, de refroidissement, de production d'eau chaude sanitaire ou de ventilation :

a) Une description de ces équipements collectifs, de leurs auxiliaires et de leur mode de gestion ;

b) Les modalités de répartition des frais liés aux consommations énergétiques de ces équipements ;

2° Pour les autres dispositifs collectifs, tels l'enveloppe extérieure, la toiture, les planchers, plafonds et cloisons intérieures donnant sur des locaux non chauffés, tout document à sa disposition permettant de renseigner sur les caractéristiques pertinentes de ces dispositifs ayant des incidences sur les consommations énergétiques, notamment les dates et descriptions des travaux d'isolation thermique réalisés, les factures afférentes ainsi que les diagnostics techniques réalisés.

**Art. R126-18**

Tout bâtiment d'une surface supérieure à 250 m2, soumis aux dispositions de la présente sous-section et occupé par les services d'une collectivité publique ou d'un établissement public, qui accueille un établissement recevant du public de la 1re à la 4e catégorie au sens de l'article R. 143-19, doit faire l'objet d'un diagnostic de performance énergétique avant le 1er juillet 2017, sauf si celui-ci a déjà été réalisé et est encore en cours de validité. Le propriétaire ou, s'il y a lieu, le gestionnaire ou l'exploitant du bâtiment affiche ce diagnostic pendant toute sa durée de validité de manière visible pour le public à proximité de l'entrée principale ou du point d'accueil.

Lorsqu'un bâtiment d'une surface supérieure à 500 m2 soumis aux dispositions de la présente sous-section accueille un établissement recevant du public de la 1re à la 4e catégorie au sens de l'article R. 143-19 et fait l'objet d'un diagnostic de performance énergétique dans le cadre de sa construction, de sa vente ou de sa location, conformément aux articles L. 126-27, L. 126-28 ou L. 126-29, son propriétaire ou, s'il y a lieu, son gestionnaire ou son exploitant affiche ce diagnostic pendant toute sa durée de validité de manière visible pour le public à proximité de l'entrée principale ou du point d'accueil.

**Art. D126-19**

La durée de validité du diagnostic de performance énergétique prévu à l'article L. 126-26 est fixée à dix ans.

Lorsque les diagnostics de performance énergétique ont été réalisés entre le 1er janvier 2013 et le 1er juillet 2021, leur durée de validité est fixée dans les limites suivantes :

a) Les diagnostics réalisés entre le 1er janvier 2013 et le 31 décembre 2017 sont valides jusqu'au 31 décembre 2022 ;

b) Les diagnostics réalisés entre le 1er janvier 2018 et le 30 juin 2021 sont valides jusqu'au 31 décembre 2024.

**Art. R126-20**

I. — Lorsqu'il est établi pour l'ensemble d'un bâtiment d'habitation collective, notamment dans le cas prévu au premier alinéa de l'article L. 126-31, le diagnostic de performance énergétique est réalisé selon les modalités prévues par la présente sous-section.

Le diagnostic de performance énergétique ainsi réalisé permet d'établir, dans des conditions définies par arrêté conjoint des ministres chargés de la construction et de l'énergie, des diagnostics de performance énergétique, au sens des articles L. 126-26 à L. 126-30, pour chacun des logements ou lots le constituant.

II. — Lorsqu'il s'agit d'un immeuble en copropriété :

Le syndic de copropriété inscrit à l'ordre du jour de l'assemblée générale des copropriétaires la décision de réaliser le diagnostic de performance énergétique.

Il inscrit à l'ordre du jour de l'assemblée générale des copropriétaires qui suit cette réalisation la présentation du diagnostic par la personne en charge de sa réalisation. Ce document, qui comporte des explications détaillées, mentionne également les hypothèses de travail et les éventuelles approximations auxquelles il a donné lieu.

III. — Les syndicats de copropriétaires ayant déjà fait réaliser un diagnostic de performance énergétique toujours en cours de validité et conforme aux exigences du I ne sont pas soumis à l'obligation de réaliser un nouveau diagnostic.

Dans le cas où un syndicat de copropriétaires a fait réaliser un diagnostic de performance énergétique toujours en cours de validité mais non conforme aux exigences du I, celui-ci est complété en vue de le rendre conforme à celles-ci.

######## Paragraphe 2 : Mention des informations dans les annonces immobilières

**Art. R126-21**

Toute annonce relative à la mise en vente ou en location d'un bien immobilier devant faire l'objet d'un diagnostic de performance énergétique insérée dans la presse écrite mentionne les lettres correspondant aux échelles de référence des classements énergétique et climatique respectivement prévus par le e et le f de l'article R. 126-16.

Ces mentions, respectivement précédées des mots : “ classe énergie ” et : “ classe climat ” doivent être en majuscules et d'une taille au moins égale à celle des caractères du texte de l'annonce.

**Art. R126-22**

Toute annonce relative à la mise en vente ou en location d'un bien immobilier devant faire l'objet d'un diagnostic de performance énergétique, affichée dans les locaux des personnes physiques ou morales exerçant une activité liée à l'achat, la vente ou la location d'immeubles bâtis, à la gestion immobilière ou à la vente de listes ou de fichiers relatifs à l'achat, la vente ou la location d'immeubles bâtis, ou présentée au public par un réseau de communication électronique, mentionne, de façon lisible et en couleur, les classements énergétique et climatique du bien sur les échelles de référence respectivement prévues par le e et le f de l'article R. 126-16.

**Art. R126-23**

Pour les biens immobiliers à usage d'habitation, les annonces inventoriées aux articles R. 126-21 et R. 126-22 comportent une indication sur le montant des dépenses théoriques annuelles de l'ensemble des usages énergétiques mentionnés au e de l'article R. 126-16.

Cette indication, d'une taille au moins égale à celle des caractères du texte de l'annonce, est précédée de la mention : “ Montant estimé des dépenses annuelles d'énergie pour un usage standard : ”, et précise l'année de référence des prix de l'énergie utilisés pour établir cette estimation.

**Art. R126-24**

Pour les biens immobiliers à usage d'habitation qui ne respectent pas l'obligation du premier alinéa de l'article L. 173-2, les annonces inventoriées aux articles R. 126-21 et R. 126-22 mentionnent la situation du bien vis-à-vis de cette obligation.

Cette mention, dont les termes et conditions sont précisés par arrêté des ministres chargés de la construction et de l'énergie, est précédée des mots : " Logement à consommation énergétique excessive : ". Elle doit être d'une taille au moins égale à celle des caractères du texte de l'annonce.

**Art. R126-25**

En cas de vente d'un immeuble à construire visée à l'article 1601-1 du code civil, les dispositions du présent paragraphe ne sont pas applicables.

######## Paragraphe 3 : Transmission et exploitation des diagnostics de performance énergétique

**Art. R126-26**

La transmission des diagnostics de performance énergétique prévue à l'article L. 126-32 est assurée par un traitement automatique de données mis en place par l'Agence de l'environnement et de la maîtrise de l'énergie. Les données ainsi transmises sont mises à la disposition des collectivités territoriales et de l'Agence nationale de l'habitat par un accès à ce traitement.

**Art. R126-27**

La personne qui établit le diagnostic de performance énergétique le transmet à l'Agence de l'environnement et de la maîtrise de l'énergie selon un format standardisé par l'intermédiaire de l'application définie à l'article R. 126-26 ; en retour, elle reçoit le numéro d'identifiant du document.

Elle transmet également ces données, dans le même format que celui prévu pour l'Agence de l'environnement et de la maîtrise de l'énergie, au propriétaire du bâtiment ou partie de bâtiment concerné par le diagnostic de performance énergétique.

######## Paragraphe 4 : Dispositions diverses

**Art. R126-28**

Le délai à l'expiration duquel naît une décision implicite valant acceptation est de neuf mois, en ce qui concerne les demandes, présentées sur le fondement des articles R. 126-16 et R. 126-29, tendant à l'agrément d'un logiciel utilisé pour le calcul des diagnostics de performance énergétique.

**Art. R126-29**

Un arrêté conjoint des ministres chargés de la construction et de l'énergie détermine les modalités d'application de la présente sous-section. Il précise notamment, par catégorie de bâtiments, la définition des surfaces, le contenu du diagnostic de performance énergétique, les éléments des méthodes de calcul conventionnel, les échelles de référence, le prix moyen de l'énergie servant à l'évaluation des dépenses annuelles mentionnée à l'article R. 126-16, les facteurs de conversion des quantités d'énergie finale en quantités d'émissions de gaz à effet de serre et les modalités selon lesquelles est prise en compte dans les calculs l'incidence positive de l'utilisation de sources d'énergie renouvelable ou d'éléments équivalents.

####### Sous-section 3 : Audit énergétique

**Art. R126-30**

La transmission des audits énergétiques prévue à l'article L. 126-32 est assurée par un traitement automatique de données mis en place par l'Agence de l'environnement et de la maîtrise de l'énergie. Les données sont mises à la disposition des collectivités, établissements, organismes, observatoire, associations et agence visés au premier alinéa de l'article L. 126-32 par un accès à ce traitement.

**Art. R126-31**

La personne qui établit l'audit énergétique le transmet à l'Agence de l'environnement et de la maîtrise de l'énergie selon un format standardisé, par l'intermédiaire de l'application définie à l'article R. 126-30. En retour, elle reçoit le numéro d'identifiant du document.

Elle transmet également ces données, dans le même format que celui prévu pour l'Agence de l'environnement et de la maîtrise de l'énergie, au propriétaire du bâtiment ou partie de bâtiment concerné par l'audit énergétique.

####### Sous-section 3 bis : Carnet d'information du logement

**Art. R126-32**

I. — Les matériaux utilisés lors de la construction d'un logement qui doivent figurer dans le carnet d'information du logement sont ceux qui ont une incidence directe sur la performance énergétique du logement et qui sont mis en œuvre pour :

1° L'isolation thermique de la toiture ;

2° L'isolation thermique des murs donnant sur l'extérieur ;

3° L'isolation thermique des parois vitrées et portes donnant sur l'extérieur ;

4° L'isolation thermique des planchers bas.

II. — Les équipements installés lors de la construction du logement qui doivent figurer dans le carnet d'information du logement sont les principaux éléments :

1° Des systèmes de chauffage ou de refroidissement, en y incluant les systèmes de ventilation économiques et performants qui y sont, le cas échéant, associés, ou de production d'eau chaude sanitaire qui ont une incidence directe sur la performance énergétique ainsi que les éléments permettant la régulation de ces systèmes ;

2° Des systèmes de chauffage ou de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable.

**Art. R126-33**

— I. — Les travaux de rénovation d'un logement existant qui donnent lieu à la création du carnet d'information du logement prévu par l'article L. 126-35-2 et doivent figurer dans celui-ci sont ceux qui relèvent des catégories suivantes et répondent à des caractéristiques fixées, pour chacune de ces catégories, par arrêté du ministre en charge de la construction :

1° Travaux d'isolation thermique des toitures ;

2° Travaux d'isolation thermique des murs donnant sur l'extérieur ;

3° Travaux d'isolation thermique des parois vitrées et portes donnant sur l'extérieur ;

4° Travaux d'isolation thermique des planchers bas ;

5° Travaux d'installation, de régulation ou de remplacement de systèmes de chauffage ou de refroidissement, en y incluant les systèmes de ventilation économiques et performants qui y sont, le cas échéant, associés, ou de production d'eau chaude sanitaire ;

6° Travaux d'installation d'équipements de chauffage ou de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable.

II. — Les matériaux utilisés lors de travaux de rénovation d'un logement dont la liste et les caractéristiques doivent figurer dans le carnet d'information du logement sont ceux qui sont mis en œuvre dans les travaux d'isolation thermique mentionnés aux 1° à 4° du I et ont une incidence directe sur la performance énergétique.

III. — Les équipements installés lors de travaux de rénovation d'un logement qui doivent figurer dans le carnet d'information du logement sont les principaux éléments des systèmes de chauffage, de refroidissement ou de production d'eau chaude sanitaire mentionnés aux 5° et 6° du I qui ont une incidence directe sur la performance énergétique.

**Art. R126-34**

I. — Les documents qui permettent d'attester de la performance énergétique du logement, au sens du 3° de l'article L. 126-35-8, et qui doivent figurer dans le carnet d'information du logement sont les suivants :

1° Le diagnostic de performance énergétique du logement mentionné à l'article L. 126-26 ;

2° Le document établi par le maître d'ouvrage attestant la prise en compte de la réglementation thermique, lorsqu'il est exigé en application de l'article R. 122-24 ;

3° Le document établi par le maître d'ouvrage attestant la prise en compte des exigences de performance énergétique et environnementale, lorsqu'il est exigé en application de l'article R. 122-24-3 ;

4° Les attestations de délivrance de labels ou de certifications mettant en exergue les qualités du bâtiment en matière de performance énergétique, lorsqu'il en a fait l'objet ;

5° Tout audit énergétique du logement respectant les conditions de l'audit énergétique prévu à l'article L. 126-28-1.

II. — Peuvent être joints au carnet d'information du logement les documents qui attestent la réalisation des opérations d'entretien permettant de conserver la performance énergétique des systèmes de chauffage.

####### Sous-section 4 : Etat de l'installation intérieure d'électricité

**Art. R126-35**

L'état de l'installation intérieure d'électricité prévu à l'article L. 134-7 est réalisé dans les parties privatives des locaux à usage d'habitation et leurs dépendances, en aval de l'appareil général de commande et de protection de l'installation électrique propre à chaque logement, jusqu'aux bornes d'alimentation ou jusqu'aux socles des prises de courant. L'état de l'installation intérieure d'électricité porte également sur l'adéquation des équipements fixes aux caractéristiques du réseau et sur les conditions de leur installation au regard des exigences de sécurité.

**Art. R126-36**

I. — L'état de l'installation intérieure d'électricité relève l'existence et décrit, au regard des exigences de sécurité, les caractéristiques :

— d'un appareil général de commande et de protection et de son accessibilité ;

— d'au moins un dispositif différentiel de sensibilité appropriée aux conditions de mise à la terre, à l'origine de l'installation électrique ;

— d'un dispositif de protection contre les surintensités adapté à la section des conducteurs, sur chaque circuit ;

— d'une liaison équipotentielle et d'une installation électrique adaptées aux conditions particulières des locaux contenant une baignoire ou une douche.

II. — L'état de l'installation intérieure d'électricité identifie :

— les matériels électriques inadaptés à l'usage ou présentant des risques de contacts directs avec des éléments sous tension ;

— les conducteurs non protégés mécaniquement.

III. — L'état de l'installation intérieure d'électricité est établi selon les exigences méthodologiques et le modèle définis par arrêté conjoint des ministres chargés de la construction et de l'énergie.

####### Sous-section 5 : Etat de l'installation intérieure de gaz

**Art. R126-37**

L'état de l'installation intérieure de gaz prévu à l'article L. 134-9 est réalisé dans les parties privatives des locaux à usage d'habitation et leurs dépendances.

**Art. R126-38**

L'état de l'installation intérieure de gaz décrit, au regard des exigences de sécurité :

a) L'état des appareils fixes de chauffage et de production d'eau chaude sanitaire ou mettant en œuvre un moteur thermique, alimentés par le gaz ;

b) L'état des tuyauteries fixes d'alimentation en gaz et leurs accessoires ;

c) L'aménagement des locaux où fonctionnent les appareils à gaz, permettant l'aération de ces locaux et l'évacuation des produits de combustion.

L'état est réalisé sans démontage d'éléments des installations. Il est établi selon un modèle défini par arrêté conjoint des ministres chargés de la construction et de l'industrie.

**Art. R126-39**

Pour réaliser l'état de l'installation intérieure de gaz, il est fait appel à une personne répondant aux conditions de l'article L. 271-6 et des articles R. 271-1 et R. 271-2 pris pour son application.

**Art. D126-40**

La durée de validité de l'état de l'installation intérieure de gaz est définie au quatrième alinéa de l'article R. 271-5.

**Art. R126-41**

Lorsqu'une installation intérieure de gaz modifiée ou complétée a fait l'objet d'un certificat de conformité visé par un organisme agréé par le ministre chargé de l'industrie en application du décret n° 62-608 du 23 mai 1962 fixant les règles techniques et de sécurité applicables aux installations de gaz combustible, ce certificat tient lieu d'état de l'installation intérieure de gaz prévu par l'article L. 134-9 s'il a été établi depuis moins de trois ans à la date à laquelle ce document doit être produit.

####### Sous-section 6 : Etat du bâtiment relatif à la présence de termites

**Art. R126-42**

L'état du bâtiment relatif à la présence de termites prévu à l'article L. 126-24 est établi par une personne répondant aux conditions de l'article L. 271-6 et de ses textes d'application.

Il identifie l'immeuble en cause, indique les parties visitées et celles qui n'ont pu l'être, les éléments infestés par la présence de termites et ceux qui ne le sont pas.

L'état est daté et signé.

**Art. D126-43**

La durée de validité de l'état du bâtiment relatif à la présence de termites prévu à l'article R. 126-42 est définie au troisième alinéa de l'article D. 271-5.

###### Section 6 : Aides à la productivité

**Art. R126-44**

Les entreprises qui orientent leur activité vers la haute productivité peuvent recevoir de l'Etat, sous forme de prêts, pour leur permettre de procéder à leur équipement, une aide financière qui ne peut affecter les crédits destinés à la construction.

**Art. R126-45**

Les prêts prévus à l'article R. 126-44 peuvent être consentis aux entreprises de construction et aux fabricants de matériaux de construction pour financer les opérations de productivité suivantes :

1°. Création de bureaux de méthodes pour la préparation des chantiers et leur contrôle, ces bureaux pouvant être communs à plusieurs entreprises.

Ne peuvent toutefois bénéficier d'un prêt que les entreprises ou groupements d'entreprises qui justifient d'un chiffre d'affaires global suffisant pour assurer la pleine utilisation de tels bureaux ; le montant de chaque prêt ne peut excéder 75 p. 100 des dépenses d'établissement et des dépenses d'exploitation à engager pour les première et deuxième années ;

2°. Équipement en vue de la construction selon des procédés évolués ou de la production des matériaux et d'éléments de construction facilitant l'emploi de ces méthodes.

Seules peuvent être prises en considération les demandes afférentes à des procédés de mise en œuvre ou à la fabrication de matériaux dont l'intérêt, en ce qui concerne la qualité, les délais, les prix et l'économie de main-d'œuvre, est indiscutablement établi ;

3°. Création de sociétés en vue de l'acquisition pour une utilisation commune de matériel de fabrication ou de manutention permettant de réduire les prix de revient et d'améliorer la qualité.

Les prêts favorisent notamment la création de centrales à béton, l'acquisition de matériel spécialisé de manutention et de mise en œuvre, l'équipement d'installations permettant la fabrication en atelier d'éléments de construction normalisés.

**Art. R126-46**

Les prêts prévus à l'article R. 121-2 sont imputés sur les crédits ouverts à la section de la productivité du fonds de développement économique et social. Ils sont assortis des mêmes conditions de taux et de durée que les autres opérations imputées à ladite section et attribués selon les règles instituées pour la gestion du fonds de développement.

**Art. R126-47**

Il peut être organisé, à l'initiative des représentants de l'Etat dans la région ou dans le département, des conférences de coordination des maîtres d'ouvrage ayant pour objet la confrontation et la mise au point de divers programmes d'équipement et de construction à réaliser sur plusieurs années ; elles ont à connaître aussi des projets des divers maîtres d'ouvrage touchant la constitution d'une réserve de terrains d'assiette et l'élaboration de programmes d'équipement connexes. Elles coordonnent la mise en œuvre de l'exécution de ces programmes.

A ces conférences participent, aux côtés des représentants des collectivités locales et des services publics intéressés, les représentants qualifiés des principaux organismes constructeurs et des professions.

Ces conférences sont consultées sur le choix des zones à urbaniser en priorité et sur les conditions dans lesquelles ces zones doivent être aménagées pour permettre la réalisation des divers programmes de construction.

Dans la région d'Ile-de-France, la conférence est organisée à l'échelon interdépartemental ; elle est présidée par le préfet de région.

#### Titre III : RÈGLES GÉNÉRALES DE SÉCURITÉ

##### Chapitre Ier : STABILITÉ ET SOLIDITÉ DES BÂTIMENTS

###### Section unique :  Protection contre les insectes xylophages

**Art. R131-1**

Afin de respecter l'objectif général de résistance contre les termites et insectes à larves xylophages fixé à l'article L. 131-2, les éléments participant à la solidité des structures mis en œuvre dans les bâtiments sont soit des bois naturellement résistant aux insectes ou des bois ou matériaux dérivés dont la durabilité a été renforcée, soit des dispositifs permettant le traitement ou le remplacement des éléments en bois ou matériaux dérivés.

Les mêmes obligations s'imposent lors de l'introduction dans un bâtiment existant d'éléments en bois ou matériaux dérivés participant à la solidité de la structure.

**Art. R131-2**

Dans les zones délimitées par un arrêté préfectoral pris pour l'application de l'article L. 131-3, les bâtiments neufs doivent être protégés contre l'action des termites. A cet effet doit être mis en œuvre une barrière de protection entre le sol et le bâtiment ou un dispositif de construction dont l'état est contrôlable.

**Art. R131-3**

Le constructeur du bâtiment ou des éléments mentionnés aux articles R. 131-1 et R. 131-2fournit au maître d'ouvrage, au plus tard à la réception des travaux, une notice technique indiquant les dispositifs, les protections ainsi que les références et caractéristiques des matériaux mis en œuvre.

Un arrêté conjoint des ministres chargés de la construction et de l'outre-mer précise les conditions d'application des dispositions des articles R. 131-2, R.131-3 et du présent article, ainsi que les adaptations à la situation particulière de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion et de Mayotte.

**Art. R131-4**

L'arrêté préfectoral, prévu à l'article L. 131-3, pris sur proposition ou après consultation des conseils municipaux intéressés et délimitant les zones contaminées par les termites ou susceptibles de l'être à court terme, est affiché pendant trois mois en mairie dans les communes où sont situées les zones délimitées.

Les effets juridiques attachés à la délimitation des zones ont pour point de départ l'exécution de l'ensemble des formalités de publicité mentionnées à l'alinéa précédent, la date à prendre en compte pour l'affichage en mairie étant celle du premier jour où il est effectué.

L'arrêté est en outre publié au recueil des actes administratifs de la préfecture.

L'arrêté et ses annexes peuvent être consultés dans les mairies des communes intéressées ainsi qu'à la préfecture.

L'arrêté préfectoral portant modification ou suppression des zones fait l'objet des mêmes formalités et mesures de publicité.

##### Chapitre II : RISQUES NATURELS

###### Section 1 : Prévention des risques naturels

**Art. R132-1**

Les plans de prévention des risques naturels prévisibles prévus par les articles R. 562-1 à R. 562-11-9 du code de l'environnement, ou les plans de prévention des risques miniers établis en application de l'article 94 du code minier, peuvent fixer des règles particulières de construction, d'aménagement et d'exploitation en ce qui concerne la nature et les caractéristiques des bâtiments ainsi que leurs équipements et installations.

###### Section 2 : Prévention des risques sismiques

**Art. R132-2**

Dans les zones particulièrement exposées à un risque sismique, les règles concernant la nature et les caractéristiques des bâtiments, des équipements et des installations et les mesures techniques préventives doivent respecter les dispositions des articles R. 563-1 à R. 563-8 du code de l'environnement , ou les règles fixées par un plan de prévention des risques naturels prévisibles, lorsqu'il existe.

###### Section 3 : Prévention des risques cycloniques

**Art. R132-2-1**

Pour l'application de l'article L. 132-3, les zones exposées à un risque cyclonique prévisible sont, compte tenu des observations météorologiques sur les conditions et lieux actuels de formation des cyclones, les territoires des collectivités de la Guadeloupe, de la Martinique, de La Réunion et de Mayotte.

**Art. R132-2-2**

Les dispositions de la présente section sont applicables aux bâtiments suivants lorsqu'ils sont situés dans les zones déterminées par l'article R. 132-2-1 :

1° Bâtiments nouveaux, y compris reconstruits ;

2° Bâtiments existants modifiés par juxtaposition, surélévation ou création de surfaces nouvelles ;

3° Bâtiments existants faisant l'objet de modifications de structure importantes.

**Art. R132-2-3**

Les bâtiments soumis aux règles prévues par la présente section sont classés, selon l'importance du risque que leur défaillance fait courir aux personnes ainsi qu'aux intérêts privés ou publics, dans l'une des catégories suivantes :

1° Catégorie d'importance I : risque minime pour les personnes ou l'activité économique ;

2° Catégorie d'importance II : risque moyen pour les personnes ;

3° Catégorie d'importance III : risque élevé en raison de leur importance socio-économique ;

4° Catégorie d'importance IV : risque majeur pour la sécurité civile, pour la défense ou pour le maintien de l'ordre public.

**Art. R132-2-4**

La période de retour de l'épisode cyclonique d'intensité maximale qui doit être prise en compte pour le calcul de la résistance des bâtiments est fixée pour chacune des catégories de bâtiments prévues par l'article R. 132-2-3.

Les règles particulières de construction paracyclonique édictées pour les bâtiments de chaque catégorie assurent la résistance de ceux-ci à des pressions découlant de vents de vitesses au moins égales à la vitesse des vents de référence correspondant à la période de retour de l'épisode cyclonique d'intensité maximale. Elles tiennent compte de l'orographie et de la rugosité du terrain.

**Art. R132-2-5**

Un arrêté conjoint des ministres chargés de la construction, de la prévention des risques et de l'outre-mer :

1° Précise le champ d'application prévu par l'article R. 132-2-2 ;

2° Précise la répartition des bâtiments dans les catégories prévues par l'article R. 132-2-3 selon leurs fonctions ou leurs dimensions et le nombre de personnes accueillies ;

3° Détermine les périodes de retour des épisodes cycloniques d'intensité maximale ainsi que les vitesses de vent de référence associées, mentionnées à l'article R. 132-2-4 ;

4° Fixe les règles particulières de construction paracyclonique résultant du second alinéa de l'article R. 132-2-4.

###### Section 4 : Préventions des risques liés aux sols argileux

**Art. R132-3**

I. — Les ministres chargés de la construction et de la prévention des risques naturels majeurs arrêtent la carte des zones exposées au phénomène de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols argileux.

II. — L'exposition des formations argileuses au phénomène de retrait-gonflement est évaluée en prenant en compte les critères suivants :

a) la nature lithologique des matériaux dominants dans la formation ;

b) la composition minéralogique de la phase argileuse ;

c) le comportement géotechnique du matériau, tant en retrait qu'en gonflement.

Ces critères sont précisés par arrêté des ministres chargés de la construction et de la prévention des risques naturels majeurs.

III. — La carte d'exposition des formations argileuses au phénomène de mouvement de terrain différentiel identifie quatre catégories de zones déterminées à partir des critères énoncés ci-dessus :

a) les zones d'exposition forte correspondent à des formations essentiellement argileuses, épaisses et continues, où les minéraux argileux gonflants sont largement majoritaires et dont le comportement géotechnique indique un matériau très sensible au phénomène ;

b) les zones d'exposition moyenne correspondent à des formations argileuses minces ou discontinues, présentant un terme argileux non prédominant, où les minéraux argileux gonflants sont en proportion équilibrée et dont le comportement géotechnique indique un matériau moyennement sensible au phénomène ;

c) les zones d'exposition faible correspondent à des formations non argileuses mais contenant localement des passées ou des poches argileuses, où les minéraux argileux gonflants sont minoritaires et dont le comportement géotechnique indique un matériau peu ou pas sensible au phénomène, selon l'endroit où on le mesure ;

d) les territoires qui ne sont pas classés dans l'une des trois zones précédentes sont des zones d'exposition résiduelle, où la présence de terrain argileux n'est, en l'état des connaissances, pas identifiée.

IV. — Pour l'application des articles L. 132-4 à L. 132-9, les zones qui sont considérées comme exposées au phénomène de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols sont celles dont l'exposition à ce phénomène est identifiée comme moyenne ou forte.

**Art. R132-4**

L'étude géotechnique préalable mentionnée à l'article L. 132-5 procède à une première identification des risques géotechniques d'un site et à la définition des principes généraux de construction permettant de prévenir le risque de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols. Son contenu est précisé par un arrêté des ministres en charge de la construction et de la prévention des risques naturels majeurs.

**Art. R132-5**

L'étude géotechnique de conception prenant en compte l'implantation et les caractéristiques du bâtiment, mentionnée au deuxième alinéa de l'article L. 132-6 et au 1° de l'article L. 132-7, a pour objet de fixer, sur la base d'une identification des risques géotechniques du site d'implantation, les prescriptions constructives adaptées à la nature du sol et au projet de construction, afin de prévenir le risque de mouvement de terrain différentiel consécutif à la sécheresse et à la réhydratation des sols. Son contenu est précisé par un arrêté des ministres en charge de la construction et de la prévention des risques naturels majeurs.

**Art. R132-6**

La durée de validité de l'étude géotechnique préalable mentionnée à l'article L. 132-5 est de trente ans si aucun remaniement du sol n'a été effectué.

L'étude géotechnique de conception prenant en compte l'implantation et les caractéristiques du bâtiment, mentionnée au deuxième alinéa de l'article L. 132-6 et au 1° de l'article L. 132-7, n'est valable que pour le projet en vue duquel elle a été réalisée.

**Art. R132-7**

Les contrats ayant pour objet des travaux qui n'affectent pas les fondations ou la structure du bâtiment, l'écoulement des eaux ou les échanges thermiques entre le bâtiment et le terrain adjacent, ne sont pas soumis aux dispositions des articles L. 132-6 et L. 132-7.

Les contrats ayant pour objet des travaux relatifs à des extensions, y compris des vérandas et des garages, ne sont pas soumis aux dispositions des articles L. 132-6 et L. 132-7, sous réserve que la superficie du projet soit inférieure à 20 m2 et que la nouvelle construction soit désolidarisée du bâtiment existant.

**Art. R132-8**

Les techniques particulières de construction mentionnées à l'article L. 132-7 doivent permettre d'atteindre les objectifs suivants :

1° Limiter les déformations de l'ouvrage sous l'effet des mouvements différentiels du terrain tant par la conception et la mise en œuvre des éléments de structure et de fondation que par le choix des matériaux de construction ;

2° Limiter les variations de teneur en eau du terrain à proximité de l'ouvrage dues aux apports d'eaux pluviales et de ruissellement ainsi qu'à la végétation ;

3° Limiter les échanges thermiques entre l'ouvrage et le terrain adjacent.

Un arrêté des ministres chargés de la construction et de la prévention des risques naturels majeurs définit les techniques de construction permettant d'atteindre ces objectifs.

##### Chapitre III : RISQUES TECHNOLOGIQUES

##### Chapitre IV : SÉCURITÉ D'USAGE DES BÂTIMENTS

###### Section 1 : Sécurité des ascenseurs

####### Sous-section 1 : Mise en sécurité des ascenseurs

**Art. R134-1**

Les ascenseurs auxquels s'appliquent les dispositions de la présente section sont les appareils qui desservent de manière permanente les niveaux de bâtiments et de constructions à l'aide d'une cabine qui se déplace le long de guides rigides dont l'inclinaison sur l'horizontale est supérieure à 15 degrés et qui est destinée au transport soit de personnes, soit de personnes et d'objets, soit uniquement d'objets dès lors qu'elle est accessible sans difficulté à une personne et qu'elle est équipée d'éléments de commande situés à l'intérieur ou à portée de la personne qui s'y trouve.

Sont également regardés comme des ascenseurs les appareils qui se déplacent selon une course parfaitement fixée dans l'espace, même s'ils ne se déplacent pas le long de guides rigides, notamment les ascenseurs guidés par des ciseaux.

La présente section ne s'applique pas aux appareils dont la vitesse n'excède pas 0,15 m/ s.

**Art. R134-2**

La sécurité d'un ascenseur consiste à assurer :

1. La fermeture des portes palières ;

2. L'accès sans danger des personnes à la cabine ;

3. La protection des utilisateurs contre les chocs provoqués par la fermeture des portes ;

4. La prévention des risques de chute et d'écrasement de la cabine ;

5. La protection contre les dérèglements de la vitesse de la cabine ;

6. La mise à la disposition des utilisateurs de moyens d'alerte et de communication avec un service d'intervention ;

7. La protection des circuits électriques de l'installation ;

8. L'accès sans danger des personnels d'intervention aux locaux des machines, aux équipements associés et aux espaces parcourus par la cabine ;

9. L'impossibilité pour toute personne autre que les personnels d'intervention d'accéder aux locaux des machines, aux équipements associés et aux espaces parcourus par la cabine.

La réalisation de ces objectifs de sécurité est réputée acquise pour les ascenseurs installés après le 27 août 2000 sur lesquels a valablement été apposé le marquage " CE " en application de la législation d'harmonisation de l'Union européenne et, pour les autres ascenseurs, sur la mise en œuvre des dispositifs ou des mesures équivalentes prévues aux articles R. 134-3 et R. 134-4, ainsi que, pour l'ensemble des ascenseurs, sur le respect des obligations d'entretien prévues aux articles R. 134-6 à R. 134-13.

**Art. R134-3**

Le propriétaire d'un ascenseur installé avant le 27 août 2000 qui ne répond pas aux objectifs de sécurité mentionnés à l'article R. 134-2 met en place les dispositifs de sécurité suivants :

I. — Avant le 31 décembre 2010.

1. Des serrures munies de dispositifs de contrôle de la fermeture et du verrouillage des portes palières ;

2. Lorsqu'il est nécessaire de prévenir des actes de nature à porter atteinte au verrouillage de la porte palière, un dispositif empêchant ou limitant de tels actes ;

3. Un dispositif de détection de la présence des personnes destiné à les protéger contre le choc des portes coulissantes lors de leur fermeture ;

4. La clôture de la gaine d'ascenseur empêchant l'accès à cette gaine et aux éléments de déverrouillage des serrures de porte palière ;

5. Pour les ascenseurs électriques, un parachute de cabine et un limiteur de vitesse en descente ;

6. Un dispositif destiné à éviter toute chute en gaine lorsque la cabine est immobilisée en dehors de la zone de déverrouillage ;

7. Une commande de manœuvre d'inspection et d'arrêt de la cabine en vue de protéger les personnels d'intervention opérant sur le toit de la cabine, en gaine ou en cuvette ;

8. Des dispositifs permettant aux personnels d'intervention d'accéder sans danger aux locaux de machines ou de poulies ;

9. Un système de verrouillage des portes et portillons destinés à la visite technique de la gaine et de la cuvette ainsi que des portes de secours, avec une commande automatique de l'arrêt de l'ascenseur lors de l'ouverture de ces portes et portillons par les personnels d'intervention.

II. — Avant le 3 juillet 2014 :

1. Dans les ascenseurs des établissements recevant du public mentionnés à l'article L. 164-1 installés avant le 1er janvier 1983, un système de contrôle de l'arrêt et du maintien à niveau de la cabine, à tous les niveaux desservis.

2. Un système de téléalarme entre la cabine et un service d'intervention et un éclairage de secours en cabine ;

3. Une résistance mécanique suffisante des portes palières lorsqu'elles comportent un vitrage ;

4. Pour les ascenseurs hydrauliques, un système de prévention des risques de chute libre, de dérive et d'excès de vitesse de la cabine ;

5. Une protection avec marquage ou signalisation éliminant le risque de contact direct des personnels d'intervention avec des composants ou conducteurs nus sous tension, dans les armoires de commande, les armoires électriques et les tableaux d'arrivée de courant ;

6. Un dispositif de protection des personnels d'intervention contre le risque de happement par les organes mobiles de transmission, notamment les poulies, câbles ou courroies ;

7. Un éclairage fixe du local de machines ou de poulies assurant un éclairement suffisant des zones de travail et de circulation.

III. — Avant le 3 juillet 2018 :

1. Dans les ascenseurs des établissements recevant du public mentionnés à l'article L. 164-1 installés après le 31 décembre 1982, un système de contrôle de l'arrêt et du maintien à niveau de la cabine, à tous les niveaux desservis.

2. Abrogé.

Un arrêté du ministre chargé de la construction précise, en fonction des caractéristiques des installations, les prescriptions techniques relatives à ces dispositifs.

**Art. R134-4**

A la place de tout ou partie des dispositifs de sécurité mentionnés à l'article R. 134-3, le propriétaire d'un ascenseur peut mettre en œuvre des mesures équivalentes si celles-ci ont préalablement obtenu l'accord d'une personne remplissant les conditions prévues à l'article R. 134-12. Cet accord, formulé par écrit et assorti d'une analyse de risques établissant que l'ascenseur satisfait aux exigences de sécurité mentionnées à l'article R. 134-2, est remis au propriétaire.

**Art. R134-5**

Lorsqu'il estime que les caractéristiques de l'ascenseur font obstacle à la mise en œuvre d'un des dispositifs prévus à l'article R. 134-3 ou d'une mesure équivalente au sens de l'article R. 134-4, le propriétaire fait réaliser une expertise technique par une personne relevant de l'une des catégories mentionnées au I de l'article R. 134-12. Cette personne donne son avis sur l'impossibilité alléguée et, le cas échéant, sur les mesures compensatoires que le propriétaire prévoit de mettre en œuvre pour tenir compte des objectifs de sécurité définis à l'article R. 134-2.

Le propriétaire recourt à la même procédure s'il estime que la mise en œuvre d'un des dispositifs prévus à l'article R. 134-3 serait de nature à faire obstacle à l'accès des personnes handicapées ou à mobilité réduite ou à porter atteinte à la conservation du patrimoine historique que représentent l'immeuble ou certains de ses éléments ayant une valeur artistique ou technique remarquable.

Le propriétaire met en œuvre la procédure d'expertise technique et, s'il y a lieu, les mesures compensatoires, dans les délais prévus à l'article R. 134-3 pour les dispositifs qu'elles remplacent.

####### Sous-section 2 : Entretien et contrôle technique

**Art. R134-6**

L'entretien d'un ascenseur a pour objet d'assurer son bon fonctionnement et de maintenir le niveau de sécurité défini à l'article R. 134-2.

A cet effet, le propriétaire d'une installation d'ascenseur prend les dispositions minimales suivantes :

1° Opérations et vérifications périodiques :

a) Une visite toutes les six semaines en vue de surveiller le fonctionnement de l'installation et effectuer les réglages nécessaires ;

b) La vérification toutes les six semaines de l'efficacité des serrures des portes palières et, s'il y a lieu, des dispositifs empêchant ou limitant les actes portant atteinte au verrouillage des portes palières ;

c) L'examen semestriel du bon état des câbles et la vérification annuelle des parachutes ;

d) Le nettoyage annuel de la cuvette de l'installation, du toit de cabine et du local des machines ;

e) La lubrification et le nettoyage des pièces ;

2° Opérations occasionnelles :

a) La réparation ou le remplacement, si elles ne peuvent pas être réparées, des petites pièces de l'installation présentant des signes d'usure excessive ;

b) Les mesures d'entretien spécifiques destinées à supprimer ou atténuer les défauts présentant un danger pour la sécurité des personnes ou portant atteinte au bon fonctionnement de l'appareil qu'aura repérés le contrôle technique mentionné à l'article R. 134-14 ;

c) En cas d'incident, les interventions pour dégager des personnes bloquées en cabine ainsi que le dépannage et la remise en fonctionnement normal de l'ascenseur.

En outre, lorsque des pièces importantes de l'installation, autres que celles mentionnées au a du 2°, sont usées, le propriétaire fait procéder à leur réparation ou à leur remplacement si elles ne peuvent pas être réparées.

**Art. R134-7**

I. — Le propriétaire passe un contrat d'entretien écrit avec une entreprise dont le personnel chargé de l'entretien doit avoir reçu une formation appropriée dans les conditions prévues à la section VI du chapitre III du titre IV du livre V de la quatrième partie du code du travail.

Le contrat d'entretien comporte les clauses minimales suivantes :

a) L'exécution des obligations prescrites à l'article R. 134-6, exception faite de son dernier alinéa ;

b) La durée du contrat, qui ne peut être inférieure à un an, les modalités de sa reconduction ou de sa résiliation. La clause de résiliation indique les manquements graves de l'une ou l'autre des parties donnant lieu à la résiliation de plein droit du contrat. Elle fixe également les conditions permettant de résilier le contrat, moyennant un préavis de trois mois, lorsque des travaux importants, tels que définis au II, sont réalisés par une entreprise différente de celle titulaire du contrat ;

c) Les conditions de disponibilité et de fourniture des pièces de rechange, et l'indication du délai garanti pour le remplacement des pièces mentionnées au a du 2° de l'article R. 134-6 ;

d) Les conditions de constitution du carnet d'entretien et de communication de son contenu au propriétaire ;

e) Les garanties apportées par les contrats d'assurances de l'entreprise d'entretien ;

f) Les pénalités encourues en cas d'inexécution ou de mauvaise exécution des obligations contractuelles ainsi que les modalités de règlement des litiges ;

g) Les conditions et modalités de recours éventuel à des sous-traitants ;

h) Les conditions dans lesquelles peuvent être passés des avenants ;

i) La formule détaillée de révision des prix ;

j) Les modalités d'information et de communication permettant la présence d'un représentant du propriétaire en vue de tout échange d'informations utiles lors des visites régulières du technicien d'entretien ;

k) Les modalités de mise à disposition du personnel compétent pour accompagner le contrôleur technique mentionné à l'article R. 134-12 pendant la réalisation du contrôle technique obligatoire.

La description, établie contradictoirement, de l'état initial de l'installation ainsi que le plan d'entretien sont annexés au contrat.

Sur demande du propriétaire, le contrat fixe également les conditions pour que soit établie une description de l'état final de l'installation dans les deux mois précédant l'échéance du contrat ou sa résiliation.

Lors de la signature du contrat, le propriétaire remet à l'entreprise chargée de l'entretien la description des caractéristiques de l'ensemble de l'installation, les éléments mentionnés aux 1°, 2° et 3° de l'article R. 134-8, ainsi que la notice des instructions nécessaires à l'exécution des tâches d'entretien. A défaut, l'entreprise élabore cette notice. En fin de contrat, la notice d'instructions est remise au propriétaire ainsi que tous les éléments mentionnés aux 1°, 2° et 3° de l'article R. 134-8 qui ont été fournis au prestataire d'entretien par le propriétaire.

II. — Les travaux importants sur les installations d'ascenseurs désignés au b du I comprennent l'un au moins des travaux suivants :

— le remplacement complet de la cabine ;

— la modification du nombre ou de la disposition des faces d'accès à la cabine ;

— la modification du nombre ou de la situation des niveaux desservis, ou l'adjonction d'une ou de plusieurs portes palières ;

— le remplacement de l'ensemble des portes palières ;

— le remplacement de l'armoire de commande ;

— pour les ascenseurs électriques à adhérence, le remplacement du groupe de traction ;

— pour les ascenseurs hydrauliques, le remplacement complet de la centrale ou du vérin ;

— la modification du système d'entraînement, telle que la modification du contrôle de l'arrêt et du maintien à niveau, l'adjonction de variateur de vitesse ;

— l'adjonction d'un dispositif de protection contre la vitesse excessive de la cabine en montée pour les ascenseurs électriques à adhérence.

III. — Les visites, opérations et interventions effectuées en exécution du contrat d'entretien font l'objet de comptes rendus dans un carnet d'entretien tenu à jour, établi sous forme d'un registre physique ou électronique suivant le choix du propriétaire. En outre, l'entreprise remet au propriétaire un rapport annuel d'activité auquel est annexé le contenu du carnet d'entretien lorsque celui-ci est établi sous forme électronique.

IV. — Les modalités d'application de l'article R. 134-6 et du présent article sont précisées par arrêté du ministre chargé de la construction.

**Art. R134-8**

I. — 1° Toutes les parties de l'installation doivent être accessibles au prestataire d'entretien pour l'exécution de sa mission. En conséquence, le ou les éventuels codes d'accès à tout ou partie de l'installation ou toute autre forme de déverrouillage, nécessaires à l'entretien, au dépannage ou à la remise en service doivent être fournis intégralement sans frais et sans restriction de durée d'usage par le fabricant ou l'installateur qui les a introduits sur l'installation au propriétaire de l'ascenseur qui pourra les remettre à l'entreprise d'entretien de son choix.

Notamment les dispositifs de téléalarme doivent être accessibles pour la réalisation des tests cycliques et pour la modification du numéro de réception des appels ;

2° La documentation technique, les dispositions de remise en service, les outils spécifiques et notices d'utilisation nécessaires à l'entretien, au dépannage ou à la remise en service de tout ou partie de l'installation doivent être fournis, sans restriction de durée d'usage, par le fabricant ou l'installateur au propriétaire de l'installation à sa demande, dans des conditions de prix et de délais raisonnables. Le propriétaire remet ces éléments à la disposition de l'entreprise d'entretien de son choix ;

3° Les dispositions de remise en service, les notices d'utilisation des outils, la documentation technique doivent être suffisamment explicites pour permettre au prestataire d'entretien de modifier les paramètres de fonctionnement pour les besoins de l'entretien, du dépannage et de la remise en service sans diminuer le niveau de sécurité prévalant avant son intervention.

Elles devront également contenir toutes les informations nécessaires pour permettre au prestataire d'entretien d'assurer la formation appropriée de son personnel ;

4° Les pièces de rechange doivent être fournies par le fabricant à la demande de tout prestataire d'entretien, que ce dernier soit lié statutairement ou non au fabricant, dans des conditions de coûts et de délais compatibles avec les moyennes pratiquées.

II. — Les modalités d'application du présent article sont précisées par arrêté conjoint des ministres chargés de la construction et de la concurrence.

**Art. R134-9**

Lorsque le contrat d'entretien comporte, outre les clauses minimales mentionnées à l'article R. 134-7, une clause de réparation et de remplacement de pièces importantes, il fait apparaître distinctement les délais d'intervention et la rémunération prévus pour cette prestation.

**Art. R134-10**

Lorsque le propriétaire ne recourt pas à un prestataire de services mais décide d'assurer par ses propres moyens l'entretien de l'ascenseur, il est tenu au respect des prescriptions de l'article R. 134-6. Il tient à jour le carnet d'entretien et établit un rapport annuel d'activité dans les conditions fixées au III de l'article R. 134-7.

Le personnel qu'il emploie pour l'exercice de cette mission doit avoir reçu une formation appropriée dans les conditions prévues à l'article 9 du décret n° 95-826 du 30 juin 1995 fixant les prescriptions particulières de sécurité applicables aux travaux effectués sur les ascenseurs, ascenseurs de charges, escaliers mécaniques, trottoirs roulants et installations de parcage automatique de véhicules.

**Art. R134-11**

Le propriétaire d'un ascenseur est tenu de faire réaliser tous les cinq ans un contrôle technique de son installation.

Le contrôle technique a pour objet :

a) De vérifier que les ascenseurs sont équipés des dispositifs permettant la réalisation des objectifs de sécurité mentionnés à l'article R. 134-2 et que ces dispositifs sont en bon état ;

b) De repérer tout défaut présentant un danger pour la sécurité des personnes ou portant atteinte au bon fonctionnement de l'appareil.

**Art. R134-12**

I. — Pour réaliser le contrôle technique prévu à l'article R. 134-11, le propriétaire fait appel, à son choix :

a) A un contrôleur technique au sens de l'article L. 125-1 qui bénéficie d'un agrément l'habilitant à intervenir sur les ascenseurs ;

b) A un organisme habilité dans un des Etats membres de l'Union européenne ou dans l'un des autres Etats parties à l'accord sur l'Espace économique européen, chargé d'effectuer l'évaluation de la conformité d'ascenseurs soumis au marquage CE et répondant aux critères des articles R. 134-36 et R. 134-39 ;

c) A une personne morale employant des salariés dont les compétences ont été certifiées par un organisme accrédité par le comité français d'accréditation ou par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

d) A une personne physique titulaire d'une certification délivrée dans les conditions prévues au c.

Pour l'application des c et d ci-dessus, la certification des compétences est délivrée en fonction de critères de connaissances techniques, d'expérience professionnelle et d'aptitude au contrôle technique dans le domaine des ascenseurs, définis par arrêté du ministre chargé de la construction.

II. — En vue de la bonne et entière exécution du contrôle technique, le contrat conclu entre la personne chargée du contrôle et le propriétaire définit les conditions dans lesquelles l'entreprise chargée de l'entretien accompagne le contrôleur lors de la réalisation de son contrôle.

La personne chargée du contrôle technique remet au propriétaire un document par lequel elle atteste sur l'honneur qu'elle est en situation régulière au regard des dispositions du deuxième alinéa de l'article L. 134-4.

III. — Le propriétaire d'ascenseur tient à la disposition de la personne chargée du contrôle technique le carnet d'entretien et le rapport annuel prévus à l'article R. 134-7.

Il s'assure également de l'intervention de l'entreprise chargée de l'entretien pendant le contrôle, comme prévu au contrat d'entretien et conformément aux dispositions du II.

**Art. R134-13**

La personne qui effectue le contrôle technique établit un rapport indiquant les opérations réalisées et, le cas échéant, les défauts repérés. Dans le mois suivant la fin de l'intervention, elle remet ce rapport au propriétaire.

Celui-ci transmet le rapport à l'entreprise ou à la personne chargée de l'entretien de l'ascenseur et, si des travaux sont rendus nécessaires, aux personnes chargées de leur conception et de leur exécution.

Un arrêté du ministre chargé de la construction précise les modalités de réalisation du contrôle technique et du rapport correspondant.

Si la personne qui a établi le rapport constate que l'ascenseur contrôlé ne respecte pas les exigences essentielles mentionnées à l'article R. 134-20, elle transmet ce rapport au ministre chargé de la construction.

####### Sous-section 3 : Droits des occupants d'immeubles équipés d'ascenseurs

**Art. R134-14**

Toute personne disposant d'un titre d'occupation dans un immeuble comportant un ascenseur a le droit de consulter, dans les locaux du siège social ou du domicile du propriétaire ou dans ceux de son représentant, le rapport du contrôle technique.

Sur sa demande et à ses frais, elle reçoit du propriétaire la copie écrite de ces documents.

**Art. R134-15**

En cas de méconnaissance des prescriptions relatives à la mise en place des dispositifs de sécurité et des mesures équivalentes ou compensatoires prévus aux articles R. 134-3 à R. 134-5, le juge des référés du tribunal judiciaire dans le ressort duquel est situé l'immeuble peut être saisi afin d'ordonner, éventuellement sous astreinte, la mise en conformité des ascenseurs.

Il peut également lui être demandé d'ordonner, éventuellement sous astreinte, le respect des obligations prévues par les articles R. 134-6 à R. 134-14.

####### Sous-section 4 : Mise sur le marché des ascenseurs et des composants de sécurité pour ascenseurs

######## Paragraphe I : Champ d'application et définitions

**Art. R134-16**

I. — Les dispositions de la présente sous-section s'appliquent aux ascenseurs neufs qui desservent de manière permanente les bâtiments et constructions et sont destinés au transport :

1° De personnes ;

2° De personnes et d'objets ;

3° D'objets uniquement si l'habitacle est accessible, c'est-à-dire si une personne peut y pénétrer sans difficulté, et s'il est équipé d'éléments de commande situés à l'intérieur de l'habitacle ou à la portée d'une personne se trouvant à l'intérieur de l'habitacle.

Les dispositions de la présente sous-section s'appliquent également aux composants de sécurité pour ascenseurs utilisés dans les ascenseurs visés au premier alinéa.

II. — Les dispositions de la présente sous-section ne sont pas applicables :

1° Aux appareils de levage dont la vitesse n'excède pas 0,15 m/s ;

2° Aux ascenseurs de chantier ;

3° Aux installations à câbles, y compris les funiculaires ;

4° Aux ascenseurs spécialement conçus et construits à des fins militaires ou de maintien de l'ordre ;

5° Aux appareils de levage à partir desquels des tâches peuvent être effectuées ;

6° Aux ascenseurs équipant les puits de mine ;

7° Aux appareils de levage prévus pour soulever des artistes pendant des représentations artistiques ;

8° Aux appareils de levage installés dans des moyens de transport ;

9° Aux appareils de levage liés à une machine et destinés exclusivement à l'accès au poste de travail, y compris aux points d'entretien et d'inspection se trouvant sur la machine ;

10° Aux trains à crémaillère ;

11° Aux escaliers et trottoirs mécaniques.

III. — Lorsque, pour un ascenseur ou un composant de sécurité pour ascenseurs, les risques mentionnés par la présente sous-section sont couverts, en tout ou en partie, par une législation spécifique de l'Union européenne, les dispositions de la présente sous-section ne s'appliquent pas ou cessent de s'appliquer à ces ascenseurs ou composants de sécurité pour ascenseurs et à ces risques dès la mise en application de cette législation spécifique de l'Union européenne.

IV. — Les annexes de la directive 2014/33/ UE du Parlement européen et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant les ascenseurs et les composants de sécurité pour ascenseurs, ci-après directive 2014/33/UE, sont applicables aux ascenseurs et composants de sécurité pour ascenseurs régis par la présente sous-section.

**Art. R134-17**

Aux fins de la présente sous-section, on entend par :

1° “Ascenseur”: un appareil de levage qui dessert des niveaux définis à l'aide d'un habitacle qui se déplace le long de guides rigides et dont l'inclinaison sur l'horizontale est supérieure à 15 degrés ou un appareil de levage qui se déplace selon une course parfaitement fixée dans l'espace, même s'il ne se déplace pas le long de guides rigides ;

2° “Habitacle” : la partie de l'ascenseur dans laquelle prennent place les personnes et/ou où sont placés les objets afin d'être levés ou descendus ;

3° “Ascenseur modèle” : un ascenseur représentatif dont la documentation technique montre comment les exigences essentielles de sécurité et de santé énoncées à l'annexe I de la directive 2014/33/UE seront respectées dans les ascenseurs dérivés de l'ascenseur modèle défini selon des paramètres objectifs et utilisant des composants de sécurité pour ascenseurs identiques ;

4° “Mise à disposition sur le marché” : toute fourniture d'un composant de sécurité pour ascenseurs destiné à être distribué ou utilisé sur le marché de l'Union européenne dans le cadre d'une activité commerciale, à titre onéreux ou gratuit.

La mise en libre pratique sur le territoire douanier de l'Union européenne est également considérée comme constituant une mise à disposition sur le marché au sens de la présente sous-section ;

5° “Mise sur le marché” :

— la première mise à disposition sur le marché d'un composant de sécurité pour ascenseurs ; ou

— la fourniture d'un ascenseur destiné à être utilisé sur le marché de l'Union européenne dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

6° “Installateur” : la personne physique ou morale qui assume la responsabilité de la conception, de la fabrication, de l'installation et de la mise sur le marché de l'ascenseur ;

7° “Fabricant”, toute personne physique ou morale qui fabrique un composant de sécurité pour ascenseurs ou fait concevoir ou fabriquer un composant de sécurité pour ascenseurs, et commercialise celui-ci sous son nom ou sa marque ;

8° “Mandataire” : toute personne physique ou morale établie dans l'Union européenne ayant reçu mandat écrit d'un installateur ou d'un fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées ;

9° “Importateur” : toute personne physique ou morale établie dans l'Union européenne qui met un composant de sécurité pour ascenseurs provenant d'un pays tiers sur le marché de l'Union européenne ;

10° “Distributeur : toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met un composant de sécurité pour ascenseurs à disposition sur le marché ;

11° “Opérateurs économiques”, : l'installateur, le fabricant, le mandataire, l'importateur et le distributeur ;

12° “Spécifications techniques” : un document fixant les exigences techniques devant être respectées par un ascenseur ou un composant de sécurité pour ascenseurs ;

13° “Norme harmonisée” : une norme harmonisée au sens de l'article 2, point 1° c, du règlement (UE) n° 1025/2012 ;

14° “Accréditation” : l'accréditation au sens de l'article 2, point 10°, du règlement (CE) n° 765/2008 ;

15° “Organisme national d'accréditation” : un organisme national d'accréditation au sens de l'article 2, point 11°, du règlement (CE) n° 765/2008 ;

16° “Évaluation de la conformité” : le processus qui permet de démontrer si les exigences essentielles de sécurité et de santé énoncées dans la présente sous-section relatives à un ascenseur ou à un composant de sécurité pour ascenseurs ont été respectées ;

17° “Organisme d'évaluation de la conformité” : un organisme qui effectue des opérations d'évaluation de la conformité, comme l'étalonnage, les essais, la certification et l'inspection ;

18° “Rappel”, s'agissant d'un ascenseur, toute mesure visant au démantèlement et à l'élimination en toute sécurité d'un ascenseur et, s'agissant d'un composant de sécurité pour ascenseurs, toute mesure visant à obtenir le retour d'un composant de sécurité pour ascenseurs qui a déjà été mis à la disposition de l'installateur ou de l'utilisateur final ;

19° “Retrait” : toute mesure visant à empêcher la mise à disposition sur le marché d'un composant de sécurité pour ascenseurs présent dans la chaîne d'approvisionnement ;

20° “Législation d'harmonisation de l'Union” : toute législation de l'Union européenne harmonisant les conditions de commercialisation des produits ;

21° “Marquage "CE" ” : le marquage par lequel l'installateur ou le fabricant indique que l'ascenseur ou le composant de sécurité pour ascenseurs est conforme aux exigences applicables de la législation d'harmonisation de l'Union européenne prévoyant son apposition.

######## Paragraphe II : Exigences à respecter pour la mise sur le marché

**Art. R134-18**

Les ascenseurs et les composants de sécurité pour ascenseurs qui satisfont aux dispositions de la présente sous-section peuvent être mis à disposition sur le marché et mis en service.

Les ascenseurs et les composants de sécurité pour ascenseurs qui ne satisfont pas aux dispositions de la présente sous-section, notamment ceux qui ne sont pas munis du marquage “ CE ”, peuvent néanmoins être exposés dans des salons professionnels, des foires commerciales, des expositions ou des événements similaires, à condition qu'ils soient accompagnés d'une indication visible spécifiant clairement qu'ils ne sont pas conformes et qu'ils ne seront pas mis à disposition sur le marché avant d'avoir été mis en conformité.

Lors des démonstrations, les mesures de sécurité adéquates doivent être prises afin d'assurer la protection des personnes.

Le bon fonctionnement et la sécurité d'utilisation sont assurés par une obligation d'entretien et un contrôle technique quinquennal prévus aux articles R. 134-6 à R. 134-13.

**Art. R134-19**

Les ascenseurs auxquels s'applique la présente sous-section ne sont mis sur le marché et mis en service que s'ils respectent les dispositions de la présente sous-section, lorsqu'ils sont installés et entretenus convenablement et utilisés conformément à leur destination.

Les composants de sécurité pour ascenseurs auxquels s'applique la présente sous-section ne sont mis à disposition sur le marché que s'ils respectent les dispositions de la présente sous-section, lorsqu'ils sont incorporés et entretenus convenablement et utilisés conformément à leur destination prévue.

**Art. R134-20**

I. — Les ascenseurs auxquels s'applique la présente sous-section satisfont aux exigences essentielles de sécurité et de santé énoncées à l'annexe I de la directive 2014/33/UE.

Les composants de sécurité pour ascenseurs auxquels s'applique la présente sous-section satisfont aux exigences essentielles de sécurité et de santé énoncées à la même annexe de la directive 2014/33/UE et permettent aux ascenseurs dans lesquels ils sont incorporés de satisfaire à ces exigences.

II. — En plus des exigences de sécurité et de santé énoncées à l'annexe I de la directive 2014/33/UE, dans des cas exceptionnels et préalablement à la commande de travaux, lorsque l'entreprise candidate à l'installation d'un ascenseur dans un immeuble existant estime qu'il est techniquement impossible de réserver ces espaces libres ou refuges en se référant aux dimensions indiquées dans la norme européenne en vigueur, elle peut utiliser toute autre solution technique équivalente, soumise préalablement à l'avis conforme d'un organisme notifié dans les conditions prévues à l'article R. 125-2-28. Cette solution technique est de nature à prévenir les risques d'écrasement des personnes intervenant hors de la cabine et telle que le dispositif de sécurité associé soit activé avant que l'intervenant ne soit en situation de risque. L'entreprise en informe le propriétaire.

Lorsque la solution technique de substitution a été validée par un organisme notifié par application de la procédure de l'annexe IV, partie B, ou du point 3.3 de l'annexe XI de la directive 2014/33/UE, l'installateur peut mettre en œuvre cette solution dans l'immeuble considéré après avoir vérifié que les conditions de validité du certificat UE de type ou de conception délivré pour cette solution sont bien satisfaites. Après les travaux, l'installateur effectue le marquage “CE” de l'ascenseur en appliquant l'une des procédures d'évaluation de la conformité figurant dans les annexes V, X, XI ou XII de la directive 2014/33/UE.

Lorsque la solution technique de substitution n'a pas été évaluée selon la procédure de l'annexe IV, partie B, ou du point 3.3 de l'annexe XI de la directive 2014/33/UE, elle doit être validée, préalablement à la commande des travaux, par un organisme notifié qui donnera également son avis sur les conditions de mise en œuvre dans le bâtiment considéré. Après les travaux, l'installateur de l'ascenseur effectue le marquage “CE” en appliquant la procédure d'évaluation de la conformité de l'annexe VIII de la directive 2014/33/UE, qui inclura la vérification de la conformité à l'avis de l'organisme ci-dessus.

**Art. R134-21**

Le maître d'œuvre ou, par défaut, le maître d'ouvrage du bâtiment dans lequel il est prévu d'installer un ascenseur s'assure que les contrats relatifs à l'installation d'ascenseurs prévoient la fourniture des éléments mentionnées à l'article R. 134-8.

Les gaines prévues pour les ascenseurs ne comportent que les canalisations, câblages, ou installations nécessaires au fonctionnement ou à la sécurité de l'ascenseur. Le respect des dispositions de l'article 5.2 de la norme NF EN 81-20 ou de toute norme équivalente confère présomption de conformité à cette exigence.

######## Paragraphe III : Obligations des opérateurs économiques

**Art. R134-22**

Les installateurs sont soumis aux règles suivantes :

1° Ils s'assurent, lorsqu'ils mettent des ascenseurs sur le marché, que ceux-ci ont été conçus, fabriqués, installés et soumis à des essais conformément aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section ;

2° Ils établissent la documentation technique et mettent ou font mettre en œuvre la procédure d'évaluation de la conformité pertinente visée à l'article R. 134-31.

Lorsqu'il a été démontré, à l'aide de cette procédure, que l'ascenseur respecte les exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils établissent une déclaration UE de conformité qui accompagne l'ascenseur et apposent le marquage “ CE ” ;

3° Ils conservent la documentation technique, la déclaration UE de conformité et, le cas échéant, la ou les approbations délivrées pendant une durée de dix ans à partir de la mise sur le marché de l'ascenseur ;

4° Lorsque cela semble approprié au vu des risques que présente un ascenseur, dans un souci de protection de la santé et de la sécurité des consommateurs, ils examinent les réclamations et les ascenseurs non conformes et tiennent un registre en la matière ;

5° Ils mettent sur le marché des ascenseurs portant un numéro de type, de lot ou de série ;

6° Ils indiquent sur l'ascenseur leur nom, leur raison sociale ou leur marque déposée et l'adresse postale auxquels ils peuvent être contactés ;

7° Ils produisent les instructions visées au point 6.2 de l'annexe I de la directive 2014/33/ UE, rédigées en langue française, et les joignent à l'ascenseur au plus tard lors de sa mise sur le marché. Ces instructions ainsi que tout étiquetage sont clairs, compréhensibles et intelligibles et sont remises au propriétaire du bâtiment concerné ;

8° Sur requête du ministre chargé de la construction, ils lui communiquent toutes les informations et tous les documents nécessaires, en langue française clairement rédigée, pour démontrer la conformité de l'ascenseur aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section.

Ils coopèrent avec le ministre chargé de la construction, à sa demande, à toute mesure devant être adoptée en vue d'éliminer les risques présentés par des ascenseurs qu'ils ont mis sur le marché ;

9° Lorsqu'ils considèrent ou ont des raisons de croire qu'un ascenseur qu'ils ont mis sur le marché n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils prennent sans tarder les mesures correctives nécessaires pour le mettre en conformité.

Si l'ascenseur présente un risque, ils en informent immédiatement le ministre chargé de la construction, en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective adoptée et sur son calendrier d'exécution.

**Art. R134-23**

Les fabricants sont soumis aux règles suivantes :

1° Ils s'assurent, lorsqu'ils mettent leurs composants de sécurité pour ascenseurs sur le marché, que ceux-ci ont été conçus et fabriqués conformément aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section ;

2° Ils établissent la documentation technique requise et mettent ou font mettre en œuvre la procédure d'évaluation de la conformité applicable, mentionnée à l'article R. 134-30.

Lorsqu'ils ont établi, à l'aide de cette procédure, qu'un composant de sécurité pour ascenseurs respecte les exigences essentielles de sécurité et de santé applicables, ils établissent une déclaration UE de conformité qui accompagne le composant de sécurité pour ascenseurs et apposent le marquage “ CE ” ;

3° Ils conservent la documentation technique, la déclaration UE de conformité et, le cas échéant, la ou les approbations délivrées pendant dix ans à partir de la mise sur le marché du composant de sécurité pour ascenseurs ;

4° Ils mettent en place des procédures pour que la production en série reste conforme aux exigences essentielles de sécurité et de santé énoncées à la présente sous-section. Il est dûment tenu compte des modifications de la conception ou des caractéristiques du produit ainsi que des modifications des normes harmonisées ou des spécifications techniques par rapport auxquelles la conformité d'un composant de sécurité pour ascenseurs est déclarée.

Lorsque cela semble approprié au vu des risques que présente un composant de sécurité pour ascenseurs, dans un souci de protection de la santé et de la sécurité des consommateurs, ils effectuent des essais par sondage sur les composants de sécurité pour ascenseurs mis à disposition sur le marché, examinent les réclamations, les composants de sécurité pour ascenseurs non conformes et les rappels de composants de sécurité pour ascenseurs et tiennent un registre en la matière et informent les distributeurs d'un tel suivi ;

5° Ils mettent sur le marché des composants de sécurité pour ascenseurs portant un numéro de type, de lot ou de série. Lorsque la taille ou la nature du composant de sécurité pour ascenseurs ne le permet pas, les informations requises doivent figurer sur l'étiquette mentionnée au 1° de l'article R. 134-34 ;

6° Ils indiquent sur le composant de sécurité pour ascenseurs leur nom, leur raison sociale ou leur marque déposée, et l'adresse postale auxquels ils peuvent être contactés ou, lorsque ce n'est pas possible, sur l'étiquette mentionnée au 1° de l'article R. 134-34 ;

7° Ils produisent les instructions mentionnées au point 6.1 de l'annexe I de la directive 2014/33/ UE, rédigées en langue française, et les joignent au composant de sécurité pour ascenseurs lors de sa mise sur le marché. Ces instructions ainsi que tout étiquetage, sont clairs, compréhensibles et intelligibles. Ces instructions sont remises à l'installateur et au propriétaire de l'ascenseur dans lequel le composant de sécurité pour ascenseurs est incorporé et sont intégrées dans le manuel d'instructions de cet ascenseur ;

8° Sur requête du ministre chargé de la construction, ils lui communiquent toutes les informations et tous les documents nécessaires, en langue française clairement rédigée, pour démontrer la conformité des composants de sécurité pour ascenseurs aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section. Ils détaillent aussi toutes mesures devant être adoptées en vue d'éliminer les risques présentés par des composants de sécurité pour ascenseurs qu'ils ont mis sur le marché ;

9° Lorsqu'ils considèrent ou ont des raisons de croire qu'un composant de sécurité pour ascenseurs qu'ils ont mis sur le marché n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils prennent sans tarder les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire.

Si le composant de sécurité pour ascenseurs présente un risque, ils en informent immédiatement le ministre chargé de la construction, en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective devant être adoptée, ainsi que sur son calendrier d'exécution.

**Art. R134-24**

Le fabricant ou l'installateur peut désigner un mandataire par un mandat écrit.

Les obligations énoncées au 1° de l'article R. 134-22 ou au 1° de l'article R. 134-23, et l'obligation d'établir la documentation technique mentionnée au 2° de l'article R. 134-22 ou au 2° de l'article R. 134-23ne peuvent être confiées au mandataire.

Le mandataire exécute les tâches indiquées dans le mandat reçu du fabricant ou de l'installateur. Le mandat doit au minimum autoriser le mandataire :

a) A tenir la déclaration UE de conformité, la ou les approbations du système de qualité du fabricant ou de l'installateur et la documentation technique à la disposition du ministre chargé de la construction pendant dix ans à partir de la mise sur le marché du composant de sécurité pour ascenseurs ou de l'ascenseur ;

b) Sur requête du ministre chargé de la construction, à lui communiquer toutes les informations et tous les documents nécessaires, en langue française clairement rédigée, pour démontrer la conformité du composant de sécurité pour ascenseurs ou de l'ascenseur.

Ces informations ou documents détaillent aussi toutes mesures devant être adoptées ainsi que leur calendrier d'exécution, en vue d'éliminer les risques présentés par des composants de sécurité pour ascenseurs qu'ils ont mis sur le marché, dans le cadre du mandat délivré par le fabricant ou l'installateur.

**Art. R134-25**

Les importateurs ne mettent sur le marché que des composants de sécurité pour ascenseurs conformes aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section.

Ils sont soumis aux règles suivantes :

1° Avant de mettre un composant de sécurité pour ascenseurs sur le marché, ils s'assurent que la procédure appropriée d'évaluation de la conformité visée à l'article R. 134-30 a été appliquée par le fabricant. Ils s'assurent que le fabricant a établi la documentation technique, que le composant de sécurité pour ascenseurs porte le marquage “ CE ” et est accompagné de la déclaration UE de conformité et des documents requis, et que le fabricant a respecté les obligations énoncées aux 5° et 6° de l'article R. 134-23.

Lorsqu'ils considèrent ou ont des raisons de croire qu'un composant de sécurité pour ascenseurs n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils ne mettent ce composant de sécurité pour ascenseurs sur le marché qu'après qu'il a été mis en conformité. En outre, si le composant de sécurité pour ascenseurs présente un risque, ils en informent le fabricant ainsi que le ministre chargé de la construction ;

2° Ils indiquent sur le composant de sécurité pour ascenseurs leur nom, leur raison sociale ou leur marque déposée et l'adresse postale et le numéro de téléphone auxquels ils peuvent être contactés ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le composant de sécurité pour ascenseurs ;

3° Ils s'assurent que le composant de sécurité pour ascenseurs est accompagné des instructions visées au point 6.1 de l'annexe I de la directive 2014/33/ UE ;

4° Ils s'assurent que, tant qu'un composant de sécurité pour ascenseurs est sous leur responsabilité, les conditions de stockage ou de transport ne compromettent pas sa conformité avec les exigences essentielles de sécurité et de santé énoncées dans la présente sous-section ;

5° Au vu des risques que présente un composant de sécurité pour ascenseurs, dans un souci de protection de la santé et de la sécurité des consommateurs, ils effectuent des essais par sondage sur les composants de sécurité pour ascenseurs mis à disposition sur le marché, examinent les réclamations, les composants de sécurité pour ascenseurs non conformes et les rappels de composants de sécurité pour ascenseurs et tiennent un registre en la matière et informent les distributeurs de tout suivi ;

6° Pendant dix ans à compter de la mise sur le marché du composant de sécurité pour ascenseurs, ils tiennent une copie de la déclaration UE de conformité et, le cas échéant, la ou les approbations délivrées, à la disposition du ministre chargé de la construction et s'assurent que la documentation technique peut être fournie à ce ministre, sur demande ;

7° Sur requête du ministre chargé de la construction, ils lui communiquent toutes les informations et tous les documents nécessaires, en langue française clairement rédigée, pour démontrer la conformité des composants de sécurité pour ascenseurs qu'ils ont mis sur le marché. Ils détaillent aussi toutes mesures devant être adoptées ainsi que leur calendrier d'exécution, en vue d'éliminer les risques présentés par ces composants de sécurité ;

8° Lorsqu'ils considèrent ou ont des raisons de croire qu'un composant de sécurité pour ascenseurs qu'ils ont mis sur le marché n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils prennent immédiatement les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire. En outre, si le composant de sécurité pour ascenseurs présente un risque, ils en informent immédiatement le ministre chargé de la construction, en fournissant des précisions sur la non-conformité et toute mesure corrective devant être adoptée ainsi que son calendrier d'exécution, en vue d'éliminer les risques présentés par des composants de sécurité pour ascenseurs qu'ils ont mis sur le marché.

**Art. R134-26**

Lorsqu'ils mettent un composant de sécurité pour ascenseurs à disposition sur le marché, les distributeurs agissent avec la diligence requise en ce qui concerne les exigences de la présente sous-section.

Ils sont soumis aux règles suivantes :

1° Avant de mettre un composant de sécurité pour ascenseurs à disposition sur le marché, ils vérifient qu'il porte le marquage “ CE ”, qu'il est accompagné de la déclaration UE de conformité, des documents requis et des instructions visées au point 6.1 de l'annexe I de la directive 2014/33/ UE, et que le fabricant et l'importateur ont respecté les exigences énoncées respectivement aux 5° et 6° de l'article R. 134-23 et au 3° de l'article R. 134-25.

Lorsqu'ils considèrent ou ont des raisons de croire qu'un composant de sécurité pour ascenseurs n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils ne mettent ce composant de sécurité pour ascenseurs à disposition sur le marché qu'après qu'il ait été mis en conformité. En outre, si le composant de sécurité pour ascenseurs présente un risque, le distributeur en informe le fabricant ou l'importateur ainsi que le ministre chargé de la construction ;

2° Les distributeurs s'assurent que, tant qu'un composant de sécurité pour ascenseurs est sous leur responsabilité, ses conditions de stockage ou de transport ne compromettent pas sa conformité aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section ;

3° Lorsqu'ils considèrent ou ont des raisons de croire qu'un composant de sécurité pour ascenseurs qu'ils ont mis à disposition sur le marché n'est pas conforme aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section, ils veillent à ce que soient prises les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire.

Si le composant de sécurité pour ascenseurs présente un risque, ils en informent immédiatement le fabricant, le propriétaire de l'ascenseur dans lequel il a été incorporé, le ministre chargé de la construction en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective devant être adoptée, ainsi que leur calendrier d'exécution ;

4° Sur requête motivée du ministre chargé de la construction, ils lui communiquent toutes les informations et tous les documents nécessaires en langue française et clairement rédigés pour démontrer la conformité d'un composant de sécurité pour ascenseurs. Ils détaillent aussi toutes mesures devant être adoptées ainsi que leur calendrier d'exécution, en vue d'éliminer les risques présentés par des composants de sécurité pour ascenseurs qu'ils ont mis à disposition sur le marché.

**Art. R134-27**

Un importateur ou un distributeur est considéré comme un fabricant pour l'application de la présente sous-section et il est soumis aux obligations incombant au fabricant en vertu de l'article R. 134-23, lorsqu'il met un composant de sécurité pour ascenseurs sur le marché sous son nom ou sa marque, ou lorsqu'il modifie un composant de sécurité pour ascenseurs déjà mis sur le marché de telle sorte que la conformité aux dispositions de la présente sous-section peut en être affectée.

**Art. R134-28**

Sur requête du ministre chargé de la construction, les opérateurs économiques produisent les informations relatives à :

a) Tout opérateur économique qui leur a fourni un composant de sécurité pour ascenseurs ;

b) Tout opérateur économique auquel ils ont fourni un composant de sécurité pour ascenseurs.

Les opérateurs économiques doivent être en mesure de communiquer ces informations pendant dix ans à compter de la date où le composant de sécurité pour ascenseurs leur a été fourni et pendant dix ans à compter de la date où ils ont fourni le composant de sécurité pour ascenseurs.

######## Paragraphe IV : Conformité des ascenseurs et des composants de sécurité pour ascenseurs

**Art. R134-29**

Les ascenseurs et les composants de sécurité pour ascenseurs qui sont conformes à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne sont présumés conformes aux exigences essentielles de sécurité et de santé énoncées dans la présente sous-section qui sont couvertes par ces normes ou parties de normes.

**Art. R134-30**

Les composants de sécurité pour ascenseurs font l'objet de l'une des procédures d'évaluation de la conformité suivantes :

a) Le modèle du composant de sécurité pour ascenseurs est soumis à l'examen UE de type prévu à l'annexe IV, partie A, de la directive 2014/33/UE, et la conformité au type est garantie par le contrôle par sondage du composant de sécurité pour ascenseurs prévu à l'annexe IX de la directive 2014/33/UE ;

b) Le modèle du composant de sécurité pour ascenseurs est soumis à l'examen UE de type prévu à l'annexe IV, partie A, de la directive 2014/33/UE, et à la conformité au type sur la base de l'assurance de la qualité du produit conformément à l'annexe VI de la directive 2014/33/UE ;

c) La conformité sur la base de l'assurance complète de la qualité mentionnée à l'annexe VII de la directive 2014/33/UE.

**Art. R134-31**

I. — Les ascenseurs font l'objet de l'une des procédures d'évaluation de la conformité suivantes :

a) S'ils sont conçus et fabriqués conformément à un ascenseur modèle qui fait l'objet de l'examen UE de type énoncé à l'annexe IV, partie B, de la directive 2014/33/ UE :

i) L'inspection finale des ascenseurs énoncée à l'annexe V de la directive 2014/33/ UE ;

ii) La conformité au type sur la base de l'assurance de la qualité du produit pour les ascenseurs énoncée à l'annexe X de la directive 2014/33/ UE ;

iii) La conformité au type sur la base de l'assurance de la qualité de la production pour les ascenseurs énoncée à l'annexe XII de la directive 2014/33/ UE ;

b) S'ils sont conçus et fabriqués au titre d'un système de qualité approuvé conformément à l'annexe XI de la directive 2014/33/ UE :

i) L'inspection finale des ascenseurs énoncée à l'annexe V de la directive 2014/33/ UE ;

ii) La conformité au type sur la base de l'assurance de la qualité du produit pour les ascenseurs énoncée à l'annexe X de la directive 2014/33/ UE ;

iii) La conformité au type sur la base de l'assurance de la qualité de la production pour les ascenseurs énoncée à l'annexe XII de la directive 2014/33/ UE ;

c) La conformité sur la base de la vérification à l'unité pour les ascenseurs énoncée à l'annexe VIII de la directive 2014/33/ UE ;

d) La conformité sur la base de l'assurance complète de la qualité et du contrôle de la conception pour les ascenseurs énoncée à l'annexe XI de la directive 2014/33/ UE.

II. — Dans les cas mentionnés aux a et b du I, lorsque la personne responsable de la conception et de la fabrication de l'ascenseur et la personne responsable de l'installation et des essais sont deux personnes différentes, la première fournit à la seconde toutes les documentations et indications nécessaires pour lui permettre d'assurer l'installation correcte et sûre ainsi que les essais de l'ascenseur.

Toutes les variations permises entre l'ascenseur modèle et les ascenseurs qui font partie des ascenseurs dérivés de l'ascenseur modèle sont clairement spécifiées (avec les valeurs maximales et minimales) dans la documentation technique.

Il est permis de démontrer par des calculs et/ ou sur la base des schémas de conception la similarité d'une gamme d'équipements répondant aux exigences essentielles de sécurité et de santé énoncées à l'article R. 134-20.

**Art. R134-32**

La déclaration UE de conformité atteste que le respect des exigences essentielles de sécurité et de santé énoncées dans la présente sous-section a été démontré. Elle est établie selon le modèle figurant à l'annexe II de la directive 2014/33/UE, contient les éléments précisés dans les annexes correspondantes V à XII de la directive 2014/33/UE et est mise à jour en permanence.

Lorsqu'un ascenseur ou un composant de sécurité pour ascenseurs relève de plusieurs actes de l'Union européenne imposant l'établissement d'une déclaration UE de conformité, il n'est établi qu'une seule déclaration UE de conformité pour l'ensemble de ces actes. La déclaration doit mentionner les titres des actes de l'Union européenne concernés, ainsi que les références de leur publication.

En établissant la déclaration UE de conformité, le fabricant assume la responsabilité de la conformité du composant de sécurité pour ascenseurs et l'installateur assume la responsabilité de la conformité de l'ascenseur avec les exigences essentielles de sécurité et de santé énoncées dans la présente sous-section.

**Art. R134-33**

Outre les principes généraux énoncés à l'article 30 du règlement (CE) n° 765/2008, le marquage “CE” des ascenseurs et composants de sécurité pour ascenseurs est apposé selon les règles et dans les conditions définies à l'article R. 134-34.

**Art. R134-34**

Le marquage “CE” sur les ascenseurs et composants d'ascenseurs est soumis aux règles suivantes :

1° Il est apposé de manière visible, lisible et indélébile dans chaque cabine d'ascenseur et sur chacun des composants de sécurité pour ascenseurs ou, en cas d'impossibilité, sur une étiquette solidaire du composant de sécurité pour ascenseurs ;

2° Il est apposé avant que l'ascenseur ou le composant de sécurité pour ascenseurs ne soit mis sur le marché ;

3° Il est suivi du numéro d'identification de l'organisme notifié qui intervient dans l'une des procédures d'évaluation de la conformité suivantes :

a) L'inspection finale prévue à l'annexe V de la directive 2014/33/UE ;

b) La vérification à l'unité prévue à l'annexe VIII de la directive 2014/33/UE ;

c) L'assurance de la qualité prévue aux annexes X, XI ou XII de la directive 2014/33/UE ;

4° Sur les composants de sécurité pour ascenseurs, il est suivi du numéro d'identification de l'organisme notifié qui intervient dans l'une des procédures d'évaluation de la conformité suivantes :

a) L'assurance de la qualité du produit visée à l'annexe VI de la directive 2014/33/UE ;

b) L'assurance complète de la qualité visée à l'annexe VII de la directive 2014/33/UE ;

c) La conformité au type avec contrôle par sondage pour les composants de sécurité pour ascenseurs visée à l'annexe IX de la directive 2014/33/UE ;

5° Le numéro d'identification de l'organisme notifié est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire ou par l'installateur ou son mandataire ;

6° Le marquage “CE” et le numéro d'identification de l'organisme notifié peuvent être suivis de toute autre marque indiquant un risque ou un usage particulier.

######## Paragraphe V : Notification des organismes chargés de l'évaluation de la conformité

**Art. R134-35**

Les organismes d'évaluation de la conformité notifiés à la Commission européenne et aux Etats membres par le ministre chargé de la construction ou par un autre Etat membre de l'Union européenne réalisent les procédures d'évaluation de la conformité mentionnées aux articles R. 134-30 et R. 134-31.

Les organismes d'évaluation de la conformité notifiés par un Etat partie à l'accord sur l'Espace économique européen ou par la Turquie peuvent également réaliser ces procédures.

Dans les deux cas, ces organismes ne peuvent réaliser ces procédures d'évaluation que si aucune objection n'a été émise dans le délai de deux semaines suivant la notification lorsqu'un certificat d'accréditation est joint ou de deux mois en l'absence d'un tel certificat.

**Art. R134-36**

Le ministre chargé de la construction est responsable de la mise en place et de l'application des procédures nécessaires à l'évaluation et à la notification des organismes d'évaluation de la conformité français ainsi qu'au contrôle des organismes notifiés, y compris le respect de l'article R. 134-41.

Seuls peuvent être notifiés par le ministre chargé de la construction les organismes accrédités par le Comité français d'accréditation (COFRAC) et qui satisfont aux exigences énoncées à l'article R. 134-39.

**Art. R134-37**

Les informations fournies par les organismes notifiés au ministre chargé de la construction demeurent confidentielles.

**Art. R134-38**

Le ministre chargé de la construction transmet à la Commission européenne la procédure de notification applicable, y compris dans le cadre du partage d'informations organisé par la Commission européenne.

**Art. R134-39**

Aux fins de la notification, un organisme d'évaluation de la conformité répond aux exigences suivantes :

1° Il possède la personnalité juridique ;

2° Il est un organisme tiers indépendant de l'organisation ou des opérateurs économiques qui mettent ou mettent à disposition sur le marché des ascenseurs ou composants de sécurité pour ascenseurs qu'il évalue.

Il doit éviter toute situation de conflit d'intérêt dans l'exercice de ses missions. Il ne peut participer à aucune activité qui pourrait créer un conflit d'intérêt et remettre en cause l'indépendance de son jugement et son intégrité dans le cadre des activités d'évaluation de la conformité pour lesquelles il a été notifié. Cela vaut en particulier pour les services de conseil.

Un organisme appartenant à une association d'entreprises ou à une fédération professionnelle qui représente des entreprises participant à la conception, à la fabrication, à la fourniture, à l'assemblage, à l'utilisation ou à l'entretien des ascenseurs ou des composants de sécurité pour ascenseurs qu'il évalue peut, pour autant que son indépendance et que l'absence de tout conflit d'intérêt soient démontrées, être considéré comme satisfaisant à cette condition ;

3° L'organisme, ses cadres supérieurs et le personnel chargé d'exécuter les tâches d'évaluation de la conformité ne peuvent être le concepteur, le fabricant, le fournisseur, l'installateur, l'acheteur, le propriétaire, l'utilisateur ou le responsable de l'entretien des ascenseurs ou des composants de sécurité pour ascenseurs qu'il évalue ni le mandataire d'aucune de ces parties. Cela n'empêche pas l'utilisation d'ascenseurs ou de composants de sécurité pour ascenseurs évalués qui sont nécessaires au fonctionnement de l'organisme d'évaluation de la conformité.

Il veille à ce que les activités de ses filiales ou sous-traitants n'affectent pas la confidentialité, l'objectivité ou l'impartialité de ses activités d'évaluation de la conformité ;

4° L'organisme et son personnel accomplissent leurs activités d'évaluation de la conformité en évitant tout conflit d'intérêt, avec la plus haute intégrité professionnelle et la compétence technique requise dans leur domaine spécifique de compétence. Ils se prémunissent de toutes pressions ou incitations, notamment d'ordre financier, susceptibles d'influencer leur jugement ou les résultats de leurs travaux d'évaluation de la conformité, en particulier de la part de personnes ou de groupes de personnes intéressées par ces résultats ;

5° Il est capable d'exécuter toutes les tâches d'évaluation de la conformité qui lui ont été assignées conformément aux annexes IV à XII de la directive 2014/33/ UE et pour lesquelles il a été notifié, que ces tâches soient exécutées par lui-même ou en son nom et sous sa responsabilité.

En toutes circonstances et pour chaque procédure d'évaluation de la conformité et tout type ou toute catégorie d'ascenseurs ou de composants de sécurité pour ascenseurs pour lesquels il est notifié, il dispose à suffisance :

a) Du personnel requis ayant les connaissances techniques et l'expérience suffisante et appropriée pour effectuer les tâches d'évaluation de la conformité ;

b) De descriptions des procédures utilisées pour évaluer la conformité, garantissant la transparence et la capacité de reproduction de ces procédures ; l'organisme dispose de politiques et de procédures appropriées faisant la distinction entre les tâches qu'il exécute en tant qu'organisme notifié et d'autres activités ;

c) De procédures pour accomplir ses activités qui tiennent dûment compte de la taille des entreprises, du secteur dans lequel elles exercent leurs activités, de leur structure, du degré de complexité de la technologie du produit en question et de la nature en masse ou série, du processus de production.

Il se dote des moyens nécessaires à la bonne exécution des tâches techniques et administratives liées aux activités d'évaluation de la conformité et a accès à tous les équipements ou installations nécessaires ;

6° Le personnel chargé des tâches d'évaluation de la conformité possède :

a) Une solide formation technique et professionnelle couvrant toutes les activités d'évaluation de la conformité pour lesquelles l'organisme d'évaluation de la conformité a été notifié ;

b) Une connaissance satisfaisante des exigences applicables aux évaluations qu'il effectue et l'autorité nécessaire pour effectuer ces évaluations ;

c) Une connaissance et une compréhension adéquates des exigences essentielles de sécurité et de santé énoncées à l'article R. 134-20, des normes harmonisées applicables ainsi que des dispositions pertinentes de la législation d'harmonisation de l'Union européenne et de la législation nationale pertinente ;

d) L'aptitude pour rédiger les attestations, procès-verbaux et rapports qui constituent la matérialisation des évaluations effectuées ;

7° L'impartialité de l'organisme d'évaluation de la conformité, de ses cadres supérieurs et du personnel chargé d'exécuter les tâches d'évaluation de la conformité est garantie ;

8° Il souscrit une assurance couvrant sa responsabilité civile et celle de son personnel chargé de la réalisation des procédures d'évaluation de la conformité ;

9° Son personnel est lié par le secret professionnel pour toutes les informations dont il prend connaissance dans l'exercice de ses fonctions dans le cadre des annexes IV à XII de la directive 2014/33/ UE ou de la présente sous-section, sauf à l'égard du ministre chargé de la construction. Les droits de propriété sont protégés ;

10° Il participe aux activité de normalisation traitant des normes harmonisées mentionnées à l'article R. 134-29 ainsi qu'aux activités du groupe européen de coordination des organismes notifiés pour les ascenseurs mis en place en lien avec la Commission européenne. Il veille à ce que son personnel chargé d'exécuter les tâches d'évaluation de la conformité soit informé de ces activités. Il applique comme lignes directrices les décisions et les documents administratifs résultant du travail du groupe de coordination européen des organismes notifiés et informe le ministère chargé de la construction des évolutions de ces lignes directrices et documents.

**Art. R134-40**

Lorsqu'un organisme d'évaluation de la conformité démontre sa conformité avec les critères énoncés dans les normes harmonisées concernées ou dans des parties de ces normes, dont les références ont été publiées au Journal officiel de l'Union européenne, il est présumé satisfaire aux exigences énoncées à l'article R. 134-39 dans la mesure où les normes harmonisées applicables couvrent ces exigences.

**Art. R134-41**

Lorsqu'un organisme notifié sous-traite certaines tâches spécifiques dans le cadre de l'évaluation de la conformité ou a recours à une filiale, il s'assure que le sous-traitant ou la filiale réponde aux exigences énoncées à l'article R. 134-39 et en informe le ministre chargé de la construction en conséquence.

Les organismes notifiés assument l'entière responsabilité des tâches effectuées par des sous-traitants ou des filiales, quel que soit leur lieu d'établissement.

Des activités ne peuvent être sous-traitées ou réalisées par une filiale qu'avec l'accord du client.

Les organismes notifiés tiennent à la disposition du ministre chargé de la construction les documents pertinents concernant l'évaluation des qualifications du sous-traitant ou de la filiale et le travail exécuté par celui-ci ou celle-ci en vertu des annexes IV à XII de la directive 2014/33/ UE.

**Art. R134-42**

Les organismes d'évaluation de la conformité qui souhaitent faire l'objet d'une notification à la Commission européenne et aux Etats membres par le ministre chargé de la construction adressent à ce dernier un dossier de demande. Ce dossier doit être accompagné de l'ensemble des pièces mentionnées à l'alinéa suivant. L'absence de réponse ou de notification dans un délai de deux mois qui suit la réception complète de cette demande par le ministre chargé de la construction vaut décision implicite de rejet.

La demande de notification est accompagnée d'une description des activités d'évaluation de la conformité, de la ou des procédures d'évaluation de la conformité et des ascenseurs ou composants de sécurité pour ascenseurs pour lesquels cet organisme se déclare compétent ainsi que du certificat d'accréditation délivré par le COFRAC.

**Art. R134-43**

Le ministre chargé de la construction peut restreindre, suspendre ou retirer la notification adressée à la Commission européenne s'il constate que l'organisme ne répond plus aux exigences énoncées à l'article R. 134-39 ou qu'il ne respecte pas les obligations applicables aux organismes notifiées résultant des articles R. 134-44 à R. 134-47, et après que cet organisme a été invité à présenter ses observations.

Le ministre chargé de la construction prend les mesures correctives qui s'imposent y compris le retrait de la notification si nécessaire, lorsque la Commission européenne établit qu'un organisme notifié ne répond pas ou ne répond plus aux exigences relatives à sa notification conformément à la procédure prévue à l'article 31 de la directive 2014/33/ UE.

######## Paragraphe VI : Obligations des organismes notifiés

**Art. R134-44**

Les organismes notifiés réalisent les évaluations de la conformité dans le respect des procédures d'évaluation de la conformité prévues aux articles R. 134-30 et R. 134-31.

Lorsqu'un organisme notifié constate que les exigences essentielles de sécurité et de santé énoncées dans la présente sous-section ou dans les normes harmonisées correspondantes ou d'autres spécifications techniques n'ont pas été remplies par un installateur ou un fabricant, il invite celui-ci à prendre les mesures correctives et un calendrier d'exécution appropriés et ne délivre pas de certificat de conformité. L'organisme notifié informe de cette situation le ou les propriétaires de l'immeuble concerné ainsi que le ministre chargé de la construction.

Lorsque, au cours du contrôle de la conformité faisant suite à la délivrance d'un certificat ou d'une décision d'approbation, selon le cas, un organisme notifié constate qu'un ascenseur ou un composant de sécurité pour ascenseurs n'est plus conforme, il invite l'installateur ou le fabricant à prendre les mesures correctives appropriées et suspend ou retire le certificat ou la décision d'approbation si nécessaire. Il en informe le ou les propriétaires concernés et le ministre chargé de la construction.

Lorsque les mesures correctives ne sont pas adoptées ou n'ont pas l'effet requis, l'organisme notifié soumet à des restrictions, suspend ou retire le certificat ou la ou les approbations, selon le cas. Il en informe le ou les propriétaires concernés et le ministre chargé de la construction.

**Art. R134-45**

Les organismes notifiés mettent en place les procédures appropriées pour instruire les plaintes et les recours éventuels contre leurs décisions.

**Art. R134-46**

Les organismes notifiés communiquent sans délai au ministre chargé de la construction et au propriétaire de l'ascenseur concerné les éléments suivants :

a) Tout refus, restriction, suspension ou retrait d'un certificat ou d'une décision d'approbation ;

b) Toute circonstance influant sur la portée ou les conditions de la notification ;

c) Les mesures correctives et calendrier d'exécution énoncées à l'article R. 134-44.

Les organismes notifiés adressent au ministre chargé de la construction, au plus tard le 31 mars de chaque année, un rapport d'activité portant sur l'année précédente. Ce rapport indique le nombre et l'objet des évaluations de la conformité auxquelles ils ont procédé en précisant le cas échéant les sous-traitants ou filiales auxquels ils ont confié ces tâches, les éventuelles difficultés rencontrées dans le cadre de ces missions. Ce rapport mentionne tous les refus, restrictions, suspensions et retraits de certificats ou de décision d'approbation, et toute circonstance ayant influé sur la portée ou les conditions de la notification mentionnées aux a et b ci-dessus.

Ce rapport comprend aussi la synthèse des travaux de normalisation et de coordination en lien avec la Commission européenne auxquels ils ont participé.

Sur demande particulière du ministre chargé de la construction, les organismes notifiés communiquent au ministre la liste de leurs activités d'évaluation de la conformité réalisées en tant qu'organisme notifié, et la liste de toute autre activité réalisée, y compris les activités et sous-traitances transfrontalières.

Les organismes notifiés fournissent aux autres organismes notifiés au titre de la présente sous-section qui effectuent des activités similaires d'évaluation de la conformité couvrant le même type d'ascenseurs ou les mêmes composants de sécurité pour ascenseurs des informations pertinentes sur les questions relatives aux résultats négatifs de l'évaluation de la conformité et, sur demande, aux résultats positifs.

**Art. R134-47**

Les organismes notifiés participent aux travaux du groupe de coordination européen des organismes notifiés pour les ascenseurs mentionné au 10° de l'article R. 134-39 directement ou par l'intermédiaire de représentants désignés.

######## Paragraphe VII : Sanctions

**Art. R134-48**

Sera punie des peines prévues pour les contraventions de 5e classe :

1° Toute personne qui aura mis sur le marché un ascenseur non revêtu du marquage “ CE ” tel que prévu à l'article R. 134-34 ;

2° Toute personne qui aura importé, détenu en vue de la vente ou de la distribution à titre gratuit, mis à disposition sur le marché à titre gratuit ou onéreux un composant de sécurité pour ascenseurs non revêtu du marquage “ CE ” tel que prévu à l'article R. 134-34 ;

3° Toute personne qui n'aura pas présenté au ministre chargé de la construction, sur sa demande, la déclaration UE de conformité mentionnée à l'article R. 134-32 ou la documentation technique définies aux annexes IV, VI, VII, VIII, X, XI ou XII de la directive 2014/33/ UE ;

4° Toute personne qui aura apposé sur un ascenseur ou un composant de sécurité pour ascenseurs, sur son emballage ou sur les documents, notices ou instructions qui l'accompagnent des inscriptions de nature à créer des confusions avec le marquage “ CE ” ou à en compromettre la visibilité ou la lisibilité ;

5° Toute personne qui aura mis sur le marché un ascenseur ne portant pas les informations mentionnées aux 5° et 6° de l'article R. 134-22 ;

6° Toute personne qui aura importé, détenu en vue de la vente ou de la distribution à titre gratuit, mis à disposition sur le marché à titre gratuit ou onéreux un composant de sécurité pour ascenseurs ne portant pas les informations mentionnées aux 5° et 6° de l'article R. 134-23 et au 2° de l'article R. 134-25 ;

7° Toute personne qui aura mis sur le marché un ascenseur ou un composant de sécurité pour ascenseurs qui ne porte pas un numéro de type, de lot ou de série ou un autre élément permettant son identification ;

8° Toute personne qui n'aura pas communiqué les informations mentionnées à l'article R. 134-28 au ministre chargé de la construction ;

9° Toute personne qui aura exposé lors de salons professionnels, de foires commerciales, d'expositions ou d'événements similaires des ascenseurs ou des composants de sécurité pour ascenseurs qui n'ont pas été signalés par une indication visible spécifiant clairement qu'ils ne sont pas conformes et qu'ils ne seront pas mis ou mis à disposition sur le marché avant leur mise en conformité.

###### Section 2 : Sécurité des installations électriques

**Art. R134-49**

Pour réaliser l'état de l'installation intérieure d'électricité, il est fait appel à une personne répondant aux conditions de l'article L. 271-6.

**Art. R134-50**

Lorsqu'une installation intérieure d'électricité a fait l'objet d'une attestation de conformité visée par un organisme agréé par le ministre chargé de l'énergie en application du décret n° 72-1120 du 14 décembre 1972, cette attestation, ou, à défaut, lorsque l'attestation ne peut être présentée, la déclaration de l'organisme agréé indiquant qu'il a bien visé une attestation, tient lieu d'état de l'installation électrique intérieure prévu par l'article L. 134-7, si l'attestation a été établie depuis moins de trois ans à la date à laquelle ce document doit être produit.

###### Section 3 : Sécurité des installations de gaz

###### Section 4 : Sécurité des piscines

**Art. D134-51**

Les dispositions de la présente section s'appliquent aux piscines de plein air dont le bassin est totalement ou partiellement enterré et qui ne relèvent pas de la loi n° 51-662 du 24 mai 1951 assurant la sécurité dans les établissements de natation.

**Art. D134-52**

I. — Les maîtres d'ouvrage des piscines construites ou installées à partir du 1er janvier 2004 doivent les avoir pourvues d'un dispositif de sécurité destiné à prévenir les noyades, au plus tard à la mise en eau, ou, si les travaux de mise en place des dispositifs nécessitent une mise en eau préalable, au plus tard à l'achèvement des travaux de la piscine.

II. — Ce dispositif est constitué par une barrière de protection, une couverture, un abri ou une alarme répondant aux exigences de sécurité suivantes :

1° Les barrières de protection doivent être réalisées, construites ou installées de manière à empêcher le passage d'enfants de moins de cinq ans sans l'aide d'un adulte, à résister aux actions d'un enfant de moins de cinq ans, notamment en ce qui concerne le système de verrouillage de l'accès, et à ne pas provoquer de blessure ;

2° Les couvertures doivent être réalisées, construites ou installées de façon à empêcher l'immersion involontaire d'enfants de moins de cinq ans, à résister au franchissement d'une personne adulte et à ne pas provoquer de blessure ;

3° Les abris doivent être réalisés, construits ou installés de manière à ne pas provoquer de blessure et être tels que, lorsqu'il est fermé, le bassin de la piscine est inaccessible aux enfants de moins de cinq ans ;

4° Les alarmes doivent être réalisées, construites ou installées de manière que toutes les commandes d'activation et de désactivation ne doivent pas pouvoir être utilisées par des enfants de moins de cinq ans. Les systèmes de détection doivent pouvoir détecter tout franchissement par un enfant de moins de cinq ans et déclencher un dispositif d'alerte constitué d'une sirène. Ils ne doivent pas se déclencher de façon intempestive.

III. — Sont présumés satisfaire les exigences visées au II les dispositifs conformes aux normes françaises ou aux normes ou aux spécifications techniques ou aux procédés de fabrication en vigueur dans un Etat membre de la Communauté européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, assurant un niveau de sécurité équivalent. Les références de ces normes et réglementations sont publiées au Journal officiel de la République française.

**Art. D134-53**

Pour l'application de l'article L. 134-10, le maître d'ouvrage est informé des caractéristiques techniques et des conditions d'utilisation du dispositif par le constructeur ou l'installateur au moyen d'une note technique fournie au plus tard à la date de réception de la piscine. Cette note indique les caractéristiques, les conditions de fonctionnement et d'entretien du dispositif de sécurité. Elle informe également le maître d'ouvrage sur les risques de noyade, sur les mesures générales de prévention à prendre et sur les recommandations attachées à l'utilisation du dispositif de sécurité.

**Art. D134-54**

Les dispositions du II et du III de l'article D. 134-52 s'appliquent aux dispositifs de sécurité mentionnés à l'article L. 134-10, qui doivent équiper aux dates prévues par celui-ci les piscines construites ou installées avant le 1er janvier 2004.

Toutefois, les dispositifs installés avant la publication du décret n° 2004-499 du 7 juin 2004 sont réputés satisfaire à ces dispositions, si le propriétaire de la piscine est en possession d'un document fourni par un fabricant, un vendeur ou un installateur de dispositifs de sécurité, ou par un contrôleur technique visé à l'article L. 125-1, attestant que le dispositif installé est conforme aux exigences de sécurité visées au II de l'article D. 134-52. Le propriétaire peut également, sous sa propre responsabilité, attester de cette conformité par un document accompagné des justificatifs techniques utiles. Cette attestation doit être conforme à un modèle fixé par l'annexe jointe.

###### Section 5 : Sécurité des portes de garage

**Art. R134-55**

Dans les bâtiments et groupes de bâtiments d'habitation, l'installation nouvelle de toute porte ou portail automatique de garage respecte les prescriptions suivantes :

1° La porte doit rester solidaire de son support ;

2° Un système de sécurité doit interrompre immédiatement tout mouvement d'ouverture ou de fermeture de la porte lorsque ce mouvement peut causer un dommage à une personne ;

3° Lorsque ce système de sécurité est défectueux, le fonctionnement automatique de la porte doit être interrompu ;

4° Le système de commande de la porte doit être volontaire et personnalisé à moins que la conception de la porte ne permette que son utilisation, même anormale, ne crée aucun danger pour les personnes ;

5° L'aire de débattement de la porte doit être correctement éclairée et faire l'objet d'un marquage au sol ;

6° Tout mouvement de la porte doit être signalé, tant à l'extérieur qu'à l'intérieur, par un feu orange clignotant visible de l'aire de débattement. La signalisation doit précéder le mouvement de la porte ;

7° La porte doit pouvoir être manœuvrée de l'extérieur comme de l'intérieur pour permettre de dégager une personne accidentée. La manœuvre extérieure est facultative si la pression exercée par la porte est telle qu'elle ne fait pas obstacle au dégagement de la personne accidentée.

Un arrêté du ministre chargé de la construction précise les conditions d'application des 5° et 6°.

**Art. R134-56**

Dans les bâtiments et groupes de bâtiments d'habitation, toute nouvelle porte automatique de garage conforme à la norme NF EN 13 241-1, installée conformément aux règles de l'art, est réputée satisfaire aux prescriptions des 1° à 4° et 7° de l'article R. 134-55.

**Art. R134-57**

Dans les bâtiments et groupes de bâtiments d'habitation, les portes automatiques de garage installées avant le 7 janvier 1992 doivent satisfaire aux prescriptions suivantes :

— la porte doit être équipée de systèmes permettant d'arrêter son mouvement, ou de limiter la force qu'elle exerce, en cas de présence d'une personne dans les zones de fin d'ouverture et de fin de fermeture. Un arrêté des ministres chargés de l'industrie, du logement et de la consommation précise les modalités d'application de cette disposition ;

— le système de commande de la porte doit être volontaire et personnalisé ;

— le volume de débattement de la porte doit être correctement éclairé et l'aire de débattement doit faire l'objet d'un marquage au sol ;

— tout mouvement de la porte doit être signalé tant à l'extérieur qu'à l'intérieur par un feu orange clignotant qui doit être visible de l'aire de débattement. La signalisation doit précéder le mouvement de la porte.

**Art. R134-58**

Les propriétaires d'un bâtiment ou groupe de bâtiments d'habitation équipés de portes automatiques de garage sont tenus de les faire entretenir et vérifier périodiquement aux termes de contrats écrits. Toutes les interventions sont consignées dans un livret d'entretien.

Un arrêté des ministres chargés de l'industrie et du logement définit les opérations que devront obligatoirement prévoir ces contrats ainsi que leur périodicité.

###### Section 6 : Prévention des risques de chute

**Art. R134-59**

Aux étages autres que le rez-de-chaussée des bâtiments d'habitation :

a) Les fenêtres autres que celles ouvrant sur des balcons, terrasses ou galeries et dont les parties basses se trouvent à moins de 0,90 mètre du plancher doivent, si elles sont au-dessus du rez-de-chaussée, être pourvues d'une barre d'appui et d'un élément de protection s'élevant au moins jusqu'à un mètre du plancher ;

b) Les garde-corps des balcons, terrasses, galeries, loggias, doivent avoir une hauteur d'au moins un mètre ; toutefois, cette hauteur peut être abaissée jusqu'à 0,80 mètre au cas où le garde-corps a plus de cinquante centimètres d'épaisseur.

###### Section 7 : Règles diverses de sécurité d'usage des bâtiments

**Art. R134-60**

Les surfaces vitrées sont réalisées avec des verres de qualité telle ou protégées de telle manière qu'elles résistent aux chocs auxquels elles sont normalement exposées et qu'en cas de bris elles ne puissent provoquer des lésions corporelles graves aux personnes qui utilisent les logements et leur accès dans des conditions normales.

Un arrêté du ministre de l'intérieur, du ministre chargé de la construction et de l'habitation et du ministre chargé de l'industrie précise les modalités d'application des dispositions du présent article.

**Art. R134-61**

Compte tenu notamment des dispositions des décrets du 2 avril 1926, du 18 janvier 1943, du 23 mai 1962 et du 7 novembre 1962, des arrêtés conjoints des ministres chargés de l'industrie, de la construction et de l'habitation, de la santé et du ministre de l'intérieur fixent les règles de sécurité applicables à la construction des bâtiments d'habitation en ce qui concerne les installations de gaz, les installations d'électricité, les installations de stockage et d'utilisation des combustibles et les installations fixes de chauffage, de production d'eau chaude et de vapeur et de réfrigération.

Lorsqu'il est prévu des conduits de fumée, ceux-ci respectent les règles de sécurité fixées par un arrêté conjoint des ministres chargés de la construction et de l'habitation, de la santé, de l'industrie et du ministre de l'intérieur.

Lorsqu'il est prévu des vide-ordures, ceux-ci doivent satisfaire aux règles de sécurité fixées par un arrêté conjoint des ministres chargés de la construction et de l'habitation et de la santé.

**Art. R134-62**

Les règles à adopter, pour la protection de la population dans les agglomérations importantes contre les dangers résultant d'attaques aériennes, par l'adaptation des textes fixant le mode de construction des bâtiments, sont établies conformément au décret du 24 février 1939 portant règlement d'administration publique pour l'application de l'article 10 de la loi du 11 juillet 1938 sur l'organisation générale de la nation en temps de guerre et, notamment, ses articles 1er à 9.

#### Titre IV : SÉCURITÉ DES PERSONNES CONTRE LES RISQUES D'INCENDIE

##### Chapitre Ier : RÈGLES GÉNÉRALES

###### Section unique :  Classification des matériaux

**Art. D141-1**

Les dispositions du présent chapitre définissent la classification en différentes catégories des matériaux et éléments de construction en fonction de leur comportement en cas d'incendie.

Il fixe les conditions auxquelles doivent répondre ces matériaux et éléments de construction pour être classés dans ces différentes catégories.

**Art. D141-2**

Le comportement au feu en cas d'incendie est apprécié d'après deux critères :

1. La réaction au feu, c'est-à-dire l'aliment qui peut être apporté au feu et au développement de l'incendie ;

2. La résistance au feu, c'est-à-dire le temps pendant lequel les éléments de construction peuvent jouer le rôle qui leur est dévolu malgré l'action d'un incendie.

**Art. D141-3**

Les éléments de classification retenus au point de vue de la réaction au feu sont, d'une part, la quantité de chaleur dégagée au cours de la combustion et, d'autre part, la présence ou l'absence de gaz inflammables.

La classification adoptée doit donc préciser le caractère pratiquement incombustible ou combustible et, dans ce dernier cas, le degré plus ou moins grand d'inflammabilité.

**Art. D141-4**

La classification au point de vue de la résistance au feu est établie en tenant compte du temps pendant lequel sont satisfaites des conditions imposées relatives, soit à la résistance mécanique, soit à l'isolation thermique, soit à ces deux critères cumulés.

Il est prévu un certain nombre de degrés types de résistance au feu déterminés par un programme thermique normalisé.

**Art. R*141-5**

L'autorité administrative compétente pour agréer les laboratoires chargés de procéder aux essais mentionnés aux articles D. 141-6 et R. 146-26 et les personnes et organismes mentionnés à l'article R. 146-20 est le préfet de police.

**Art. D141-6**

Des arrêtés du ministre de l'intérieur fixent les différentes catégories de la classification, tant en ce qui concerne la réaction au feu, la résistance au feu que les conditions d'essais.

**Art. D141-7**

Le classement dans l'une des catégories prévues aux articles D. 141-3 et D. 141-4 peut être homologué par le ministre de l'intérieur, après les essais prévus à l'article D. 141-6.

Toutefois ces essais ne sont pas obligatoires pour l'homologation quand il s'agit de matériaux tout à fait courants, traditionnellement utilisés et dont le comportement au feu est bien connu.

**Art. D141-8**

L'homologation peut être différée dans la mesure où l'appréciation du comportement au feu de certains matériaux exige des essais particuliers. Elle peut être refusée si le résultat de ces essais n'est pas concluant.

**Art. D141-9**

Les homologations prononcées ne sont valables que sous réserve de la conformité des matériaux aux échantillons ayant servi de base à l'homologation. Toutes indications nécessaires à ce contrôle doivent être jointes à la demande d'homologation.

**Art. D141-10**

L'homologation peut être retirée s'il vient à être constaté que le comportement du matériau considéré ne correspond plus au classement dont il avait fait l'objet ou si l'évolution de la technique a conduit à modifier les normes de sécurité applicables.

**Art. D141-11**

L'usage abusif de cette homologation est sanctionné dans les conditions prévues par la législation en vigueur.

**Art. D141-12**

L'absence d'homologation n'interdit pas l'emploi de tels ou tels matériaux à l'occasion d'une construction déterminée si les prescriptions générales relatives à la prévention de l'incendie sont respectées et si cet emploi a été préalablement autorisé par l'autorité de la compétence de laquelle relève le contrôle de ces prescriptions.

**Art. D141-13**

Le ministre de l'intérieur a la faculté de publier les décisions d'homologation et les résultats d'essais en vue du classement des matériaux, sauf en cas de réserve expresse de la part du fabricant intéressé dans les quinze jours de la communication du résultat.

##### Chapitre II : BÂTIMENTS D'HABITATION

**Art. R142-1**

La disposition des locaux, les structures, les matériaux et l'équipement des bâtiments d'habitation doivent permettre la protection des habitants contre l'incendie. Les logements doivent être isolés des locaux qui, par leur nature ou leur destination, peuvent constituer un danger d'incendie ou d'asphyxie. La construction doit permettre aux occupants, en cas d'incendie, soit de quitter l'immeuble sans secours extérieur, soit de recevoir un tel secours.

Les installations, aménagements et dispositifs mécaniques, automatiques ou non, mis en place pour permettre la protection des habitants des immeubles doivent être entretenus et vérifiés de telle manière que le maintien de leurs caractéristiques et leur parfait fonctionnement soient assurés jusqu'à destruction desdits immeubles. Les propriétaires sont tenus d'assurer l'exécution de ces obligations d'entretien et de vérification. Ils doivent pouvoir en justifier, notamment par la tenue d'un registre.

Un arrêté conjoint du ministre chargé de la construction et de l'habitation et du ministre de l'intérieur fixe les modalités d'application du présent article.

**Art. R142-2**

Chaque logement, qu'il se situe dans une habitation individuelle ou dans une habitation collective, est équipé d'au moins un détecteur de fumée normalisé.

Le détecteur est alimenté par piles ou fonctionne à partir de l'alimentation électrique du logement, sous réserve dans ce cas qu'il soit équipé d'une alimentation de secours susceptible de prendre le relais en cas de dysfonctionnement électrique.

Le détecteur de fumée doit :

1° Détecter les fumées émises dès le début d'un incendie ;

2° Émettre immédiatement un signal sonore suffisant permettant de réveiller une personne endormie dans le seul logement où la détection a eu lieu.

Un arrêté conjoint des ministres chargés de la construction et de la sécurité civile fixe les modalités d'application du présent article.

**Art. R142-3**

La responsabilité de l'installation du détecteur de fumée normalisé mentionné à l'article R. 142-2 incombe au propriétaire et la responsabilité de son entretien, ainsi que, si nécessaire, de son renouvellement incombe à l'occupant du logement. Si le logement est mis en location, le propriétaire s'assure du bon fonctionnement du détecteur lors de l'établissement de l'état des lieux mentionné à l'article 3-2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Cependant, cette responsabilité d'installation, d'entretien et de renouvellement incombe :

1° au propriétaire pour les logements à caractère saisonnier, les logements-foyers mentionnés à l'article R. 832-20 dont la gestion est assurée par le propriétaire ou par un organisme autres que ceux mentionnés à l'article L. 365-4, les résidences hôtelières à vocation sociale, les logements attribués ou loués en raison de l'exercice d'une fonction ou d'un emploi et les locations meublées ;

2° aux organismes agréés mentionnés à l'article L. 365-4 exerçant les activités d'intermédiation locative et de gestion locative sociale pour les logements-foyers et logements familiaux gérés par ces organismes.

**Art. R142-4**

Dans les parties communes des immeubles à usage d'habitation, les propriétaires mettent en œuvre des mesures de sécurité contre l'incendie. Ces mesures indiquent les consignes à respecter en cas d'incendie et visent également à éviter la propagation du feu des locaux à risques vers les circulations et dégagements. Un arrêté conjoint des ministres en charge de la construction et de la sécurité civile fixe les modalités d'application du présent article.

**Art. R142-5**

L'installation du dispositif mentionné à l'article L. 142-1 est notifiée à l'assureur avec lequel l'occupant a conclu un contrat garantissant les dommages d'incendie. Cette notification se fait par la remise d'une attestation par l'occupant ou, dans les cas prévus aux deuxième et troisième alinéas de l'article R. 142-3, le propriétaire ou l'organisme agréé mentionné à l'article L. 365-4 exerçant les activités d'intermédiation locative et de gestion locative sociale.

Un arrêté conjoint des ministres en charge de la construction, de l'économie et de la sécurité civile précise les informations devant figurer dans cette attestation.

##### Chapitre III : ÉTABLISSEMENTS RECEVANT DU PUBLIC

**Art. R143-1**

Le présent chapitre fixe les dispositions destinées à assurer la sécurité contre les risques d'incendie et de panique dans les établissements recevant du public.

###### Section 1 : Définition et application des règles de sécurité

**Art. R143-2**

Pour l'application du présent chapitre, constituent des établissements recevant du public tous bâtiments, locaux et enceintes dans lesquels des personnes sont admises, soit librement, soit moyennant une rétribution ou une participation quelconque, ou dans lesquels sont tenues des réunions ouvertes à tout venant ou sur invitation, payantes ou non.

Sont considérées comme faisant partie du public toutes les personnes admises dans l'établissement à quelque titre que ce soit en plus du personnel.

**Art. R143-3**

Les constructeurs, propriétaires et exploitants des établissements recevant du public sont tenus, tant au moment de la construction qu'au cours de l'exploitation, de respecter les mesures de prévention et de sauvegarde propres à assurer la sécurité des personnes ; ces mesures sont déterminées compte tenu de la nature de l'exploitation, des dimensions des locaux, de leur mode de construction, du nombre de personnes pouvant y être admises et de leur aptitude à se soustraire aux effets d'un incendie.

**Art. R143-4**

Les bâtiments et les locaux où sont installés les établissements recevant du public doivent être construits de manière à permettre l'évacuation rapide et en bon ordre de la totalité des occupants ou leur évacuation différée si celle-ci est rendue nécessaire.

Ils doivent avoir une ou plusieurs façades en bordure de voies ou d'espaces libres permettant l'évacuation du public, l'accès et la mise en service des moyens de secours et de lutte contre l'incendie.

**Art. R143-5**

Les matériaux et les éléments de construction employés tant pour les bâtiments et locaux que pour les aménagements intérieurs doivent présenter, en ce qui concerne leur comportement au feu, des qualités de réaction et de résistance appropriées aux risques courus. La qualité de ces matériaux et éléments fait l'objet d'essais et de vérifications en rapport avec l'utilisation à laquelle ces matériaux et éléments sont destinés. Les constructeurs, propriétaires, installateurs et exploitants sont tenus de s'assurer que ces essais et vérifications ont eu lieu.

**Art. R143-6**

L'aménagement des locaux, la distribution des différentes pièces et éventuellement leur isolement doivent assurer une protection suffisante, compte tenu des risques courus, aussi bien des personnes fréquentant l'établissement que de celles qui occupent des locaux voisins.

**Art. R143-7**

Les sorties, les éventuels espaces d'attente sécurisés et les dégagements intérieurs qui y conduisent doivent être aménagés et répartis de telle façon qu'ils permettent l'évacuation ou la mise à l'abri préalable rapide et sûre des personnes. Leur nombre et leur largeur doivent être proportionnés au nombre de personnes appelées à les utiliser.

Tout établissement doit disposer de deux sorties au moins.

**Art. R143-8**

L'éclairage de l'établissement lorsqu'il est nécessaire doit être électrique. Un éclairage de sécurité doit être prévu dans tous les cas.

**Art. R143-9**

Le stockage, la distribution et l'emploi de produits explosifs ou toxiques, de tous liquides particulièrement inflammables et de liquides inflammables soumis à autorisation ou à enregistrement en application des articles L. 512-1 ou L. 512-7 du code de l'environnement sont interdits dans les locaux et dégagements accessibles au public, sauf dispositions contraires précisées dans le règlement de sécurité.

**Art. R143-10**

Les ascenseurs et monte-charge, les installations d'électricité, de gaz, de chauffage et de ventilation, ainsi que les équipements techniques particuliers à certains types d'établissements doivent présenter des garanties de sécurité et de bon fonctionnement.

**Art. R143-11**

L'établissement doit être doté de dispositifs d'alarme et d'avertissement, d'un service de surveillance et de moyens de secours contre l'incendie appropriés aux risques.

Les établissements situés, même partiellement, en infrastructure, quel que soit leur type, doivent permettre aux services publics qui concourent aux missions de sécurité civile d'assurer la continuité de leurs communications radioélectriques avec les moyens propres à ces services, en tout point de l'établissement.

Les établissements ouverts au public à la date de publication du décret n° 2006-165 du 10 février 2006 doivent se conformer à cette obligation dans un délai de trois ans à compter de cette date.

**Art. R143-12**

Le ministre de l'intérieur précise dans un règlement de sécurité les conditions d'application des règles définies au présent chapitre. Il indique notamment les conditions dans lesquelles il doit être procédé à l'essai des matériaux, à l'entretien et à la vérification des installations, à l'emploi et à la surveillance des personnes, à l'exécution des travaux.

Le règlement de sécurité comprend des prescriptions générales communes à tous les établissements et d'autres particulières à chaque type d'établissement. Il précise les cas dans lesquels les obligations qu'il définit s'imposent à la fois aux constructeurs, propriétaires, installateurs et exploitants ou à certains de ceux-ci seulement.

La modification du règlement de sécurité est décidée dans les formes définies au premier alinéa du présent article. Le ministre détermine dans quelles limites et sous quelles conditions les prescriptions nouvelles sont appliquées aux établissements en cours d'exploitation.

**Art. R143-13**

Certains établissements peuvent, en raison de leur conception ou de leur disposition particulière, donner lieu à des prescriptions exceptionnelles soit en aggravation, soit en atténuation ; dans ce dernier cas, des mesures spéciales destinées à compenser les atténuations aux règles de sécurité auxquelles il aura été dérogé peuvent être imposées.

Des mesures spéciales destinées à assurer la sécurité des voisins peuvent également être imposées.

Ces prescriptions et ces mesures sont décidées, soit par l'autorité chargée de la délivrance du permis de construire lorsque la décision est prise au moment de cette délivrance, soit par l'autorité de police dans les autres cas ; elles sont prises après avis de la commission de sécurité compétente mentionnée aux articles R. 143-25, R. 143-28 et R. 143-29.

Toutefois, les atténuations aux dispositions du règlement de sécurité ne peuvent être décidées que sur avis conforme de la commission consultative départementale de sécurité et d'accessibilité ou, le cas échéant, de la sous-commission prévue à l'article R. 143-28.

**Art. R143-14**

Les établissements dans lesquels l'effectif du public n'atteint pas le chiffre fixé par le règlement de sécurité pour chaque type d'établissement sont assujettis à des dispositions particulières déterminées dans le règlement de sécurité.

Le maire, après consultation de la commission de sécurité compétente, peut faire procéder à des visites de contrôle dans les conditions fixées aux articles R. 143-38 et R. 143-41 à R. 143-43 afin de vérifier si les règles de sécurité sont respectées.

Lorsque ces établissements disposent de locaux d'hébergement pour le public, les travaux qui conduisent à leur création, à leur aménagement ou à leur modification ne peuvent être exécutés qu'après délivrance de l'autorisation prévue aux articles L. 122-3 et suivants et après avis de la commission de sécurité compétente. Ils sont par ailleurs soumis aux dispositions des articles R. 122-8 et R. 143-22 ainsi qu'aux articles R. 143-34 à R. 143-45.

**Art. R143-15**

Les établissements relevant de personnes de droit public qui n'ont pas le caractère d'établissements publics à caractère industriel ou commercial sont soumis aux dispositions du présent chapitre et du règlement de sécurité dans les conditions définies au présent article et aux articles R. 143-16 et R. 143-17.

Tous les projets de construction sont soumis à l'avis de la commission de sécurité compétente.

**Art. R143-16**

Des arrêtés du ministre de l'intérieur et des ministres intéressés établissent la liste des établissements dépendant de personnes de droit public où l'application des dispositions destinées à garantir la sécurité contre les risques d'incendie et de panique est assurée sous la responsabilité de fonctionnaires ou agents spécialement désignés.

Ces arrêtés désignent en même temps et pour chaque type d'établissement les catégories de fonctionnaires ou agents responsables respectivement pendant la période de construction et jusqu'à l'ouverture, et en cours d'exploitation.

Pendant la construction, et indépendamment des responsabilités qui incombent aux promoteurs et constructeurs, le responsable désigné veille, pendant toute la durée d'exécution des travaux, à la bonne exécution des prescriptions de sécurité arrêtées après avis de la commission de sécurité. Lors de la réception des travaux et avec le concours et l'avis des membres de la commission de sécurité, il s'assure que ces prescriptions ont été respectées ; il fait toute propositions utiles à l'autorité compétente en ce qui concerne l'ouverture éventuelle de l'établissement.

En cours d'exploitation, le responsable désigné prend ou propose, selon l'étendue de ses compétences administratives, les mesures de sécurité nécessaires et fait visiter l'établissement par la commission de sécurité selon la périodicité prévue par le règlement de sécurité. Les procès-verbaux de visite lui sont remis ; ils sont remis également au chef de service compétent de chaque administration. Il appartient à chacun d'eux de prendre toutes mesures d'urgence et d'en référer à l'autorité compétente. Un exemplaire du procès-verbal est transmis au maire de la commune intéressée.

Le représentant de l'Etat dans le département établit, en exécution des arrêtés prévus au premier alinéa du présent article et des instructions complémentaires éventuellement données au chef de service compétent, la liste des fonctionnaires chargés de suivre l'application des dispositions réglementaires.

**Art. R143-17**

Les ministres intéressés et le ministre de l'intérieur fixent les règles de sécurité et les modalités de contrôle applicables :

1° Aux locaux qui, étant situés sur le domaine public du chemin de fer, sont rigoureusement indispensables à l'exploitation de celui-ci ;

2° Aux établissements pénitentiaires ;

3° Aux établissements militaires désignés par arrêté du ministre de l'intérieur et du ministre de la défense.

###### Section 2 : Classement des établissements

**Art. R143-18**

Les établissements, répartis en types selon la nature de leur exploitation, sont soumis aux dispositions générales communes et aux dispositions particulières qui leur sont propres.

**Art. R143-19**

Les établissements sont, en outre, quel que soit leur type, classés en catégories, d'après l'effectif du public et du personnel. L'effectif du public est déterminé, suivant le cas, d'après le nombre de places assises, la surface réservée au public, la déclaration contrôlée du chef de l'établissement ou d'après l'ensemble de ces indications.

Les règles de calcul à appliquer sont précisées, suivant la nature de chaque établissement, par le règlement de sécurité.

Pour l'application des règles de sécurité, il y a lieu de majorer l'effectif du public de celui du personnel n'occupant pas des locaux indépendants qui posséderaient leurs propres dégagements.

Les catégories sont les suivantes :

— 1re catégorie : au-dessus de 1 500 personnes ;

— 2e catégorie : de 701 à 1 500 personnes ;

— 3e catégorie : de 301 à 700 personnes ;

— 4e catégorie : 300 personnes et au-dessous, à l'exception des établissements compris dans la 5e catégorie ;

— 5e catégorie : établissements faisant l'objet de l'article R. 143-14 dans lesquels l'effectif du public n'atteint pas le chiffre minimum fixé par le règlement de sécurité pour chaque type d'exploitation.

**Art. R143-20**

Les établissements recevant du public qui ne correspondent à aucun des types définis par le règlement de sécurité sont néanmoins assujettis aux prescriptions du présent chapitre.

Les mesures de sécurité à y appliquer sont précisées, après avis de la commission de sécurité compétente, en tenant compte de celles qui sont imposées aux types d'établissements dont la nature d'exploitation se rapproche le plus de celle qui est envisagée.

**Art. R143-21**

La répartition en types d'établissements prévue à l'article R. 143-18 ne s'oppose pas à l'existence, dans un même bâtiment, de plusieurs exploitations de types divers ou de types similaires dont chacune, prise isolément, ne répondrait pas aux conditions d'implantation et d'isolement prescrites au règlement de sécurité. Ce groupement ne doit toutefois être autorisé que si les exploitations sont placées sous une direction unique, responsable auprès des autorités publiques des demandes d'autorisation et de l'observation des conditions de sécurité tant pour l'ensemble des exploitations que pour chacune d'entre elles.

Ce groupement doit faire l'objet d'un examen spécial de la commission de sécurité compétente qui, selon la catégorie, le type et la situation de chacune des exploitations composant le groupement, détermine les dangers que présente pour le public l'ensemble de l'établissement et propose les mesures de sécurité jugées nécessaires.

Tout changement dans l'organisation de la direction, qu'il s'agisse ou non d'un démembrement de l'exploitation, doit faire l'objet d'une déclaration au maire qui impose, après avis de la commission de sécurité compétente, les mesures complémentaires rendues éventuellement nécessaires par les modifications qui résultent de cette nouvelle situation.

###### Section 3 : Vérification de la conformité d'un établissement recevant le public avec les règles de sécurité

**Art. R143-22**

Le dossier permettant de vérifier la conformité d'un établissement recevant le public avec les règles de sécurité, prévu par le b de l'article R. 122-11, comprend les pièces suivantes :

1° Une notice descriptive précisant les matériaux utilisés tant pour le gros œuvre que pour la décoration et les aménagements intérieurs ;

2° Un ou plusieurs plans indiquant les largeurs des passages affectés à la circulation du public, tels que dégagements, escaliers, sorties, la ou les solutions retenues pour l'évacuation de chaque niveau de la construction en tenant compte des différents types et situations de handicap ainsi que les caractéristiques des éventuels espaces d'attente sécurisés ;

3° Le cas échéant, le certificat de vérification de la mise en place effective des mesures de protection d'une canalisation de transport prévu au IV de l'article R. 555-31 du code de l'environnement.

Ces plans et tracés de même que leur présentation doivent être conformes aux normes en vigueur.

Un arrêté du ministre chargé de la sécurité civile précise, en tant que de besoin, le contenu des documents.

###### Section 4 : Mesures d'exécution et de contrôle

####### Sous-section 1 : Généralités

**Art. R143-23**

Le maire assure, en ce qui le concerne, l'exécution des dispositions du présent chapitre.

**Art. R143-24**

Le représentant de l'Etat dans le département peut prendre, pour toutes les communes du département ou pour plusieurs d'entre elles, ainsi que dans tous les cas où il n'y est pas pourvu par les autorités municipales, toutes mesures relatives à la sécurité dans les établissements recevant du public.

Ce droit n'est exercé à l'égard des établissements d'une seule commune ou à l'égard d'un seul établissement qu'après qu'une mise en demeure adressée au maire est restée sans résultat.

####### Sous-section 2 : Commissions de sécurité

**Art. R143-25**

La commission de sécurité compétente à l'échelon du département est la commission consultative départementale de sécurité et d'accessibilité instituée par le décret n° 95-260 du 8 mars 1995.

**Art. R143-26**

La commission consultative départementale de sécurité et d'accessibilité est l'organe technique d'étude, de contrôle et d'information du représentant de l'Etat dans le département et du maire. Elle assiste ces derniers dans l'application des mesures de police et de surveillance qu'ils sont appelés à prendre en vue d'assurer la protection contre l'incendie et la panique dans les établissements soumis au présent chapitre.

Elle est chargée notamment :

1° D'examiner les projets de construction, d'extension, d'aménagement et de transformation des établissements, que l'exécution des projets soit ou ne soit pas subordonnée à la délivrance d'un permis de construire ;

2° De procéder aux visites de réception, prévues à l'article R. 143-38, desdits établissements et de donner son avis sur la déclaration attestant l'achèvement et la conformité des travaux d'achèvement prévue par l'article L. 462-1 du code de l'urbanisme et sur la délivrance de l'autorisation d'ouverture des établissements ;

3° De procéder, soit de sa propre initiative, soit à la demande du maire ou du représentant de l'Etat dans le département, à des contrôles périodiques ou inopinés sur l'observation des dispositions réglementaires.

**Art. R143-27**

La commission consultative départementale de sécurité et d'accessibilité ou, le cas échéant la sous-commission prévue à l'article R. 143-28 est seule compétente pour donner un avis se rapportant aux établissements classés dans la 1re catégorie prévue à l'article R. 143-19.

Elle examine toutes questions et demandes d'avis présentées par les maires ou par les commissions d'arrondissement ou les commissions communales ou intercommunales.

En cas d'avis défavorable donné par ces commissions, les exploitants peuvent demander que la question soit soumise à la commission départementale.

**Art. R143-28**

Après avis de la commission consultative départementale de sécurité et d'accessibilité, le représentant de l'Etat dans le département peut constituer des sous-commissions dont il fixe la compétence et charger certains membres de la visite des établissements assujettis au présent chapitre.

**Art. R143-29**

Après avis de la commission consultative départementale de sécurité et d'accessibilité, le représentant de l'Etat dans le département peut créer des commissions de sécurité d'arrondissement et, en cas de besoin et après consultation des maires, des commissions communales ou intercommunales.

Il en fixe la composition.

**Art. R143-30**

Le représentant de l'Etat dans le département fixe les attributions et les circonscriptions des commissions de sécurité mentionnées aux articles R. 143-28 et R. 143-29. Il peut notamment, sauf dans les cas prévus à l'article R. 143-27, charger ces commissions d'étudier, aux lieu et place de la commission consultative départementale de sécurité et d'accessibilité, certaines catégories d'affaires qui relèvent normalement de la compétence de cette dernière.

**Art. R143-31**

La commission d'arrondissement est présidée par le sous-préfet. La commission communale ou intercommunale est présidée, soit par le maire de la commune où elle a son siège, soit, si sa compétence s'étend sur toute la circonscription d'une communauté urbaine ou d'un district urbain, par le président de la communauté ou district, soit, si sa compétence est celle d'un syndicat intercommunal à vocations multiples, par le président de ce syndicat.

**Art. R143-32**

Les commissions se réunissent sur convocation de leur président ou à la demande du représentant de l'Etat dans le département.

Lorsqu'il ne préside pas la commission, chaque maire assiste de droit, avec voix délibérative, à la réunion où il est procédé à l'examen des affaires concernant des établissements situés dans sa commune.

Les représentants des administrations intéressées ainsi qu'une ou plusieurs personnes qualifiées par leur compétence peuvent être désignés pour siéger à la commission d'arrondissement, à la commission communale ou intercommunale de sécurité avec voix consultative.

Le secrétariat est assuré selon le cas par un fonctionnaire ou un agent de la sous-préfecture, de la commune ou de l'établissement public.

**Art. R143-33**

Les membres permanents de la commission consultative départementale de la protection civile, des commissions de sécurité d'arrondissement et des commissions communales et intercommunales de sécurité, ou leurs représentants dûment mandatés, ont accès dans les établissements qu'ils sont appelés à visiter sur présentation d'une commission délivrée à cet effet par le représentant de l'Etat dans le département.

####### Sous-section 3 : Organisation du contrôle des établissements

**Art. R143-34**

Les constructeurs, installateurs et exploitants sont tenus, chacun en ce qui le concerne, de s'assurer que les installations ou équipements sont établis, maintenus et entretenus en conformité avec les dispositions du présent titre.

A cet effet, ils font respectivement procéder pendant la construction et périodiquement en cours d'exploitation aux vérifications nécessaires par les organismes ou personnes agréés dans les conditions fixées par arrêté du ministre de l'intérieur.

Le contrôle exercé par l'administration ou par les commissions de sécurité ne les dégage pas des responsabilités qui leur incombent personnellement.

**Art. R*143-35**

Le silence gardé par l'administration sur la demande d'agrément présentée par un organisme ou une personne mentionnée au deuxième alinéa de l'article R. 143-34 vaut décision implicite de rejet, si aucune décision n'est notifiée au demandeur avant l'expiration du délai prévu par l'article R. 143-36 .

**Art. R143-36**

La décision implicite de rejet prévue à l'article R* 143-35 naît à l'expiration d'un délai de quatre mois.

**Art. R143-37**

Les procès-verbaux et comptes rendus des vérifications prévues à l'article R. 143-39 sont tenus à la disposition des membres des commissions de sécurité. Ils sont communiqués au maire.

Le maire, après avis de la commission de sécurité compétente, peut imposer des essais et vérifications supplémentaires.

**Art. R143-38**

Au cours de la construction ou des travaux d'aménagement, des visites peuvent être faites sur place par la commission de sécurité compétente.

Avant toute ouverture des établissements au public ainsi qu'avant la réouverture des établissements fermés pendant plus de dix mois, il est procédé à une visite de réception par la commission. Celle-ci propose les modifications de détail qu'elle tient pour nécessaires. Lorsque le projet a fait l'objet d'une étude de sécurité publique en application de l'article R. 114-1 du code de l'urbanisme, un représentant au moins de la sous-commission départementale pour la sécurité publique de la commission consultative départementale de sécurité et d'accessibilité participe à la visite de réception.

L'exploitant demande au maire l'autorisation d'ouverture, sauf dans le cas des établissements visés au premier alinéa de l'article R. 143-14 qui ne comportent pas de locaux d'hébergement pour le public.

**Art. R143-39**

Le maire autorise l'ouverture par arrêté pris après avis de la commission.

Cet arrêté est notifié directement à l'exploitant soit par voie administrative, soit par lettre recommandée avec demande d'avis de réception. Une ampliation en est transmise au représentant de l'Etat dans le département.

**Art. R143-40**

La liste des établissements soumis aux dispositions du présent chapitre est établie et mise à jour chaque année par le représentant de l'Etat dans le département après avis de la commission consultative départementale de sécurité et d'accessibilité.

**Art. R143-41**

Ces établissements doivent faire l'objet, dans les conditions fixées au règlement de sécurité, de visites périodiques de contrôle et de visites inopinées effectuées par la commission de sécurité compétente.

Ces visites ont pour but notamment :

1° De vérifier si les prescriptions du présent chapitre ou les arrêtés du représentant de l'Etat dans le département ou du maire pris en vue de son application sont observés et, notamment, si tous les appareils de secours contre l'incendie ainsi que les appareils d'éclairage de sécurité fonctionnent normalement ;

2° De vérifier l'application des dispositions permettant l'évacuation des personnes en situation de handicap ;

3° De s'assurer que les vérifications prévues à l'article R. 143-34 ont été effectuées ;

4° De suggérer les améliorations ou modifications qu'il y a lieu d'apporter aux dispositions et à l'aménagement desdits établissements dans le cadre de la présente réglementation ;

5° D'étudier dans chaque cas d'espèce les mesures d'adaptation qu'il y a lieu d'apporter éventuellement aux établissements existants.

**Art. R143-42**

Les exploitants sont tenus d'assister à la visite de leur établissement ou de s'y faire représenter par une personne qualifiée.

A l'issue de chaque visite, il est dressé un procès-verbal. Le maire notifie le résultat de ces visites et sa décision aux exploitants soit par la voie administrative, soit par lettre recommandée avec accusé de réception.

**Art. R143-43**

Les services de police et de gendarmerie peuvent, pendant les heures d'ouverture, vérifier la régularité de la situation administrative des établissements recevant du public et relever les infractions aux règles de sécurité.

**Art. R143-44**

Dans les établissements soumis aux prescriptions du présent chapitre, il doit être tenu un registre de sécurité sur lequel sont reportés les renseignements indispensables à la bonne marche du service de sécurité et, en particulier :

1° L'état du personnel chargé du service d'incendie ;

2° Les diverses consignes, générales et particulières, établies en cas d'incendie y compris les consignes d'évacuation prenant en compte les différents types de handicap ;

3° Les dates des divers contrôles et vérifications ainsi que les observations auxquelles ceux-ci ont donné lieu ;

4° Les dates des travaux d'aménagement et de transformation, leur nature, les noms du ou des entrepreneurs et, s'il y a lieu, de l'architecte ou du technicien chargés de surveiller les travaux.

###### Section 5 : Sanctions administratives

**Art. R143-45**

Sans préjudice de l'exercice par les autorités de police de leurs pouvoirs généraux, la fermeture des établissements exploités en infraction aux dispositions du présent chapitre peut être ordonnée par le maire, ou par le représentant de l'Etat dans le département dans les conditions fixées aux articles R. 143-23 et R. 143-24.

La décision est prise par arrêté après avis de la commission de sécurité compétente. L'arrêté fixe, le cas échéant, la nature des aménagements et travaux à réaliser ainsi que les délais d'exécution.

###### Section 6 : Dispositions diverses

**Art. R143-46**

Le préfet de police et les représentants de l'Etat dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne fixent, chacun en ce qui le concerne, la composition et les modalités de fonctionnement des commissions de sécurité.

**Art. R143-47**

Les établissements existants qui n'étaient pas assujettis à la réglementation antérieure ou qui ne répondaient pas aux dispositions de cette réglementation sont soumis aux prescriptions du présent chapitre, compte tenu des dispositions figurant à ce sujet dans le règlement de sécurité. Toutefois, lorsque l'application de cette réglementation entraîne des transformations immobilières importantes, ces transformations ne peuvent être imposées que s'il y a danger grave pour la sécurité du public.

##### Chapitre IV : BÂTIMENTS À USAGE PROFESSIONNEL

**Art. R144-1**

Pour l'application des articles L. 141-1 à L. 141-4, les dispositions réglementaires applicables aux bâtiments ou parties de bâtiment à usage professionnel figurent au chapitre VI du titre I du livre II de la quatrième partie du code du travail.

##### Chapitre V : IMMEUBLES DE MOYENNE HAUTEUR

###### Section 1 : Dispositions générales

**Art. R145-1**

Le présent chapitre fixe les dispositions destinées à assurer la sécurité des personnes contre les risques d'incendie et de panique dans les immeubles de moyenne hauteur.

Il est applicable à tous les immeubles de moyenne hauteur à construire, aux transformations et aménagements à effectuer dans les immeubles existants et aux changements de destination des locaux dans ces immeubles.

**Art. R145-2**

Constitue un immeuble de moyenne hauteur pour l'application du présent chapitre tout immeuble à usage d'habitation dont le plancher bas du logement le plus haut est situé à plus de 28 m au-dessus du niveau du sol le plus haut utilisable pour les engins des services publics de secours et de lutte contre l'incendie et qui n'est pas considéré comme un immeuble de grande hauteur au sens de l'article R. 146-3.

Les immeubles de moyenne hauteur sont construits conformément aux dispositions de l'article R. 142-1.

###### Section 2 : Dispositions applicables lors de la modification d'un immeuble de moyenne hauteur

**Art. R145-3**

Une rénovation de façade, lorsqu'elle concerne au moins une façade et met en œuvre des matériaux susceptibles de concourir au risque incendie, constitue une modification au sens l'article L. 141-2. Les simples travaux de ravalement de façade sont exclus de ce champ.

**Art. R145-4**

Les travaux de rénovation de façade des immeubles de moyenne hauteur ne doivent pas porter atteinte à la sécurité des occupants contre le risque d'incendie et doivent leur permettre, soit de quitter l'immeuble sans secours extérieur, soit de recevoir un tel secours.

Les matériaux utilisés lors de ces travaux doivent permettre d'éviter la propagation d'un incendie par la façade, quelle qu'en soit l'origine.

**Art. R145-5**

Un système de façade est un ensemble constitué de matériaux superposés et d'une structure porteuse.

En cas de rénovation de façade et dans le respect des objectifs généraux de l'article R. 145-4, le système de façade est conforme à l'une des deux solutions suivantes :

1° Le système de façade est constitué de matériaux pratiquement incombustibles et doit permettre de neutraliser l'effet du tirage thermique s'il comporte des vides constructifs ;

2° Le système de façade est constitué de matériaux pratiquement incombustibles à l'exception d'un sous-ensemble protégé par un écran thermique. Dans ce cas, l'efficacité de ce système de façade est appréciée par un laboratoire ou par un groupe de laboratoires agréés en réaction et en résistance au feu par le ministre de l'intérieur.

Le système de façade retenu doit permettre l'intervention en sécurité des services de secours et de lutte contre l'incendie.

###### Section 3 : Dispositions d'application

**Art. R145-6**

Un arrêté conjoint du ministre chargé de la construction et du ministre de l'intérieur précise les modalités techniques d'application du présent chapitre.

##### Chapitre VI : IMMEUBLES DE GRANDE HAUTEUR

**Art. R146-1**

Le présent chapitre fixe les dispositions destinées à assurer la sécurité des personnes contre les risques d'incendie et de panique dans les immeubles de grande hauteur.

Il est applicable à tous les immeubles de grande hauteur à construire, aux transformations et aménagements à effectuer dans les immeubles existants et aux changements de destination des locaux dans ces immeubles.

**Art. R146-2**

Ne sont pas soumis aux dispositions du présent chapitre les immeubles de grande hauteur dont la destination implique normalement la présence de moins d'une personne par 100 mètres carrés de surface de plancher à chacun des niveaux.

###### Section 1 : Définitions et classifications

**Art. R146-3**

I. — Constitue un immeuble de grande hauteur, pour l'application du présent chapitre, tout corps de bâtiment dont le plancher bas du dernier niveau est situé, par rapport au niveau du sol le plus haut utilisable pour les engins des services publics de secours et de lutte contre l'incendie :

— à plus de 50 mètres pour les immeubles à usage d'habitation, tels qu'ils sont définis par l'article R. 111-1 (1) ;

— à plus de 28 mètres pour tous les autres immeubles.

Ne constitue pas un immeuble de grande hauteur l'immeuble à usage principal d'habitation dont le plancher bas du dernier niveau est situé à plus de 28 mètres et au plus à 50 mètres, et dont les locaux autres que ceux à usage d'habitation répondent, pour ce qui concerne le risque incendie, à des conditions d'isolement par rapport aux locaux à usage d'habitation, fixées par l'arrêté mentionné à l'article R. 146-5.

II. — Fait partie intégrante de l'immeuble de grande hauteur l'ensemble des éléments porteurs et des sous-sols de l'immeuble.

En font également partie les corps de bâtiments contigus, quelle que soit leur hauteur, lorsqu'ils ne sont pas isolés de l'immeuble de grande hauteur dans les conditions précisées par le règlement de sécurité prévu à l'article R. 146-5.

Par dérogation à l'alinéa précédent, les parcs de stationnement situés sous un immeuble de grande hauteur ne sont pas considérés comme faisant partie de l'immeuble lorsqu'ils sont séparés des autres locaux de l'immeuble par des parois coupe-feu de degré 4 heures ou REI 240 et qu'ils ne comportent au maximum qu'une communication intérieure directe ou indirecte avec ces locaux dans les conditions définies par le règlement de sécurité prévu à l'article R. 146-5. Ne sont pas considérés comme faisant partie de l'immeuble les volumes situés en partie basse de l'immeuble de grande hauteur qui répondent aux conditions d'indépendance et aux mesures de sécurité fixées par l'arrêté mentionné à l'article R. 146-5.

**Art. R146-4**

I. — Les immeubles de grande hauteur sont répartis dans les classes suivantes :

GHA : immeubles à usage d'habitation ;

GHO : immeubles à usage d'hôtel ;

GHR : immeubles à usage d'enseignement ;

GHS : immeubles à usage de dépôt d'archives ;

GHTC : immeubles à usage de tour de contrôle ;

GHU : immeubles à usage sanitaire ;

GHW 1 : immeubles à usage de bureaux répondant aux conditions fixées par le règlement prévu à l'article R. 122-4 et dont la hauteur du plancher bas tel qu'il est défini à l'article R. 146-3 est supérieure à 28 mètres et inférieure ou égale à 50 mètres ;

GHW 2 : immeubles à usage de bureaux dont la hauteur du plancher bas tel qu'il est défini ci-dessus est supérieure à 50 mètres ;

GHZ : immeubles à usage principal d'habitation dont la hauteur du plancher bas est supérieure à 28 mètres et inférieure ou égale à 50 mètres et comportant des locaux autres que ceux à usage d'habitation ne répondant pas aux conditions d'indépendance fixées par les arrêtés prévus aux articles R. 142-1 et R. 146-5 ;

ITGH : immeuble de très grande hauteur. Constitue un immeuble de très grande hauteur tout corps de bâtiment dont le plancher bas du dernier niveau est situé à plus de 200 mètres par rapport au niveau du sol le plus haut utilisable pour les engins des services publics de secours et de lutte contre l'incendie.

II. — Lorsqu'un immeuble est affecté à plusieurs usages différents, les dispositions applicables sont définies par le règlement de sécurité prévu à l'article R. 146-5.

**Art. R146-5**

Un arrêté conjoint des ministres chargés de l'exécution des dispositions du présent chapitre, portant règlement de sécurité, fixe pour les diverses classes d'immeubles de grande hauteur les mesures d'application des principes posés par le présent chapitre communes à ces diverses classes ou à certaines d'entre elles et les dispositions propres à chacune d'elles. Il fixe en outre les mesures qui doivent être prises par le constructeur pendant la réalisation des travaux pour limiter les risques d'incendie et faciliter l'intervention des sapeurs-pompiers.

Les arrêtés fixant ou modifiant le règlement de sécurité déterminent celles des dispositions qui, compte tenu de leur nature et de leur importance, sont applicables respectivement, soit aux seuls immeubles à construire, soit aux immeubles faisant l'objet de projets déposés en vue de la délivrance du permis de construire ou de la déclaration préalable à la construction, soit aux immeubles en cours de construction, soit aux immeubles déjà construits. Pour chacune de ces catégories d'immeubles, les arrêtés déterminent les conditions et délais d'application des dispositions édictées.

###### Section 2 : Conception et utilisation

**Art. R146-6**

La construction d'un immeuble de grande hauteur n'est permise qu'à des emplacements situés à 3 km au plus d'un centre principal des services publics de secours et de lutte contre l'incendie.

Cependant, le préfet peut autoriser la construction d'un immeuble de grande hauteur à une distance supérieure, après avis de la commission consultative départementale de sécurité et d'accessibilité, par un arrêté motivé, compte tenu notamment de la classe de l'immeuble, de la densité d'occupation, des facilités d'accès et de circulation, du type du centre de secours, du service de sécurité propre à l'immeuble et des ressources en eau du secteur.

**Art. R146-7**

Les immeubles de grande hauteur ne peuvent contenir, sauf exceptions prévues par le règlement de sécurité, des établissements classés dans la nomenclature figurant dans l'annexe de l'article R.511-9 du code de l'environnement, lorsque le classement résulte des dangers d'incendie et d'explosion qu'ils représentent.

Il est interdit d'y entreposer ou d'y manipuler des substances ou préparations classées explosives, comburantes ou extrêmement inflammables ainsi que les matières définies aux articles R. 4227-22 et R. 4227-23 du code du travail, sauf exceptions prévues par le règlement de sécurité.

**Art. R146-8**

Ne sont admis dans les immeubles de grande hauteur que des modes d'occupation ou d'utilisation n'impliquant pas la présence, dans chaque compartiment tel que défini à l'article R.145-16, d'un nombre de personnes correspondant à une occupation moyenne de plus d'une personne par dix mètres carrés de surface de plancher.

Toutefois, le règlement de sécurité peut, à condition de prévoir toutes mesures appropriées, autoriser des installations ou des locaux impliquant une densité supérieure d'occupation.

**Art. R146-9**

Pour assurer la sauvegarde des occupants et du voisinage, la construction des immeubles de grande hauteur doit permettre de respecter les principes de sécurité ci-après :

1°. Pour permettre de vaincre le feu avant qu'il n'ait atteint une dangereuse extension :

a) L'immeuble est divisé, en compartiments définis à l'article R. 143-10, dont les parois ne doivent pas permettre le passage du feu de l'un à l'autre en moins de deux heures ;

b) Les matériaux combustibles se trouvant dans chaque compartiment sont limités dans les conditions fixées par le règlement prévu à l'article R. 146-5 ;

c) Les matériaux susceptibles de propager rapidement le feu sont interdits.

2°. L'évacuation des occupants est assurée au moyen de deux escaliers au moins par compartiment. Cependant, pour les immeubles de la classe G. H. W. 1, le règlement de sécurité précise les conditions auxquelles il pourra être dérogé à cette règle. L'accès des ascenseurs est interdit dans les compartiments atteints ou menacés par l'incendie. Il reste possible au niveau d'accès des secours dans les conditions définies par le règlement de sécurité prévu à l'article R. 146-5 ;

3°. L'immeuble doit comporter :

a) Une ou plusieurs sources autonomes d'électricité destinées à remédier, le cas échéant, aux défaillances de celle utilisée en service normal ;

b) Un système d'alarme efficace ainsi que des moyens de lutte à la disposition des services publics de secours et de lutte contre l'incendie et, s'il y a lieu, à la disposition des occupants.

4°. En cas de sinistre dans une partie de l'immeuble, les ascenseurs et monte-charge doivent continuer à fonctionner pour le service des étages et compartiments non atteints ou menacés par le feu ;

5°. Des dispositions appropriées doivent empêcher le passage des fumées du compartiment sinistré aux autres parties de l'immeuble.

6°. Les communications d'un compartiment à un autre ou avec les escaliers doivent être assurées par des dispositifs étanches aux fumées en position de fermeture et permettant l'élimination rapide des fumées introduites.

7°. Pour éviter la propagation d'un incendie extérieur à un immeuble de grande hauteur, celui-ci doit être isolé par un volume de protection répondant aux conditions fixées par le règlement de sécurité.

**Art. R146-10**

Les compartiments prévus à l'article R. 146-9 ont la hauteur d'un niveau, une longueur n'excédant pas 75 mètres et une surface de plancher au plus égale à 2 500 mètres carrés ou une surface hors œuvre brute au plus égale à 3 000 mètres carrés.

Les compartiments peuvent comprendre deux niveaux si la surface totale n'excède pas 2 500 mètres carrés. Ils peuvent comprendre trois niveaux pour une surface totale de 2500 mètres carrés quand l'un d'eux est situé au niveau d'accès des engins des services publics de secours et de lutte contre l'incendie.

Les parois de ces compartiments, y compris les dispositifs tels que sas ou portes permettant l'accès aux escaliers, aux ascenseurs et monte-charge et entre compartiments, doivent être coupe-feu de degré deux heures ou EI 120, REI 120 en cas de fonction porteuse.

Les surfaces indiquées des compartiments doivent être mesurées hors œuvre, à l'exception des balcons dépassant le plan général des façades.

**Art. R146-11**

Les constructeurs et installateurs sont tenus, chacun en ce qui le concerne, de s'assurer que les installations et équipements sont établis en conformité avec les dispositions réglementaires et en particulier que le comportement au feu des matériaux et éléments de construction répond aux conditions fixées par le règlement de sécurité.

Le contrôle exercé par l'administration ou par la commission consultative départementale de sécurité et d'accessibilité ne dégage pas les constructeurs et installateurs des responsabilités qui leur incombent personnellement.

###### Section 3 : Autorisation de travaux sur un immeuble de grande hauteur prévue à l'article L. 146-1

**Art. R146-12**

L'autorisation de travaux sur des immeubles de grande hauteur, prévue à l'article L. 146-1, est délivrée par le préfet.

Elle ne peut être délivrée que si les travaux projetés sont conformes aux règles d'accessibilité et de sécurité définies au titre VI et aux chapitres 5 et 6 du présent titre.

En raison des caractéristiques particulières de certains immeubles, l'autorisation peut être assortie de prescriptions spéciales ou exceptionnelles qui renforcent ou atténuent ces dispositions.

**Art. R146-13**

La demande d'autorisation est présentée, selon le cas, par l'une des personnes suivantes:

a) Le ou les propriétaires du ou des terrains, leur mandataire ou par une ou plusieurs personnes attestant être autorisées par eux à exécuter les travaux ;

b) Une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique.

c) En cas d'indivision, par un ou plusieurs coindivisaires ou leur mandataire ;

Elle est adressée par pli recommandé avec demande d'avis de réception ou déposée contre décharge à la préfecture du département dans laquelle les travaux sont envisagés. Le préfet en accuse réception sans délai.

Lorsque les travaux projetés sont également soumis à permis de construire, l'accusé de réception de la demande d'autorisation est joint à la demande de permis de construire.

**Art. R146-14**

Le dossier de la demande d'autorisation est établi en trois exemplaires et comporte :

1° Une notice technique indiquant avec précision les dispositions prises pour satisfaire aux mesures prévues par le règlement de sécurité édicté en application de l'article ;

2° Des plans accompagnés d'états descriptifs précisant le degré de résistance au feu des éléments de construction, la largeur des dégagements communs et privés horizontaux et verticaux, la production et la distribution d'électricité haute, moyenne et basse tension, l'équipement hydraulique, le conditionnement d'air, la ventilation, le chauffage, l'aménagement des locaux techniques et les moyens de secours ;

3° Le cas échéant, une demande de dérogation tendant à atténuer les contraintes en matière de sécurité, accompagnée des justifications de la demande et d'un état des mesures de compensation de nature à assurer un niveau de sécurité équivalent.

Lorsque l'immeuble accueille un ou plusieurs établissements recevant du public, le demandeur joint, en trois exemplaires, le dossier mentionné au a de l'article R. 122-11.

Un arrêté conjoint des ministres chargés de la construction et de la sécurité civile définit le contenu des plans et notices prévus par le présent article.

**Art. R146-15**

Le délai d'instruction de la demande d'autorisation est de quatre mois à compter du dépôt du dossier.

Si le dossier ne comprend pas les pièces exigées en application de la présente section, l'autorité compétente, dans le délai d'un mois à compter de la réception ou du dépôt du dossier à la mairie, adresse au demandeur ou à l'auteur de la déclaration une lettre recommandée avec demande d'avis de réception ou, dans le cas prévu par l'article R. 423-48 du code de l'urbanisme, un courrier électronique, indiquant de façon exhaustive les pièces manquantes. Le délai d'instruction de quatre mois ne commence à courir qu'à compter de la réception de ces pièces.

Lorsque le projet fait l'objet d'une demande de permis de construire, les dispositions des articles R. 423-39 à R. 423-41 du code de l'urbanisme sont applicables. Le délai d'instruction du permis de construire ne commence à courir qu'à compter de la plus tardive des dates de réception des pièces manquantes mentionnées à l'alinéa précédent ou des pièces manquantes au dossier de demande de permis de construire, lorsque l'autorité compétente a notifié au demandeur, dans les conditions définies par l'article R. 423-38 du code de l'urbanisme, une liste de ces pièces. Le préfet adresse copie de la lettre indiquant les pièces manquantes à l'autorité compétente pour délivrer le permis.

Le préfet transmet pour avis un exemplaire du dossier à la commission consultative départementale de sécurité et d'accessibilité ou, à Paris, dans les Hauts-de-Seine, la Seine-Saint-Denis et le Val-de-Marne, à la commission départementale de sécurité. Si cet avis n'est pas donné dans un délai de deux mois, il est réputé favorable.

**Art. R146-16**

A défaut de notification d'une décision expresse dans le délai de quatre mois mentionné au premier ou au deuxième alinéa de l'article R. 146-15, l'autorisation de travaux est considérée comme accordée.

Lorsque le projet fait l'objet d'une demande de permis de construire, le préfet notifie sa décision expresse à l'autorité compétente pour délivrer le permis.

**Art. R146-17**

L'autorisation de travaux prévue à la présente section vaut autorisation au titre de l'article L. 122-3. Le préfet recueille les accords ou avis prévus par les articles R. 122-18 et R* 122-19.

###### Section 4 : Obligations relatives à l'occupation des locaux

**Art. R146-18**

Pour assurer l'exécution des obligations qui lui incombent en vertu des dispositions du présent chapitre, le propriétaire peut désigner un mandataire et un suppléant pour agir en ses lieu et place et correspondre avec l'autorité administrative. Il est tenu de désigner un mandataire et un suppléant lorsqu'il ne réside pas lui-même dans la commune du siège desdits immeubles.

Lorsque l'immeuble appartient à une société, à plusieurs copropriétaires ou coindivisaires, ceux-ci désignent pour les représenter un mandataire et son suppléant.

**Art. R146-19**

Le mandataire ou à défaut le suppléant désigné conformément aux dispositions de l'article précédent est considéré comme le seul correspondant de l'autorité administrative.

Ils sont tenus le cas échéant, aux lieu et place du propriétaire, d'assurer l'exécution des obligations énoncées ci-dessus.

**Art. R146-20**

Les propriétaires sont tenus de maintenir et d'entretenir les installations en conformité avec les dispositions de la présente réglementation. Ils font procéder, par une personne ou un organisme agréé par l'autorité administrative mentionnée à l'article R* 141-5, aux vérifications imposées par le règlement de sécurité avant et pendant l'occupation des locaux.

**Art. R*146-21**

Le silence gardé par l'administration sur la demande d'agrément prévue à l'article R. 146-20 vaut décision implicite de rejet.

**Art. R146-22**

La décision implicite de rejet prévue à l'article R.* 146-21 naît à l'expiration d'un délai de quatre mois.

**Art. R146-23**

Le propriétaire est tenu d'organiser un service de sécurité unique pour l'ensemble des locaux de l'immeuble de grande hauteur et de faire procéder, dans les cas prévus au règlement de sécurité, à des exercices périodiques d'évacuation.

Le règlement détermine les classes d'immeubles dans lesquelles les occupants doivent participer au service de sécurité et aux exercices d'évacuation.

**Art. R146-24**

Les propriétaires, les locataires et les occupants des immeubles de grande hauteur ne peuvent apporter aux lieux loués aucune modification en méconnaissance des dispositions du présent chapitre et du règlement de sécurité.

Ils doivent, en outre, s'assurer que le potentiel calorifique des éléments mobiliers introduits dans l'immeuble n'excède pas les limites fixées par ledit règlement.

###### Section 5 : Mesures de contrôle

**Art. R146-25**

Le maire et le représentant de l'Etat dans le département assurent, chacun en ce qui le concerne, l'exécution des dispositions des chapitres 5 et 6 du présent titre.

La commission de sécurité compétente est, dans tous les cas, la commission consultative départementale de la protection civile instituée par le décret n° 65-1048 du 2 décembre 1965. Les membres de cette commission peuvent être mandatés pour procéder aux visites de contrôle effectuées en application des dispositions des chapitres 3, 5 et 6 du présent titre ; ils sont désignés à cet effet par le représentant de l'Etat dans le département après avis de la commission.

**Art. R146-26**

Le maire, après avis de la commission consultative départementale de la protection civile, peut demander aux constructeurs de faire procéder à la vérification, par l'un des laboratoires agréés par l'autorité administrative mentionnée à l'article R* 141-5, du degré d'inflammabilité des matériaux ou, s'il y a lieu, du degré de résistance au feu des éléments de construction employés et de lui remettre le procès-verbal de ces contrôles.

**Art. R146-27**

Pendant la construction des immeubles de grande hauteur, des visites peuvent être faites sur place par la commission, soit de sa propre initiative, soit à la demande du maire ou du représentant de l'Etat dans le département.

**Art. R146-28**

L'occupation totale ou partielle de l'immeuble est subordonnée à la constatation du respect des prescriptions de sécurité. Le propriétaire adresse à cet effet une demande au maire qui se prononce après avis de la commission. La demande comprend, le cas échéant, le certificat de vérification de la mise en place effective des mesures de protection d'une canalisation de transport prévu au IV de l'article R. 555-31 du code de l'environnement.

**Art. R146-29**

La commission visite l'immeuble à la demande du maire.

Elle se fait présenter le registre de sécurité et les rapports de vérification établis par les personnes ou organismes agréés.

Elle procède aux contrôles qu'elle juge utiles. Le propriétaire est tenu d'assister à cette visite.

**Art. R146-30**

Les compartiments d'un immeuble en cours de construction peuvent être occupés si le personnel de sécurité et les équipements de secours correspondants ont été mis en place et sont en mesure de remplir leurs fonctions. Le maire fixe, le cas échéant, après avis de la commission, les conditions spéciales à observer tant pour la poursuite des travaux que pour l'isolement du chantier par rapport au reste de l'immeuble.

**Art. R146-31**

La décision du maire est notifiée directement au propriétaire. Une ampliation en est transmise au représentant de l'Etat dans le département.

**Art. R146-32**

Après achèvement des travaux ou dans le cas d'occupation partielle, le représentant de l'Etat dans le département fait procéder dans le centre de secours concerné à l'inscription de l'immeuble sur le répertoire des constructions pour lesquelles les services publics de secours et de lutte contre l'incendie doivent établir un plan d'intervention.

**Art. R146-33**

Un fichier départemental de contrôle des immeubles de grande hauteur est établi et tenu à jour par le représentant de l'Etat dans le département.

**Art. R146-34**

Pendant l'occupation de l'immeuble, la commission peut procéder à des visites de contrôle périodiques ou inopinées des parties communes de tous les immeubles de grande hauteur.

Les propriétaires sont tenus d'assister aux visites dont ils ont été avisés.

A l'issue de chaque visite de la commission, il est dressé un procès-verbal qui constate notamment la bonne exécution des prescriptions formulées à l'occasion d'une visite antérieure et mentionne éventuellement les mesures proposées.

Le maire notifie ce procès-verbal au propriétaire qui dispose d'un délai de quinze jours pour faire connaître ses observations. Passé ce délai, le maire lui notifie les décisions prises.

**Art. R146-35**

Il doit être tenu, par le propriétaire, un registre de sécurité sur lequel sont portés les renseignements indispensables au contrôle de la sécurité, en particulier :

1° Les diverses consignes établies en cas d'incendie ;

2° L'état nominatif et hiérarchique des personnes appartenant au service de sécurité de l'immeuble ;

3° L'état et les plans de situation des moyens mis à la disposition de ce service ;

4° Les dates des exercices de sécurité ;

5°Les dates des diverses vérifications et contrôles ainsi que les observations ou rapports auxquels ils ont donné lieu.

Le registre de sécurité est soumis chaque année au visa du maire. Il doit être présenté lors des contrôles administratifs.

#### Titre V : QUALITÉ SANITAIRE

##### Chapitre Ier : OBJECTIFS GÉNÉRAUX DE QUALITÉ SANITAIRE DES BÂTIMENTS

**Art. R151-1**

Tout logement doit :

a) Comporter au moins une pièce spéciale pour la toilette, avec une douche ou une baignoire et un lavabo, la douche ou la baignoire pouvant toutefois être commune à cinq logements au maximum, s'il s'agit de logements d'une personne groupés dans un même bâtiment ;

b) Être pourvu d'un cabinet d'aisances intérieur au logement, le cabinet d'aisances pouvant toutefois être commun à cinq logements au maximum s'il s'agit de logements d'une personne et de moins de 20 mètres carrés de surface habitable et à condition qu'il soit situé au même étage que ces logements. Le cabinet d'aisances peut ne former qu'une seule pièce avec la pièce spéciale pour la toilette mentionnée au a ;

c) Comporter un évier muni d'un écoulement d'eau et un emplacement aménagé pour recevoir des appareils de cuisson.

**Art. R151-2**

Les logements doivent être protégés contre les infiltrations et les remontées d'eau.

##### Chapitre II : RÉSEAUX D'EAU

**Art. D152-1**

L'installation permettant de déterminer la quantité d'eau froide dans les immeubles à usage principal d'habitation, mentionnée à l'article L. 152-3, doit être compatible avec une relève de la consommation d'eau froide sans qu'il soit nécessaire de pénétrer dans les locaux occupés à titre privatif. Cette installation répond aux prescriptions du décret n° 2001-387 du 3 mai 2001 relatif au contrôle des instruments de mesure.

**Art. R152-2**

Les règles de construction et d'installation des fosses septiques et appareils analogues sont fixées par un arrêté conjoint du ministre chargé de la santé et du ministre chargé de la construction et de l'habitation.

##### Chapitre III : QUALITÉ D'AIR INTÉRIEUR

###### Section 1 : Renouvellement d'air des bâtiments d'habitation

**Art. R153-1**

Afin de respecter l'objectif général de renouvellement d'air fixé à l'article L. 153-2, un arrêté conjoint du ministre chargé de la construction et de l'habitation, du ministre chargé de la santé et du ministre chargé de l'industrie précise les solutions de référence à mettre en œuvre dans les bâtiments.

###### Section 2 : Prévention des intoxications par le monoxyde de carbone dans les bâtiments d'habitation

**Art. R153-2**

Les parties des locaux à usage d'habitation ou leurs dépendances, destinées à recevoir de façon fixe un appareil de chauffage ou de production d'eau chaude sanitaire d'une puissance inférieure ou égale à 70 kilowatts et utilisant les combustibles solides, liquides ou gazeux doivent être munies lors de leur construction :

1° D'une entrée d'air permanente directe ou indirecte dans le cas où l'appareil utilise, pour la combustion, une partie de l'air de la pièce dans laquelle il est installé ;

2° D'un système d'évacuation vers l'extérieur des produits de combustion satisfaisant aux conditions techniques et de sécurité et adapté à l'usage, au type d'appareil et au combustible auxquels il est destiné.

L'entrée d'air permanente et le système d'évacuation sont conçus et entretenus de manière à permettre le bon fonctionnement des appareils.

**Art. R153-3**

Les dispositions de l'article R. 153-2 ne s'appliquent pas aux locaux destinés à recevoir des appareils à circuit de combustion étanche qui, par leur conception, intègrent le circuit d'amenée d'air comburant et qui évacuent les produits de combustion vers l'extérieur sans risque de fuite vers l'intérieur des locaux d'habitation.

**Art. R153-4**

Pour les immeubles collectifs d'habitation, les installations de ventilation mécanique contrôlée auxquelles sont raccordés des appareils utilisant le gaz combustible ou les hydrocarbures liquéfiés doivent être équipées d'un dispositif de sécurité collective.

**Art. R153-5**

Dans les locaux existants, les dispositions des articles R. 153-2 à R. 153-4 sont applicables, à la charge du propriétaire, aux parties des locaux à usage d'habitation ou à leurs dépendances, lorsqu'elles comportent ou doivent comporter un appareil à combustion fixe de chauffage ou de production d'eau chaude sanitaire d'une puissance inférieure ou égale à 70 kilowatts et utilisant un combustible solide, liquide ou gazeux.

Toutefois, certains appareils de production d'eau chaude pourront être dispensés de l'obligation de raccordement prévue à l'article R. 153-2 par arrêté des ministres en charge de la construction, de la santé, de la politique industrielle et de la sécurité industrielle.

**Art. R153-6**

L'occupant ne doit pas entraver le bon fonctionnement de l'entrée d'air et du système d'évacuation vers l'extérieur prévus à l'article R. 153-2.

**Art. R153-7**

Après une intoxication au monoxyde de carbone due à une installation fixe de chauffage ou de production d'eau chaude sanitaire, cette installation doit être mise à l'arrêt. Elle ne peut être réutilisée qu'après qu'elle a été remise dans un état assurant le respect des dispositions des articles R. 153-2 à R. 153-6.

**Art. R153-8**

Des arrêtés des ministres en charge de la construction, de la santé et de l'industrie fixent les dispositions d'application de la présente section.

##### Chapitre IV : ACOUSTIQUE

###### Section 1 : Caractéristiques acoustiques de certains bâtiments neufs

**Art. R154-1**

Les dispositions de la présente section s'appliquent aux bâtiments nouveaux et parties nouvelles de bâtiments existants relevant de tout établissement d'enseignement, de santé, de soins, d'action sociale, de loisirs et de sport ainsi qu'aux hôtels et établissements d'hébergement à caractère touristique.

**Art. R154-2**

Les bâtiments auxquels s'appliquent les dispositions de la présente section sont construits et aménagés de telle sorte que soient limités les bruits à l'intérieur des locaux, par une isolation acoustique vis-à-vis de l'extérieur et entre locaux, par la recherche des conditions d'absorption acoustique et par la limitation des bruits engendrés par les équipements des bâtiments.

**Art. R154-3**

Des arrêtés conjoints des ministres chargés de la construction, de l'environnement, de l'intérieur et, selon les cas, des autres ministères intéressés, pris après consultation du Conseil national du bruit, fixent, pour les différentes catégories de locaux et en fonction de leur utilisation, les seuils et les exigences techniques, applicables à la construction et à l'aménagement, permettant d'atteindre les objectifs définis à l'article R. 154-4.

Les arrêtés prévus à l'alinéa précédent peuvent fixer leur date d'entrée en vigueur, qui ne peut excéder d'un an celle de leur publication. Ils s'appliquent aux projets de construction des bâtiments mentionnés à l'article R. 154-1 qui font l'objet d'une demande de permis de construire, d'une demande de prorogation de permis de construire ou de la déclaration préalable prévue à l'article L. 421-4 du code de l'urbanisme.

###### Section 2 : Caractéristiques acoustiques des bâtiments existants

**Art. R154-4**

I. — Le présent article s'applique aux bâtiments mentionnés à l'article R. 173-1 faisant l'objet de travaux de rénovation énergétique globale en application de l'article R. 173-2 ou de travaux de rénovation importants tels que définis aux articles R. 173-4 à R. 173-8, et qui figurent dans les zones de dépassement des valeurs limites sur les cartes de bruit routier et ferroviaire mentionnées aux articles R. 572-3 à R. 572-5 du code de l'environnement ou qui sont situés dans une zone de bruit du plan de gêne sonore d'un aéroport mentionné aux article L. 571-15 et R. 571-66 du même code.

II. — Lorsque ces travaux comprennent le remplacement ou la création de parois vitrées ou portes donnant sur l'extérieur de pièces principales de bâtiments d'habitation, de pièces de vie d'établissements d'enseignement, de locaux d'hébergement et de soins d'établissements de santé, ou de chambres d'hôtels, ces parois vitrées ou portes doivent respecter des performances acoustiques supérieures à un certain seuil.

III. — Lorsque ces travaux comprennent la réfection d'une toiture donnant directement sur des pièces principales de bâtiments d'habitation, des pièces de vie d'établissements d'enseignement, des locaux d'hébergement et de soins d'établissements de santé, ou des chambres d'hôtels, la toiture doit respecter des performances acoustiques supérieures à un certain seuil.

IV. — Lorsque les travaux portent sur l'isolation thermique de parois opaques donnant sur l'extérieur, ils ne doivent pas avoir pour effet de réduire l'isolation aux bruits extérieurs des pièces principales des bâtiments d'habitation, des pièces de vie d'établissements d'enseignement, des locaux d'hébergement et de soins d'établissements de santé, et des chambres d'hôtels.

V. — Un arrêté des ministres chargés de la construction, de l'écologie, des transports terrestres et de l'aviation civile définit les modalités d'application du présent article, notamment les seuils à respecter.

**Art. R154-5**

Sont considérés comme pièces de vie d'établissements d'enseignement au sens de l'article R. 154-4 les salles d'enseignement (à l'exclusion des locaux dédiés exclusivement à la pratique d'activités sportives), les salles de repos des écoles maternelles, les bureaux et salles de réunion.

###### Section 3 : Acoustique des bâtiments d'habitation

**Art. R154-6**

Compte-tenu des modes d'occupation normalement admissibles, l'isolation des logements doit être telle que le niveau de pression du bruit transmis à l'intérieur de chaque logement ne dépasse pas les limites fixées par un arrêté conjoint du ministre chargé de la construction et de l'habitation et du ministre chargé de la santé.

Le bruit engendré par un équipement quelconque du bâtiment ne doit pas dépasser les limites fixées dans les conditions prévues à l'alinéa précédent.

**Art. R154-7**

L'isolement acoustique des logements contre les bruits des transports terrestres doit être au moins égal aux valeurs déterminées par arrêté préfectoral dans le département concerné, conformément à l'article L. 571-10 du code de l'environnement.

##### Chapitre V : OUVERTURES

###### Section unique :  Règles générales relatives aux ouvertures

**Art. R155-1**

Les ouvrants et surfaces transparentes permettant d'atteindre l'objectif général mentionné à l'article L. 155-1 peuvent, dans les conditions fixées par le présent article, donner sur des volumes vitrés installés soit pour permettre l'utilisation des apports de chaleur dus au rayonnement solaire, soit pour accroitre l'isolation acoustique des logements par rapport aux bruits de l'extérieur.

Pour bénéficier de la possibilité mentionnée au premier alinéa, les volumes vitrés concernés doivent respecter les conditions suivantes :

a) Comporter eux-mêmes au moins un ouvrant donnant sur l'extérieur ;

b) Être conçus de telle sorte qu'ils permettent la ventilation des logements dans les conditions prévues à l'article R. 153-1 ;

c) Être dépourvus d'équipements propres de chauffage ;

d) Comporter des parois vitrées en contact avec l'extérieur à raison, non compris le plancher, d'au moins 60 p. 100 dans le cas des habitations collectives et d'au moins 80 p. 100 dans le cas des habitations individuelles ;

e) Ne pas constituer une cour couverte.

##### Chapitre VI : RÈGLES DIMENSIONNELLES

**Art. R156-1**

La surface et le volume habitables d'un logement doivent être de 14 mètres carrés et de 33 mètres cubes au moins par habitant prévu lors de l'établissement du programme de construction pour les quatre premiers habitants et de 10 mètres carrés et 23 mètres cubes au moins par habitant supplémentaire au-delà du quatrième.

La surface habitable d'un logement est la surface de plancher construite, après déduction des surfaces occupées par les murs, cloisons, marches et cages d'escaliers, gaines, embrasures de portes et de fenêtres. Le volume habitable correspond au total des surfaces habitables ainsi définies multipliées par les hauteurs sous plafond.

Il n'est pas tenu compte de la superficie des combles non aménagés, caves, sous-sols, remises, garages, terrasses, loggias, balcons, séchoirs extérieurs au logement, vérandas, volumes vitrés prévus à l'article R. 155-1, locaux communs et autres dépendances des logements, ni des parties de locaux d'une hauteur inférieure à 1,80 mètre.

##### Chapitre VII : AUTRES ÉQUIPEMENTS

**Art. R157-1**

Sont soumis à l'obligation de détenir un défibrillateur automatisé externe, les établissements recevant du public qui relèvent :

1° Des catégories 1 à 4 mentionnées à l'article R. 143-19 ;

2° Et parmi ceux relevant de la catégorie 5 :

a) Les structures d'accueil pour personnes âgées ;

b) Les structures d'accueil pour personnes handicapées ;

c) Les établissements de soins ;

d) Les gares ;

e) Les hôtels-restaurants d'altitude ;

f) Les refuges de montagne ;

g) Les établissements sportifs clos et couverts ainsi que les salles polyvalentes sportives.

**Art. R157-2**

Le défibrillateur automatisé externe est installé dans un emplacement visible du public et en permanence facile d'accès. Un arrêté conjoint du ministre chargé de la santé et du ministre chargé des collectivités territoriales en prévoit la signalétique, notamment les dispositions graphiques d'information et de localisation, les conditions d'accès permanent et les modalités d'installation de nature à en assurer la protection.

**Art. R157-3**

Lorsque plusieurs établissements recevant du public, mentionnés à l'article R. 157-1, sont situés soit sur un même site géographique soit sont placés sous une direction commune au sens de l'article R. 143-21, le défibrillateur automatisé externe peut être mis en commun.

**Art. R157-4**

Le propriétaire du défibrillateur veille à la mise en œuvre de la maintenance du défibrillateur et de ses accessoires et des contrôles de qualité prévus pour les dispositifs médicaux qu'il exploite. La maintenance est réalisée soit par le fabricant ou sous sa responsabilité, soit par un fournisseur de tierce maintenance, soit, si le propriétaire n'est pas l'exploitant, par l'exploitant lui-même conformément aux dispositions de l'article R. 5212-25 du code de la santé publique.

**Art. R157-5**

Lorsqu'il est prévu des conduits de fumée, ceux-ci respectent les règles sanitaires fixées par un arrêté conjoint des ministres chargés de la construction et de l'habitation, de la santé, de l'industrie et du ministre de l'intérieur.

Lorsqu'il est prévu des vide-ordures, ceux-ci doivent satisfaire aux règles sanitaires fixées par un arrêté conjoint des ministres chargés de la construction et de l'habitation et de la santé.

**Art. R157-6**

Les immeubles collectifs comportent un local clos et ventilé pour le dépôt des ordures ménagères avant leur enlèvement.

#### Titre VI : ACCESSIBILITÉ ET QUALITÉ D'USAGE

##### Chapitre Ier : RÈGLES GÉNÉRALES D'ACCESSIBILITÉ DES BÂTIMENTS

###### Section unique :  Dispositions applicables aux bâtiments relevant du ministère de la défense

**Art. R161-1**

Les dispositions du présent titre s'appliquent aux bâtiments relevant du ministère de la défense sous réserve des dispositions des articles R. 161-2 et R. 161-3.

Un arrêté du ministre de la défense désigne les autorités compétentes prévues à l'article L. 161-2 pour prendre les décisions relatives à l'accessibilité dans les bâtiments relevant de son autorité.

**Art. R161-2**

La commission compétente en matière d'accessibilité pour les bâtiments relevant de l'autorité du ministre de la défense, dénommée commission de proximité pour l'accessibilité des personnes handicapées ou à mobilité réduite dans les bâtiments relevant du ministère de la défense, est présidée par l'autorité désignée en application de l'article L. 161-2 ou par son représentant. Elle comprend en outre :

1° Le ou les chefs d'organisme occupant les bâtiments ou leurs représentants ;

2° Un représentant de l'administration qualifié dans le domaine de l'accessibilité des personnes handicapées ou à mobilité réduite, désigné par le directeur des ressources humaines du ministère de la défense ;

3° Quatre agents représentant le personnel en situation de handicap, au sens de l'article L. 114 du code de l'action sociale et des familles, désignés par le président de la commission parmi des personnels volontaires du ministère de la défense. Les modalités de leur désignation, de leur participation et de l'organisation de la formation de sensibilisation à l'accessibilité universelle dont ils bénéficient, sont fixées par un arrêté du ministre de la défense.

Un représentant du service d'infrastructure de la défense est membre de la commission avec voix consultative.

Le haut fonctionnaire chargé du handicap et de l'inclusion du ministère de la défense peut assister aux séances de la commission avec voix consultative.

La commission ne délibère valablement qu'en présence de la majorité de ses membres, dont un des membres prévus au 3°.

L'avis de la commission mentionne les observations formulées par chacun des membres.

**Art. R161-3**

Le contrôle des mesures prises en application du présent titre, en ce qui concerne les bâtiments relevant du ministère de la défense, est assuré par l'inspecteur, placé auprès du secrétaire général pour l'administration du ministère de la défense, chargé de veiller à l'application de la règlementation en matière d'infrastructure de la défense, ou par un représentant qu'il désigne.

##### Chapitre II : BÂTIMENTS NEUFS

###### Section 1 : Construction de bâtiments d'habitation collectifs

**Art. R162-1**

Les bâtiments d'habitation collectifs et leurs abords doivent être construits et aménagés de façon à être accessibles aux personnes handicapées, quel que soit leur handicap. L'obligation d'accessibilité porte notamment sur les circulations communes intérieures et extérieures, une partie des places de stationnement automobile, les logements, les ascenseurs, les locaux collectifs et leurs équipements.

**Art. R162-2**

Le ministre chargé de la construction fixe, par arrêté, les obligations auxquelles doivent satisfaire les constructions et les aménagements propres à assurer l'accessibilité des bâtiments d'habitation collectif et de leurs abords en ce qui concerne les cheminements extérieurs, le stationnement des véhicules, les conditions d'accès aux bâtiments, les circulations intérieures horizontales et verticales des parties communes, les portes et les sas des parties communes, les revêtements des parois des parties communes, les locaux collectifs, celliers et caves, ainsi que les équipements susceptibles d'être installés dans les parties communes, notamment les dispositifs d'éclairage et d'information des usagers. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalente aux dispositions techniques de l'arrêté dès lors que celles-ci répondent aux objectifs poursuivis.

**Art. R162-3**

On doit pouvoir porter dans un logement ou en faire sortir une personne couchée sur un brancard.

L'installation d'un ascenseur est obligatoire dans les parties de bâtiments d'habitation collectifs comportant plus de deux étages accueillant des logements au-dessus ou au-dessous du rez-de-chaussée.

Si le bâtiment comporte plusieurs rez-de-chaussée, les étages sont comptés à partir du plus bas niveau d'accès pour les piétons.

Lorsque l'installation d'un ascenseur est obligatoire, chaque niveau doit être desservi, qu'il soit situé en étage ou en sous-sol et qu'il comporte des locaux collectifs ou des parties privatives.

**Art. R162-4**

I. — Les dispositions architecturales, les aménagements et les équipements propres à assurer l'accessibilité des logements situés dans les bâtiments d'habitation collectifs et autres que ceux visés au II du présent article doivent satisfaire aux obligations ci-après :

1°. Pour tous les logements.

Les circulations et les portes des logements doivent, dès la construction du bâtiment, présenter des caractéristiques minimales, définies par arrêté du ministre chargé de la construction, permettant la circulation de personnes handicapées. Les dispositifs de commande doivent y être aisément repérables et utilisables par ces personnes. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que ces solutions répondent aux objectifs poursuivis.

Dans le cas de logements réalisés sur plusieurs niveaux, les caractéristiques minimales définies au premier alinéa concernent tous les niveaux qui doivent, en outre, être reliés par un escalier adapté.

2°. Pour les logements situés au rez-de-chaussée ou en étages desservis par un ascenseur conformément à l'article R. 162-3 : 20 % de ces logements, et au moins un logement, sont conformes aux dispositions ci-après.

Ils doivent respecter les dispositions prévues au 1 et, en outre, offrir dès leur construction des caractéristiques minimales, définies par arrêté du ministre chargé de la construction, permettant à une personne handicapée d'utiliser la cuisine ou une partie du studio aménagée en cuisine, le séjour, une chambre ou une partie du studio aménagée en chambre, un cabinet d'aisances et une salle d'eau. Une partie des espaces nécessaires à l'utilisation par une personne en fauteuil roulant peuvent être aménagés à d'autres fins sous réserve que des travaux simples permettent d'en rétablir la possibilité d'utilisation par une personne en fauteuil roulant. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que ces solutions répondent aux objectifs poursuivis.

Dans le cas de logements réalisés sur plusieurs niveaux, le niveau d'accès au logement doit comporter au moins la cuisine, le séjour, une chambre ou partie du séjour aménageable en chambre, un cabinet d'aisances et une salle d'eau, ces pièces répondant aux exigences fixées à l'alinéa précédent. Cependant, dans le cas où le bâtiment est soumis à des contraintes particulières liées aux caractéristiques de l'unité foncière ou aux règles d'urbanisme, l'espace du niveau d'accès au logement peut se limiter à la cuisine ou à la partie du séjour aménageable en cuisine, au séjour et à un cabinet d'aisance comportant un lavabo, à la condition qu'une réservation dans le gros œuvre permette l'installation ultérieure d'un appareil élévateur vertical pour desservir la chambre et la salle d'eau accessibles en étage.

Dans les bâtiments d'habitation dont la construction a fait l'objet d'une demande de permis de construire déposée à compter du 1er janvier 2008, au moins un accès depuis une pièce de vie à tout balcon, terrasse ou loggia situé dans ces logements doit être conçu de manière telle que le seuil et les portes permettent, par des aménagements simples, le passage d'une personne en fauteuil roulant.

Dans les bâtiments d'habitation dont la construction a fait l'objet d'une demande de permis de construire déposée à compter du 1er janvier 2010, au moins une salle d'eau doit être conçue et équipée de manière à permettre, par des aménagements simples, l'installation ultérieure d'une douche accessible à une personne handicapée.

3°. Pour les logements situés au rez-de-chaussée ou en étages desservis par un ascenseur conformément à l'article R. 162-3, autres que ceux mentionnés au 2 :

Ces logements sont évolutifs. Dès leur construction, ils doivent respecter les dispositions prévues au 1 et permettre à une personne handicapée d'utiliser le séjour et un cabinet d'aisance dans les conditions prévues au 2. En outre, ils doivent pouvoir ultérieurement être rendus conformes à l'intégralité des dispositions prévues au 2 à l'issue de travaux simples, c'est-à-dire sans incidence sur les éléments de structure et certains réseaux encastrés en cloisons. Un arrêté du ministre chargé de la construction précise la nature et les conditions de réalisation de ces travaux simples.

Pour une même typologie de logements, la surface moyenne des logements évolutifs ne peut être inférieure, lors de leur conception, à la surface moyenne des logements qui sont accessibles dès la construction en application du 2.

Le ministre chargé de la construction détermine les caractéristiques techniques applicables aux aménagements et équipements mentionnés au présent I.

II. — Lorsqu'une opération de construction comporte des logements, situés dans des bâtiments d'habitation collectifs, destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente, les dispositions architecturales, les aménagements et les équipements propres à assurer l'accessibilité de ces logements doivent présenter :

1° Des caractéristiques communes applicables à tous ces logements garantissant qu'ils puissent être visités par une personne handicapée et occupés par une personne sourde, malentendante, aveugle, malvoyante ou présentant une déficience mentale ;

2° Pour un pourcentage d'entre eux, calculé au regard de l'ensemble de ces logements prévus dans l'opération de construction et destinés à être gérés par la même personne physique ou morale, des caractéristiques supplémentaires et des équipements permettant, sans travaux préalables, l'accès des personnes handicapées aux pièces de l'unité de vie et un usage de leurs fonctions. Lorsque, au regard du nombre de pièces à vivre, plusieurs types de logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente existent, ces différents types doivent être représentés de manière proportionnée parmi les logements soumis aux caractéristiques supplémentaires ;

3° Pour chaque bâtiment d'habitation collectif, un cabinet d'aisances commun accessible.

En outre, des prestations propres à assurer la qualité de séjour des personnes handicapées, telles que des équipements, des matériels, un accueil ou un service personnalisé, sont proposées par le gestionnaire des logements.

Pour l'application des dispositions du 4° de l'article L. 162-1, le maître d'ouvrage transmet au représentant de l'Etat dans le département, préalablement aux travaux, les éléments permettant de vérifier que les logements considérés sont des logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente et que les dispositions prévues par le présent II sont respectées. Ces éléments sont transmis en trois exemplaires sauf s'ils sont transmis par voie électronique.

Le représentant de l'Etat dans le département notifie sa décision motivée, dans les trois mois qui suivent la réception des éléments, après avoir consulté la commission compétente en application de l'article R. 122-6. A défaut de réponse de la commission dans un délai de deux mois à compter de la transmission de la demande d'avis, celui-ci est réputé favorable.

A défaut de réponse du représentant de l'Etat dans le département dans le délai de trois mois à compter de la date à laquelle il a reçu la demande d'accord, celui-ci est réputé acquis.

Le ministre chargé de la construction détermine par arrêté les conditions d'application du II du présent article, notamment les caractéristiques, équipements et prestations prévus par celui-ci et les modalités de calcul du pourcentage de logements devant présenter des caractéristiques supplémentaires.

III. — Les opérations de construction respectent les règles décrites au I. Néanmoins, lorsqu'une opération de construction comporte des logements situés dans des bâtiments d'habitation collectifs vendus en l'état futur d'achèvement, un contrat de travaux modificatifs peut être établi à la demande de l'acquéreur, entre celui-ci et le promoteur de l'opération, sous réserve que le logement faisant l'objet de travaux modificatifs de l'acquéreur satisfasse aux caractéristiques suivantes :

1° Le logement peut être visité par une personne handicapée, quel que soit son handicap, c'est-à-dire que cette personne peut entrer dans le logement, se rendre dans le séjour par un cheminement accessible, y circuler et en ressortir ;

2° Les travaux modificatifs réalisés à la demande de l'acquéreur permettent la réversibilité des aménagements par des travaux simples, dans les conditions définies par arrêté du ministre chargé de la construction.

Le plan du logement correspondant au logement réalisé avec les travaux modificatifs demandés par l'acquéreur et le plan du logement correspondant à la configuration du logement conforme aux règles prévues au I doivent être fournis à l'acquéreur et annexés au contrat de travaux modificatifs de l'acquéreur. Si ce contrat de travaux modificatifs de l'acquéreur est conclu avant la signature de l'acte authentique de vente, les deux plans sont en outre annexés à l'acte authentique de vente.

###### Section 2 : Construction de maisons individuelles

**Art. R162-5**

La présente section est applicable aux maisons individuelles construites pour être louées ou mises à dispositions ou pour être vendues, à l'exclusion de celles dont le propriétaire a, directement ou par l'intermédiaire d'un professionnel de la construction, entrepris la construction ou la réhabilitation pour son propre usage.

**Art. R162-6**

Les maisons individuelles doivent être construites et aménagées de façon à être accessibles aux personnes handicapées, quel que soit leur handicap. L'obligation d'accessibilité concerne les circulations extérieures, le logement et, le cas échéant, une place de stationnement automobile.

Dans le cas où sont superposés, même partiellement, soit deux logements, soit un logement et un local distinct à usage autre que d'habitation, l'installation d'un ascenseur ou d'une rampe d'accès n'est pas obligatoire. Les dispositions architecturales, les aménagements et les équipements propres à assurer l'accessibilité de ces logements superposés satisfont aux règles du I de l'article R. 162-4 applicables aux bâtiments d'habitation collectifs.

Dans le cas d'ensembles résidentiels comprenant plusieurs maisons individuelles groupées, l'obligation d'accessibilité porte également sur les locaux et équipements collectifs affectés à ces ensembles.

**Art. R162-7**

I. — Le ministre chargé de la construction fixe, par arrêté, les obligations auxquelles doivent satisfaire les constructions et les aménagements propres à assurer l'accessibilité des bâtiments et de leurs abords en ce qui concerne les cheminements extérieurs, le stationnement des véhicules, ainsi que les équipements et les locaux collectifs. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que celles-ci répondent aux objectifs poursuivis.

II. — Dans les maisons individuelles autres que celles visées au III, le ministre chargé de la construction fixe, par arrêté, les obligations auxquelles doivent satisfaire les circulations intérieures des logements et leurs caractéristiques minimales intérieures selon le nombre de niveaux qu'ils comportent, permettant à une personne handicapée de les occuper. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que celles-ci répondent aux objectifs poursuivis.

Dans les maisons individuelles autres que celles visées au III ayant fait l'objet d'une demande de permis de construire déposée à compter du 1er janvier 2008, lorsque les balcons et terrasses sont situés au niveau de l'accès au logement, au moins un accès depuis une pièce de vie à ces balcons et terrasses doit être tel que le seuil et les portes permettent, par des aménagements simples, le passage d'une personne en fauteuil roulant.

Dans les maisons individuelles autres que celles visées au III ayant fait l'objet d'une demande de permis de construire déposée à compter du 1er janvier 2010, au moins une salle d'eau doit être équipée de manière à permettre, par des aménagements simples, l'installation ultérieure d'une douche accessible à une personne handicapée.

III. — Lorsqu'une opération de construction comporte des maisons individuelles constituées de logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente, les dispositions architecturales, les aménagements et les équipements propres à assurer l'accessibilité de ces logements doivent présenter :

a) Des caractéristiques communes applicables à tous ces logements garantissant notamment qu'ils puissent être visités par une personne handicapée et occupés par une personne sourde, malentendante, aveugle, malvoyante ou présentant une déficience mentale ;

b) Lorsque l'opération de construction comporte au moins cinq logements de cette catégorie destinés à être gérés par la même personne physique ou morale, pour un pourcentage d'entre eux, des caractéristiques supplémentaires et des équipements permettant, sans travaux préalables, l'accès des personnes handicapées aux pièces de l'unité de vie et un usage de leurs fonctions. Lorsque, au regard du nombre de pièces à vivre, plusieurs types de logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente existent, ces différents types doivent être représentés de manière proportionnée parmi les logements soumis aux caractéristiques supplémentaires.

En outre, des prestations propres à assurer la qualité de séjour des personnes handicapées, telles que des équipements, des matériels, un accueil ou un service personnalisé, sont proposées par le gestionnaire des logements.

Pour l'application des dispositions du 4° de l'article L. 162-1, le maître d'ouvrage transmet au représentant de l'Etat dans le département, préalablement aux travaux, les éléments permettant de vérifier que les logements considérés sont des logements destinés à l'occupation temporaire ou saisonnière dont la gestion et l'entretien sont organisés et assurés de façon permanente et que les dispositions prévues par le présent III sont respectées. Ces éléments sont transmis en trois exemplaires sauf s'ils sont transmis par voie électronique.

Le représentant de l'Etat dans le département notifie, dans les trois mois qui suivent la réception des éléments, sa décision motivée, après avoir consulté la commission compétente en application de l'article R. 122-6. A défaut de réponse de la commission dans un délai de deux mois à compter de la transmission de la demande d'avis, celui-ci est réputé favorable.

A défaut de réponse du représentant de l'Etat dans le département dans le délai de trois mois à compter de la date à laquelle il a reçu la demande d'accord, celui-ci est réputé acquis.

Le ministre chargé de la construction détermine par arrêté les conditions d'application du III du présent article, notamment les caractéristiques, équipements et prestations prévus par celui-ci, les modalités de calcul du pourcentage de logements devant présenter des caractéristiques supplémentaires.

IV. — Les opérations de construction respectent les règles décrites au II. Néanmoins, lorsqu'une opération de construction comporte des logements situés dans une ou des maisons individuelles, vendus en l'état futur d'achèvement, un contrat de travaux modificatifs peut être établi à la demande de l'acquéreur, entre celui-ci et le promoteur de l'opération, sous réserve que le logement faisant l'objet de travaux modificatifs réalisés à la demande de l'acquéreur satisfasse aux caractéristiques suivantes :

a) Le logement peut être visité par une personne handicapée, quel que soit son handicap, c'est-à-dire que cette personne peut entrer dans le logement, se rendre dans le séjour par un cheminement accessible, y circuler et en ressortir ;

b) Les travaux modificatifs réalisés à la demande de l'acquéreur permettent la réversibilité des aménagements par des travaux simples, dans les conditions définies par arrêté du ministre chargé de la construction.

Le plan du logement correspondant au logement réalisé avec les travaux modificatifs demandés par l'acquéreur et le plan du logement correspondant à la configuration du logement conforme aux règles prévues au I doivent être fournis à l'acquéreur et annexés au contrat de travaux modificatifs de l'acquéreur. Si ce contrat est conclu avant la signature de l'acte authentique de vente, les deux plans sont en outre annexés à l'acte authentique de vente.

###### Section 3 : Construction d'établissements recevant du public et aménagement d'installations ouvertes au public

**Art. R162-8**

La présente section est applicable lors de la construction d'établissements recevant du public et l'aménagement d'installations ouvertes au public.

**Art. R162-9**

Les établissements recevant du public définis à l'article R. 143-2 et les installations ouvertes au public doivent être accessibles aux personnes handicapées, quel que soit leur handicap.

L'obligation d'accessibilité porte sur les parties extérieures et intérieures des établissements et installations et concerne les circulations, une partie des places de stationnement automobile, les ascenseurs, les locaux et leurs équipements.

**Art. R162-10**

Le ministre chargé de la construction et le ministre chargé des personnes handicapées fixent, par arrêté, les obligations auxquelles doivent satisfaire les constructions et les aménagements propres à assurer l'accessibilité de ces établissements et de leurs abords en ce qui concerne les cheminements extérieurs, le stationnement des véhicules, les conditions d'accès et d'accueil dans les bâtiments, les circulations intérieures horizontales et verticales à l'intérieur des bâtiments, les locaux intérieurs et les sanitaires ouverts au publics, les portes et les sas intérieurs et les sorties, les revêtements des sols et des parois, ainsi que les équipements et mobiliers intérieurs et extérieurs susceptibles d'y être installés, notamment les dispositifs d'éclairage et d'information des usagers. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes dispositions techniques de l'arrêté dès lors que ces solutions répondent aux objectifs poursuivis.

**Art. R162-11**

Le ministre chargé de la construction, le ministre chargé des personnes handicapées et, le cas échéant, le ou les ministres intéressés fixent, par arrêté, les obligations particulières auxquelles doivent satisfaire, dans le but d'assurer leur accessibilité, les établissements et installations recevant du public assis, les établissements disposant de locaux d'hébergement ouverts au public, les établissements et installations comportant des douches, des cabines d'essayage, d'habillage ou de déshabillage et les établissements et installations comportant des caisses de paiement disposées en batterie. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que ces solutions répondent aux objectifs poursuivis.

**Art. R162-12**

Des arrêtés du ministre chargé de la construction et, selon le cas, du ministre chargé des sports ou du ministre chargé de la culture définissent, si nécessaire, les caractéristiques spécifiques applicables aux établissements recevant du public ou installations ouvertes au public suivants :

a) Les enceintes sportives et les établissements de plein air ;

b) Les établissements conçus en vue d'offrir au public une prestation visuelle ou sonore.

**Art. R162-13**

Les ministres intéressés et le ministre chargé de la construction fixent par arrêté conjoint les règles d'accessibilité applicables aux établissements recevant du public ou installations ouvertes au public suivants :

a) Les établissements pénitentiaires ;

b) Les établissements militaires désignés par arrêté du ministre de l'intérieur et du ministre de la défense ;

c) Les centres de rétention administrative et les locaux de garde à vue ;

d) Les chapiteaux, tentes et structures, gonflables ou non ;

e) Les hôtels-restaurants d'altitude et les refuges de montagne ;

f) Les établissements flottants.

##### Chapitre III : BÂTIMENTS D'HABITATION EXISTANTS

**Art. R163-1**

Les travaux de modification ou d'extension portant sur un bâtiment ou une partie de bâtiment d'habitation collectif existant et les travaux de création de logements dans un bâtiment existant par changement de destination sont soumis aux dispositions suivantes :

a) Les travaux réalisés à l'intérieur des volumes ou surfaces existants jouant un rôle en matière d'accessibilité des personnes handicapées doivent, au minimum, maintenir les conditions d'accessibilité existantes ;

b) Les parties de bâtiments correspondant à la création de surfaces ou de volumes nouveaux dans les parties communes doivent respecter les dispositions prévues à l'article R. 162-2 et les parties de bâtiments correspondant à la création de surfaces ou de volumes nouveaux de logement doivent respecter les dispositions prévues à l'article R. 162-4 ;

c) Les modifications, hors travaux d'entretien, apportées aux circulations communes et locaux collectifs et leurs équipements jouant un rôle en matière d'accessibilité, dont la liste est définie par arrêté du ministre chargé de la construction, doivent respecter les dispositions prévues à l'article R. 162-2 relatives à ces circulations, locaux et équipements. Cet arrêté définit les adaptations mineures qui peuvent être apportées aux caractéristiques de ces éléments et équipements lorsque les contraintes liées à la structure du bâtiment l'imposent ;

d) Les modifications, hors travaux d'entretien, apportées à la signalisation palière ou en cabine d'un ascenseur doivent permettre de recevoir par des moyens adaptés les informations liées aux mouvements de la cabine, aux étages desservis et au système d'alarme. Les nouveaux ascenseurs installés doivent disposer de ces moyens.

**Art. R163-2**

Lorsque, à l'occasion de travaux de modification ou d'extension portant sur un bâtiment ou une partie de bâtiment d'habitation collectif ou à l'occasion de travaux de création d'un bâtiment ou d'une partie de bâtiment par changement de destination, le rapport du coût des travaux à la valeur du bâtiment est supérieur ou égal à 80 %, les dispositions architecturales et les aménagements du bâtiment doivent satisfaire aux obligations suivantes :

a) Toutes les parties communes du bâtiment, extérieures et intérieures, doivent respecter les dispositions prévues à l'article R. 162-2 même si elles ne font pas l'objet de travaux ;

b) Les places de stationnement privatives et les celliers et caves privatifs où sont réalisés des travaux doivent respecter les dispositions prévues à l'article R. 162-2 ;

c) Les logements où sont réalisés des travaux doivent respecter les dispositions prévues à l'article R. 162-4.

Pour l'application du premier alinéa du présent article, sont pris en compte pour calculer le coût des travaux le montant des travaux décidés ou financés au cours des deux dernières années et, pour déterminer la valeur du bâtiment, le produit de la surface hors œuvre nette dans sa définition applicable avant l'entrée en vigueur de l'ordonnance n° 2011-1539 du 16 novembre 2011 portant réforme de la surface de plancher par un coût de construction défini par arrêté du ministre chargé de la construction.

**Art. R163-3**

Le représentant de l'Etat dans le département peut, sur demande du maître d'ouvrage des travaux, accorder des dérogations à celles des dispositions du présent chapitre qui ne peuvent être respectées :

— soit du fait des caractéristiques du bâtiment, notamment pour des motifs d'impossibilité technique liés au terrain, à la présence de constructions existantes ou à des contraintes résultant du classement de la zone de construction, en particulier au regard des règles de prévention des risques naturels ou technologiques ;

— soit au vu d'un rapport d'analyse des bénéfices et inconvénients résultant de l'application des dispositions des articles R. 163-1 et R. 163-2, établi sous la responsabilité du maître d'ouvrage et joint à la demande de dérogation ;

— soit en cas de contraintes liées à la préservation du patrimoine architectural dès lors que les travaux projetés affectent les parties extérieures ou, le cas échéant, intérieures d'un bâtiment d'habitation ou une partie de bâtiment d'habitation classé au titre des monuments historiques en application des articles L. 621-1 et suivants du code du patrimoine, inscrit au titre des monuments historiques en application des articles L. 621-25 et suivants du code du patrimoine, protégé au titre des abords en application de l'article L. 621-30 du code du patrimoine, situé dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine ou sur un bâtiment identifié en application de l'article L. 151-19 du code de l'urbanisme.

Dans tous les cas prévus au présent article, la demande de dérogation est transmise en trois exemplaires au préfet. Cette demande indique les règles auxquelles le demandeur souhaite déroger, les éléments du projet auxquels elles s'appliquent et les justifications de chaque demande.

Le préfet notifie dans les trois mois de la réception de la demande sa décision motivée après avoir consulté la commission mentionnée au premier alinéa de l'article R. 122-6 ou, par délégation de la commission départementale, la commission d'accessibilité d'arrondissement mentionnée au deuxième alinéa du même article. A défaut de réponse de la commission dans un délai de deux mois à compter de la transmission de la demande d'avis, cet avis est réputé favorable.

A défaut de réponse du préfet dans le délai de trois mois à compter de la date à laquelle il a reçu la demande, la dérogation demandée est réputée refusée.

**Art. R163-4**

Lorsque la dérogation prévue au premier alinéa de l'article R. 163-3 concerne une disposition dont la mise en œuvre aurait eu pour conséquence d'améliorer significativement les conditions d'accessibilité du bâtiment où habite une personne handicapée au regard de la nature de son handicap, le propriétaire du logement occupé par cette personne est tenu, à sa demande, de lui proposer une offre de relogement. Cette disposition ne s'applique que lorsque le propriétaire possède plus de 500 logements locatifs dans le département.

L'offre de relogement doit correspondre aux besoins et aux possibilités de la personne à reloger et respecter les exigences fixées aux articles R. 162-1 à R. 162-4 ou, à défaut, apporter à la personne handicapée une amélioration significative, au regard de la nature de son handicap, des conditions d'accessibilité dont elle aurait bénéficié si les travaux mentionnés aux articles R. 163-1 et R. 163-2 avaient été réalisés.

Une personne handicapée au sens du présent article est une personne qui bénéficie d'une ou plusieurs des aides mentionnées à l'article L. 241-6 du code de l'action sociale et des familles ou est titulaire de la carte mobilité inclusion comportant la mention “ invalidité ” mentionnée à l'article L. 241-3 du code de l'action sociale et des familles ou de la carte d'invalidité mentionnée à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017.

##### Chapitre IV : ÉTABLISSEMENTS RECEVANT DU PUBLIC EXISTANTS

**Art. R164-1**

I. — Le présent chapitre est applicable aux établissements recevant du public existants ou créés dans un cadre bâti existant et aux installations ouvertes au public existantes.

II. — Le ministre chargé de la construction fixe, par arrêté, les obligations auxquelles doivent satisfaire les constructions et les aménagements propres à assurer l'accessibilité de ces établissements et de leurs abords en ce qui concerne les cheminements extérieurs, le stationnement des véhicules, les conditions d'accès et d'accueil dans les bâtiments, les circulations horizontales et verticales à l'intérieur des bâtiments, les locaux intérieurs et les sanitaires ouverts au public, les portes et les sas intérieurs et les sorties, les revêtements des sols et des parois ainsi que les équipements et mobiliers intérieurs et extérieurs susceptibles d'y être installés, notamment les dispositifs d'éclairage et d'information des usagers.

Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que celles-ci répondent aux objectifs poursuivis. Il prévoit également des conditions particulières d'application des règles qu'il édicte lorsque les contraintes liées à la structure du bâtiment l'imposent.

III. — Le ministre chargé de la construction et, le cas échéant, le ou les ministres intéressés fixent, par arrêté, les obligations particulières auxquelles doivent satisfaire, dans le but d'assurer leur accessibilité, les établissements et installations recevant du public assis, les établissements disposant de locaux d'hébergement ouverts au public, les établissements et installations comportant des douches, des cabines d'essayage, d'habillage ou de déshabillage ou des espaces à usage individuel et les établissements et installations comportant des caisses de paiement disposées en batterie. Cet arrêté prévoit la possibilité pour le maître d'ouvrage de satisfaire à ces obligations par des solutions d'accessibilité équivalentes aux dispositions techniques de l'arrêté dès lors que ces solutions répondent aux objectifs poursuivis.

**Art. R164-2**

I. — Les travaux de modification ou d'extension, réalisés dans les établissements recevant du public existants ou créés dans un cadre bâti existant et les installations ouvertes au public existantes doivent être tels que :

a) S'ils sont réalisés à l'intérieur des volumes ou surfaces existants, ils permettent au minimum de maintenir les conditions d'accessibilité existantes ;

b) S'ils entraînent la construction de surfaces ou de volumes nouveaux à l'intérieur du cadre bâti existant, les parties de bâtiments ainsi créées respectent les dispositions prévues à l'article R. 164-1.

II. — Les établissements recevant du public existants ou créés dans un cadre bâti existant autres que ceux de cinquième catégorie au sens de l'article R. 143-19 doivent être rendus accessibles aux personnes handicapées, quel que soit leur handicap, conformément aux dispositions du III de l'article R. 164-1. Toutefois, la conformité des établissements pour lesquels des travaux de mise en accessibilité ont été autorisés avant la date d'entrée en vigueur de l'arrêté prévu au III de l'article R. 164-1, est appréciée au regard du a du II de l'article R. 164-2 en vigueur jusqu'à cette date.

En cas de modifications ou de renouvellement d'équipements dans ces établissements, l'opération est réalisée en assurant la conformité des éléments du bâtiment ou des équipements qui en font l'objet aux règles d'accessibilité prévues par l'article R. 164-1 qui leur sont applicables.

III. — Les établissements recevant du public existants ou créés dans un cadre bâti existant classés en cinquième catégorie ainsi que les installations ouvertes au public existantes doivent satisfaire aux obligations suivantes :

a) Une partie du bâtiment ou de l'installation assure l'accessibilité des personnes handicapées, quel que soit leur handicap, à l'ensemble des prestations en vue desquelles l'établissement ou l'installation est conçu. Toutefois, une partie des prestations peut être fournie par des mesures de substitution.

La partie considérée du bâtiment doit être la plus proche possible de l'entrée principale ou d'une des entrées principales et doit être desservie par un cheminement usuel ;

b) En cas de modifications dans des parties de bâtiment ou d'installation rendues accessibles conformément aux règles applicables avant le [date d'entrée en vigueur du présent décret], l'opération est réalisée en assurant la conformité des éléments du bâtiment qui en font l'objet aux règles d'accessibilité prévues par l'article R. 164-1 qui leur sont applicables.

Il en va de même lorsque les modifications sont réalisées dans les parties de bâtiment ou d'installation qui, situées au même niveau que ces parties accessibles, leur sont contiguës.

En cas de modifications dans des parties du bâtiment autres que celles visées aux deux alinéas précédents, l'opération est réalisée en améliorant l'accessibilité pour les personnes présentant une déficience autre que motrice.

IV. — Les établissements recevant du public existants, faisant partie de réseaux souterrains de transports ferroviaires et de transports guidés ne sont pas soumis aux dispositions du II et du III ci-dessus, dès lors qu'ils respectent les conditions fixées au sixième alinéa de l'article 45 de la loi n° 2005-102 du 11 février 2005.

**Art. R164-3**

I. — Le représentant de l'Etat dans le département peut accorder des dérogations aux règles d'accessibilité prévues par les dispositions du présent chapitre :

1° En cas d'impossibilité technique résultant de l'environnement du bâtiment, notamment des caractéristiques du terrain, de la présence de constructions existantes ou de contraintes liées au classement de la zone de construction, notamment au regard de la réglementation de prévention contre les inondations ou en raison de difficultés liées à ses caractéristiques ou à la nature des travaux qui y sont réalisés ;

2° En cas de contraintes liées à la conservation du patrimoine architectural dès lors que les travaux doivent être exécutés à l'extérieur et, le cas échéant, à l'intérieur d'un établissement recevant du public classé au titre des monuments historiques en application de l'article L. 621-1 du code du patrimoine, inscrit en application de l'article L. 621-25 du même code ou sur un bâtiment protégé au titre des abords en application de l'article L. 621-30 du code du patrimoine, situé dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du même code ou sur un bâtiment identifié en application de l'article L. 151-19 du code de l'urbanisme.

3° Lorsqu'il y a une disproportion manifeste entre les améliorations apportées par la mise en œuvre des prescriptions techniques d'accessibilité, d'une part, et leurs coûts, leurs effets sur l'usage du bâtiment et de ses abords ou la viabilité de l'exploitation de l'établissement, d'autre part, notamment :

a) Lorsque le coût ou la nature des travaux d'accessibilité sont tels qu'ils s'avèrent impossibles à financer ou qu'ils ont un impact négatif critique sur la viabilité économique de l'établissement et que l'existence de cette impossibilité ou de ces difficultés est établie notamment par le dépassement de seuils fixés par arrêté ;

b) Lorsqu'une rupture de la chaîne de déplacement au sein de l'emprise de l'établissement rend inutile la mise en œuvre, en aval de cette rupture, d'une prescription technique d'accessibilité pour le ou les types de handicap déterminés ;

4° Lorsque les copropriétaires d'un bâtiment à usage principal d'habitation existant au 28 septembre 2014 réunis en assemblée générale s'opposent, dans les conditions prévues par l'article 24 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, à la réalisation des travaux de mise en accessibilité d'un établissement recevant du public existant ou créé dans ce bâtiment. Lorsque ce refus est opposé à un établissement recevant du public existant dans ce bâtiment, la dérogation est accordée de plein droit.

Si le bâtiment ou l'installation pour lequel une dérogation a été accordée sur le fondement des dispositions du présent I fait l'objet d'une demande de permis de construire ou d'une demande d'autorisation de travaux modifiant l'aménagement ou les équipements objet de cette dérogation, le maintien de celle-ci est subordonné à l'introduction d'une demande à cet effet.

Il est statué sur la demande de maintien de la dérogation selon les modalités prévues par l'article R. 122-18.

En l'absence de demande de maintien de la dérogation ou de nouvelle demande, la dérogation antérieurement accordée est réputée caduque à la date d'ouverture du chantier ou de début des travaux.

II. — Dans le cas où l'établissement remplit une mission de service public, le représentant de l'Etat dans le département ne peut accorder une dérogation que si une mesure de substitution est prévue.

III. — La demande de dérogation est transmise en trois exemplaires au représentant de l'Etat dans le département.

Elle indique les règles auxquelles le demandeur souhaite déroger, les éléments du projet auxquels elles s'appliquent, les justifications produites dont la nature est précisée par un arrêté du ministre chargé de la construction ainsi que les mesures de substitution proposées dans le cas où l'établissement remplit une mission de service public.

Le représentant de l'Etat dans le département se prononce selon les modalités prévues à l'article R. 122-18.

**Art. R164-4**

I. — Un arrêté du ministre chargé de la construction, du ministre chargé des personnes handicapées et, le cas échéant, du ou des ministres intéressés détermine les conditions techniques d'application des articles R. 164-1 à R. 164-3.

II. — Des arrêtés du ministre chargé de la construction et, selon le cas, du ministre chargé des sports ou du ministre chargé de la culture définissent, si nécessaire, les caractéristiques spécifiques applicables aux établissements recevant du public ou installations ouvertes au public suivants :

a) Les enceintes sportives et les établissements de plein air ;

b) Les établissements conçus en vue d'offrir au public une prestation visuelle ou sonore.

Conformément à l'article 16 du décret n° 2014-1326 du 5 novembre 2014 les présentes dispositions s'appliquent aux demandes de permis de construire et aux demandes d'autorisations de construire, aménager ou modifier un établissement recevant du public déposées à compter de sa date d'entrée en vigueur.

**Art. R164-5**

Les ministres intéressés et le ministre chargé de la construction fixent par arrêté conjoint les règles d'accessibilité applicables aux établissements recevant du public ou installations ouvertes au public suivants :

a) Les établissements pénitentiaires ;

b) Les établissements militaires désignés par arrêté du ministre de l'intérieur et du ministre de la défense ;

c) Les centres de rétention administrative et les locaux de garde à vue ;

d) Les chapiteaux, tentes et structures, gonflables ou non ;

e) Les hôtels-restaurants d'altitude et les refuges de montagne ;

f) Les établissements flottants.

**Art. R164-6**

L'exploitant de tout établissement recevant du public au sens de l'article R. 143-2 élabore le registre public d'accessibilité prévu à l'article L. 164-1. Celui-ci précise les dispositions prises pour permettre à tous, notamment aux personnes handicapées, quel que soit leur handicap, de bénéficier des prestations en vue desquelles cet établissement a été conçu.

Le registre contient :

1° Une information complète sur les prestations fournies dans l'établissement ;

2° La liste des pièces administratives et techniques relatives à l'accessibilité de l'établissement aux personnes handicapées ;

3° La description des actions de formation des personnels chargés de l'accueil des personnes handicapées et leurs justificatifs.

Les modalités du registre portent sur sa mise à disposition de l'ensemble du public et sur sa mise à jour régulière.

Pour les points d'arrêt des services de transport collectif relevant du régime des établissements recevant du public et qui sont soumis aux dispositions de l'article L. 164-1, le registre public d'accessibilité peut porter sur l'ensemble d'une ligne ou d'un réseau.

Un arrêté du ministre chargé de la construction et, le cas échéant, du ministre chargé des transports, précise le contenu et les modalités du registre public d'accessibilité, selon la catégorie et le type de l'établissement, en distinguant, d'une part, les catégories 1 à 4, d'autre part, la catégorie 5.

##### Chapitre V : AGENDAS D'ACCESSIBILITÉ PROGRAMMÉE

###### Section 1 : Compétences

**Art. R165-1**

Le préfet de département prend les décisions d'approbation d'un agenda d'accessibilité programmée et de prorogation des délais de dépôt de cet agenda prévues par l'article L. 165-2. Lorsqu'un agenda d'accessibilité programmée porte sur des établissements recevant du public ou des installations ouvertes au public situés dans plusieurs départements, ce préfet est désigné en application des dispositions du II de l'article L. 165-2.

Le préfet qui a approuvé l'agenda d'accessibilité programmée prend les décisions relatives à la prorogation des délais de mise en œuvre de cet agenda prévue par l'article L. 165-4, aux sanctions prévues au premier alinéa de l'article L. 165-6 et à l'article L. 165-7 ainsi qu'à la procédure de carence prévue par ce dernier article.

Les sanctions prévues par le second alinéa de l'article L. 165-6 sont prononcées par les autorités auxquelles les documents mentionnés audit alinéa auraient dû être transmis.

**Art. R165-2**

I. — Le propriétaire d'un établissement ou d'une installation soumis à l'obligation d'accessibilité est responsable de la transmission de l'attestation d'accessibilité prévue au deuxième alinéa de l'article L. 164-2 ou du dépôt de la demande d'approbation de l'agenda d'accessibilité concernant cet établissement ou installation, ainsi que, le cas échéant, des demandes de prorogation des délais de dépôt et des délais de mise en œuvre de cet agenda. Il est également responsable de la transmission des éléments de suivi de l'agenda d'accessibilité programmée prévus à l'article R. 165-16 et de l'attestation d'achèvement de cet agenda prévue à l'article R. 165-17.

II. — Ces obligations incombent toutefois à l'exploitant de l'établissement ou de l'installation lorsque le contrat de bail ou la convention de mise à disposition lui transfère les obligations de mise en accessibilité faites au propriétaire.

III. — Lorsque plusieurs personnes s'engagent à participer, notamment financièrement, aux travaux et autres actions de mise en accessibilité prévus par un agenda d'accessibilité programmée, elles peuvent cosigner cet agenda, sans que cette circonstance ait pour effet d'exonérer le propriétaire ou l'exploitant des obligations qui lui sont faites par le présent article.

###### Section 2 : Attestation d'accessibilité

**Art. R165-3**

I. — Pour l'application du deuxième alinéa de l'article L. 164-2, la conformité d'un établissement recevant du public est appréciée au regard des règles d'accessibilité aux personnes handicapées prévues à la section 3 du chapitre 2 pour la construction d'un établissement recevant du public ou au chapitre 4 applicable aux établissements recevant du public situés dans un cadre bâti existant et en vigueur :

1° A la date du 31 décembre 2014 pour les établissements accessibles à cette date ;

2° A la date du dépôt de la demande d'autorisation de travaux ou d'aménagement d'installations pour les établissements accessibles depuis le 1er janvier 2015.

II. — Le document, prévu par le deuxième alinéa de l'article L. 164-2, établissant la conformité d'un établissement aux exigences d'accessibilité est dit “ attestation d'accessibilité ”.

Il précise la dénomination de l'établissement, sa catégorie et son type ainsi que le nom et l'adresse du propriétaire ou de l'exploitant et son numéro SIREN/ SIRET ou, à défaut, sa date de naissance.

Il indique les pièces qui établissent la conformité, qui sont jointes, ou, pour les établissements recevant du public de cinquième catégorie, contient une déclaration sur l'honneur de cette conformité.

Un arrêté du ministre chargé de la construction détermine les modalités de présentation de l'attestation.

III. — L'attestation d'accessibilité des établissements conformes aux règles d'accessibilité est transmise, par la personne responsable en application des dispositions du I et du II de l'article R. 165-2, au préfet du département dans lequel l'établissement ou l'installation est situé.

IV. — Une copie de l'attestation est également adressée, par la personne responsable en application des dispositions du I et du II de l'article R. 165-2, à la commission pour l'accessibilité prévue à l'article L. 2143-3 du code général des collectivités territoriales de la commune d'implantation de l'établissement concerné, qui la transfère, le cas échéant, à la commission intercommunale compétente.

###### Section 3 : Contenu du dossier d'agenda d'accessibilité programmée et dépôt de la demande d'approbation

**Art. D165-4**

I. — Le dossier d'un agenda d'accessibilité programmée comprend les pièces suivantes :

1° Le nom et l'adresse du demandeur, ainsi que son numéro SIREN/ SIRET ou, à défaut, sa date de naissance ;

2° La dénomination de l'établissement recevant du public ou de l'installation ouverte au public situés dans le département ainsi que la catégorie et le type de l'établissement pour lequel la demande est présentée ou, lorsque l'agenda porte sur plusieurs établissements ou installations pour lesquels le propriétaire ou l'exploitant a prévu une mise en accessibilité sur plus d'une période, la liste des établissements et des installations concernés classés par département ainsi que le nombre de périodes sollicitées pour la mise en accessibilité et le nombre d'années pour chacune des périodes ;

3° La présentation de la situation de l'établissement ou l'analyse synthétique du patrimoine au regard des obligations définies au chapitre 4 ;

4° Si le propriétaire ou l'exploitant de cet établissement est une collectivité territoriale ou un établissement public de coopération intercommunale, une présentation de la politique d'accessibilité menée sur le territoire et des modalités d'élaboration de l'agenda, notamment la concertation avec les commerçants et les associations de personnes handicapées, ainsi que la délibération de l'organe délibérant validant l'agenda dont l'approbation est demandée ;

5° La nature des travaux ou autres actions à réaliser pour mettre en conformité le ou les établissements avec les exigences définies au chapitre 4 ainsi que, le cas échéant, l'indication des exigences auxquelles il ne peut être satisfait et qui font ou feront l'objet d'une demande de dérogation présentée dans le cadre de l'autorisation de construire, d'aménager ou de modifier un établissement recevant le public ;

6° La programmation des travaux ou autres actions de mise en accessibilité portant sur chaque année de la période et, lorsque l'agenda concerne un ou plusieurs établissements ou installations pour lesquels le propriétaire ou l'exploitant a prévu une mise en accessibilité sur plus d'une période, sur chacune des périodes composant l'agenda et sur chacune des années de la première période ;

7° L'estimation financière de la mise en accessibilité du ou des établissements ou installations ainsi que la répartition des coûts sur les années de l'agenda, toutes prestations ou sujétions confondues. Le cas échéant, les engagements financiers de chacun des cosignataires prévus au III de l'article R. 165-2 sont joints.

II. — Lorsque le propriétaire ou l'exploitant d'un établissement recevant du public demande l'approbation d'un agenda d'accessibilité portant sur cet établissement sur une seule période, le dossier prévu au I est assorti de la demande d'autorisation de construire, d'aménager ou de modifier l'établissement prévue à l'article R. 122-11, contenant, le cas échéant, des demandes de dérogation prévues à l'article R. 164-3.

III. — Lorsqu'un propriétaire ou exploitant demande l'approbation d'un ou plusieurs agendas d'accessibilité programmée pour plusieurs établissements ou installations, le dossier de chacun des agendas comprend, outre les pièces prévues au I, une présentation d'ensemble de la mise en accessibilité de ces établissements et installations qui décrit :

1° Les orientations et les priorités dans la mise en accessibilité ainsi que les raisons de ces choix ;

2° Les éventuelles mesures de mutualisation ou de substitution proposées pendant la durée de l'agenda ;

3° Le coût global de mise en accessibilité de l'ensemble du patrimoine concerné et la répartition de ce coût sur chaque période de l'agenda et sur chacune des années de la première période.

IV. — Lorsque le propriétaire ou l'exploitant d'un ou plusieurs établissements recevant du public de cinquième catégorie soumis à des contraintes particulières demande, sur le fondement du III de l'article L. 165-3, l'approbation d'un agenda d'accessibilité portant sur deux périodes de trois ans, le dossier comprend, outre les pièces prévues au I, tous éléments établissant la nécessité de bénéficier de cette durée, notamment l'impact de la réalisation des travaux de mise en accessibilité et de l'exécution d'autres obligations légales sur sa situation budgétaire et financière.

V. — Lorsque le propriétaire ou l'exploitant d'un ou de plusieurs établissements ou installations constituant un patrimoine dont la mise en accessibilité est particulièrement complexe demande, sur le fondement du IV de l'article L. 165-3, l'approbation d'un agenda d'accessibilité portant sur trois périodes de trois ans, le dossier précise le nombre de communes d'implantation et celui des bâtiments concernés, et comprend, outre les pièces prévues au I et le cas échéant au III, tous éléments établissant la nécessité de bénéficier de cette durée, notamment l'impact de la réalisation des travaux de mise en accessibilité et de l'exécution d'autres obligations légales sur sa situation budgétaire et financière.

VI. — Un arrêté du ministre chargé de la construction et du ministre chargé des finances précise les éléments permettant d'apprécier la situation budgétaire et financière mentionnés aux IV et V, notamment les seuils dont le dépassement justifie le bénéfice de la ou des périodes supplémentaires sollicitées.

**Art. D165-5**

I. — Le dossier de l'agenda d'accessibilité programmée est soumis au préfet de département ou au préfet compétent en application des dispositions du II de l'article L. 165-2 pour statuer sur la demande d'approbation.

II. — Le dossier de l'agenda d'accessibilité programmée est adressé au préfet en deux exemplaires par pli recommandé avec demande d'avis de réception et par voie électronique.

III. — Toutefois, lorsque l'agenda d'accessibilité programmée porte sur un établissement recevant du public unique pour lequel la mise en accessibilité est prévue sur une seule période, le dossier, complété de la demande d'autorisation de construire, d'aménager ou de modifier un établissement recevant le public conformément au II de l'article D. 165-4, est adressé, en quatre exemplaires, au maire de la commune d'implantation de l'établissement lorsque celui-ci est compétent pour statuer sur la demande d'autorisation.

IV. — Il est également adressé en un exemplaire à la commission pour l'accessibilité, prévue par l'article L. 2143-3 du code général des collectivités territoriales, de la commune où est implanté l'établissement ou l'installation, qui la transfère, le cas échéant, à la commission intercommunale compétente.

###### Section 4 : Instruction de la demande d'approbation

**Art. R165-6**

Le délai d'instruction de la demande d'approbation d'un agenda d'accessibilité programmée est de quatre mois à compter de la date de réception du dossier complet ou des pièces qui le complètent.

Lorsque le dossier est incomplet, l'autorité à laquelle il est adressé indique, par lettre recommandée avec demande d'avis de réception dans le délai d'un mois à compter de la réception de la demande, les pièces manquantes et le délai imparti pour les produire, qui ne peut être supérieur à un mois.

**Art. R165-7**

I. — Lorsque le dossier de l'agenda d'accessibilité programmée est adressé au préfet de département ou au préfet compétent en application des dispositions du II de l'article L. 165-2, celui-ci sollicite, dans le mois qui suit le dépôt du dossier complet, l'avis de la commission d'accessibilité prévue à l'article R. 122-6 située dans son département sur le projet d'agenda.

Lorsque ce dossier est accompagné d'une demande d'autorisation de travaux, le préfet sollicite, dans le même délai, les avis de la commission d'accessibilité prévue par l'article R. 122-6 sur l'agenda d'accessibilité programmée et sur la demande d'autorisation de construire, d'aménager ou de modifier un établissement recevant du public au regard des règles d'accessibilité des personnes handicapées, ainsi que l'avis de la commission de sécurité compétente en application des articles R. 143-25 à R. 143-30 sur cette demande d'autorisation au regard des règles de sécurité.

Si la commission d'accessibilité ne s'est pas prononcée sur le projet d'agenda dans un délai de deux mois à compter de sa saisine, elle est réputée avoir émis un avis favorable.

II. — Lorsque le dossier de l'agenda d'accessibilité programmée est adressé au maire, celui-ci le transmet au préfet de département ou au préfet compétent en application des dispositions du II de l'article L. 165-2 dans le mois qui suit le dépôt du dossier complet.

Le maire est également chargé, dans le même délai, de solliciter les avis mentionnés au deuxième alinéa du I.

L'avis de la commission d'accessibilité sur l'agenda est transmis sans délai au préfet de département ou au préfet compétent en application des dispositions du II de l'article L. 165-2, qui est également informé sans délai que cette commission, n'ayant pas rendu d'avis dans le délai imparti, est réputée avoir émis un avis favorable.

###### Section 5 : Décision d'approbation et modification de l'agenda

**Art. R165-8**

I. — Un agenda d'accessibilité programmée ne peut être approuvé s'il ne contient pas la présentation de la programmation prévue par le 6° du I de l'article D. 165-4 ou n'est pas conforme à ces dispositions, ou, pour les agendas comprenant des établissements recevant du public de la première à la quatrième catégorie portant sur deux périodes de trois ans, si cette programmation ne fait pas apparaître une répartition des travaux et actions sur chaque année de chaque période pendant toute la durée de l'agenda.

II. — Lorsque l'agenda d'accessibilité programmée porte sur un seul établissement et une seule période, il ne peut être approuvé que si les travaux qui sont pour tout ou partie objet de la demande d'autorisation de construire, d'aménager ou de modifier un établissement recevant du public qui l'accompagne et les autres actions de mise en accessibilité prévus par l'agenda sont conformes aux règles d'accessibilité aux personnes handicapées édictées par le chapitre 4 et aux règles de sécurité prescrites par les articles R. 143-1 à R. 143-21.

Dans les autres cas, l'agenda d'accessibilité programmée ne peut être approuvé que s'il ressort de la présentation des travaux et autres actions de mise en accessibilité à réaliser qu'ils devraient permettre d'assurer la conformité aux règles d'accessibilité aux personnes handicapées prévues pour l'aménagement ou la modification d'un établissement recevant du public par le chapitre 4.

**Art. R165-9**

I. — Le bénéfice de la durée d'exécution d'un agenda d'accessibilité programmée de deux périodes de trois années chacune prévue par le II de l'article L. 165-3 peut être accordé aux établissements classés dans les première à quatrième catégories au sens de l'article R. 143-19.

Le bénéfice des durées d'exécution d'un agenda d'accessibilité programmée prévues par les III et IV de l'article L. 165-3 est accordé notamment quand l'analyse du dossier fait apparaître le dépassement des seuils déterminés par l'arrêté prévu par le VI de l'article D. 165-4.

II. — Lorsque le dossier de demande d'approbation de l'agenda d'accessibilité programmée n'a pas été déposé dans le délai imparti, que ce délai résulte des dispositions générales ou d'une décision individuelle, et que ce retard n'est pas justifié, la durée du dépassement du délai imparti pour le dépôt de l'agenda est imputée sur la durée d'exécution de cet agenda.

**Art. R165-10**

I. — La décision d'approbation ou de refus d'approbation d'un agenda d'accessibilité programmée est notifiée au propriétaire ou à l'exploitant qui a déposé la demande et est communiquée aux préfets intéressés lorsque l'agenda concerne des établissements ou installations implantés dans plusieurs départements, avec l'agenda ainsi approuvé, par voie électronique.

II. — Lorsque la demande d'approbation d'un agenda d'accessibilité programmée est rejetée, l'autorité qui prend cette décision précise le délai laissé pour présenter une nouvelle demande, qui ne peut excéder six mois.

III. — Le défaut de notification d'une décision sur la demande d'approbation d'un agenda d'accessibilité programmée à l'expiration du délai de quatre mois vaut approbation implicite sauf dans le cas où une dérogation à la durée d'exécution de droit commun a été sollicitée sur le fondement des III et IV de l'article L. 165-3.

**Art. R165-11**

Un agenda d'accessibilité programmée approuvé peut être modifié pour prendre en compte l'évolution du patrimoine sur lequel il porte ainsi que pour en changer la durée.

Le dossier de demande de modification d'un agenda d'accessibilité programmée approuvé comporte l'identification de cet agenda par son numéro, sa durée, le nombre d'établissements recevant du public et d'installations ouvertes au public qu'il concerne et la programmation des travaux, ainsi que :

1° Lorsque la demande porte sur l'intégration d'un ou plusieurs établissements ou installations dans un agenda, les éléments prévus aux 1° à 3° et 5° à 7° de l'article D. 165-4 ;

2° Lorsque la demande porte sur une augmentation de la durée de l'agenda, les éléments prévus aux 1°, 2° et 5° à 7° de l'article D. 165-4, ainsi que, s'il y a lieu, tout élément permettant de justifier une difficulté technique ou financière imprévue.

Il est statué sur les demandes dans les conditions prévues aux articles D. 165-5 à R. 165-8 et aux I et III de l'article R. 165-10.

**Art. R165-12**

Le préfet ayant statué sur la demande d'agenda tient à jour, sur le site internet de la préfecture, un document retraçant les demandes d'approbation enregistrées, les établissements recevant du public et les installations ouvertes au public concernés, la décision prise ainsi que la durée octroyée pour mettre en œuvre l'agenda et, le cas échéant, les modifications dont ce dernier a fait l'objet.

###### Section 6 : Prorogation du délai de dépôt et du délai d'exécution d'un agenda d'accessibilité programmée

**Art. R165-13**

I. — La demande de prorogation des délais de dépôt de l'agenda d'accessibilité programmée prévue au I de l'article L. 165-2 et la demande de prorogation des délais d'exécution de cet agenda ainsi que le renouvellement de cette demande prévus à l'article L. 165-4 sont faits par le propriétaire ou l'exploitant au plus tard trois mois avant l'expiration du délai imparti soit pour déposer l'agenda, soit pour achever l'exécution de celui-ci.

II. — La demande est adressée, par pli recommandé avec demande d'avis de réception, au préfet de département ou au préfet compétent en application des dispositions du II de l'article L. 165-2 pour approuver l'agenda lorsqu'elle a pour objet la prorogation du délai de dépôt de l'agenda et au préfet qui a approuvé l'agenda lorsqu'elle a pour objet la prorogation des délais d'exécution de cet agenda ainsi que le renouvellement de cette prorogation.

III. — Le contenu du dossier de la demande de prorogation des délais de dépôt ou d'exécution de l'agenda est fixé par un arrêté du ministre chargé de la construction et du ministre chargé des finances qui précise notamment les éléments de justification des difficultés financières qui peuvent être apportés à l'appui de la demande et prévoit que le cas de force majeure et les difficultés techniques ou administratives sont établis par tous éléments utiles.

**Art. R165-14**

Le délai d'instruction de la demande de prorogation des délais de dépôt ou d'exécution d'un agenda d'accessibilité programmée est de trois mois à compter de la date de réception du dossier complet ou des pièces qui le complètent.

Lorsque le dossier est incomplet, l'autorité à laquelle il est adressé indique, par lettre recommandée avec demande d'avis de réception dans le délai d'un mois à compter de la réception de la demande, les pièces manquantes et le délai imparti pour les produire, qui ne peut être supérieur à un mois.

Le bénéfice de la prorogation de la durée d'exécution d'un agenda d'accessibilité programmée de douze mois prévue par le second alinéa de l'article L. 165-4 est accordé notamment quand l'analyse du dossier fait apparaître le dépassement des seuils déterminés par l'arrêté prévu par le VI de l'article D. 165-4.

**Art. R165-15**

La décision d'accorder une prorogation de délai précise la durée octroyée.

A défaut de notification d'une décision explicite du préfet dans le délai de trois mois à compter de la date à laquelle il a reçu la demande, la demande de prorogation est réputée rejetée.

Les décisions de prorogation de délai sont enregistrées sur le document relatif aux agendas d'accessibilité programmée disponible sur le site internet de la préfecture prévu par l'article R. 165-12.

###### Section 7 : Suivi de l'avancement et achèvement de l'agenda

**Art. R165-16**

Lorsqu'un agenda d'accessibilité programmée comportant plus d'une période est approuvé, le propriétaire ou l'exploitant adresse au préfet ayant approuvé cet agenda par pli recommandé avec demande d'avis de réception, ainsi qu'à chacune des commissions pour l'accessibilité prévues à l'article L. 2143-3 du code général des collectivités territoriales des communes concernées :

— un point de situation sur la mise en œuvre de l'agenda à l'issue de la première année ;

— un bilan des travaux et autres actions de mise en accessibilité réalisés à la moitié de la durée de l'agenda ;

— un bilan de fin d'agenda dans les deux mois qui suivent l'achèvement de cet agenda.

Un arrêté du ministre chargé de la construction précise le contenu minimal de ces documents.

Ces documents sont établis par le maître d'ouvrage ou le maître d'œuvre, qui peut être l'architecte qui suit les travaux.

**Art. R165-17**

I. — L'attestation d'achèvement, prévue par l'article L. 165-5, des travaux et autres actions de mise en accessibilité nécessaires pour mettre en conformité l'établissement avec les exigences définies dans le chapitre 4 est établie par un contrôleur technique titulaire d'un agrément l'habilitant à intervenir sur les bâtiments ou par un architecte au sens de l'article 2 de la loi du 3 janvier 1977 sur l'architecture. L'attestation prévue par l'article L. 122-9 en tient lieu pour les travaux soumis à un permis de construire.

Cette attestation d'achèvement des travaux et autres actions de mise en accessibilité est établie pour chaque établissement recevant du public ou installation ouverte au public faisant l'objet d'un agenda d'accessibilité programmée. Un arrêté du ministre chargé de la construction précise le contenu minimal de ce document.

II. — L'attestation peut être établie par le propriétaire ou l'exploitant pour les établissements recevant du public de cinquième catégorie. Elle est alors accompagnée de toutes pièces justifiant la réalisation des travaux et actions prévus par l'agenda.

III. — L'attestation d'achèvement est adressée au préfet ayant approuvé l'agenda d'accessibilité programmée ainsi qu'à chacune des commissions pour l'accessibilité prévues à l'article L. 2143-3 du code général des collectivités territoriales de la commune concernée, qui la transfèrent, le cas échéant, à la commission intercommunale compétente :

— dans les deux mois qui suivent l'achèvement de l'ensemble des travaux et autres actions de mise en accessibilité de l'établissement recevant du public ou de l'installation ouverte au public concerné lorsque l'agenda ne concerne qu'un seul établissement ou installation ou plusieurs d'entre eux mais sur une seule période ;

— à l'occasion du point de situation sur la mise en œuvre de l'agenda à l'issue de la première année, du bilan des travaux et autres actions de mise en accessibilité réalisés à la moitié de la durée de l'agenda et du bilan de fin d'agenda, lorsque l'agenda comporte plusieurs établissements ou installations et plusieurs périodes.

Lorsque le préfet estime insuffisamment probantes les pièces produites sur le fondement du II, il peut demander une attestation d'achèvement établie selon les modalités prévues au I, qui doit lui être adressée dans les deux mois suivant sa demande.

###### Section 8 : Contrôles et sanctions relatifs aux agendas d'accessibilité programmée

**Art. R165-18**

Les demandes de justification du respect des obligations mentionnées au I de l'article R. 165-2 sont adressées par courrier recommandé avec demande d'avis de réception à la personne à laquelle ces obligations incombent en vertu de cet article.

La personne responsable produit tout justificatif utile dans un délai d'un mois à compter de la réception du courrier, assorti, le cas échéant, de l'agenda d'accessibilité programmée ou de son engagement de le déposer dans un délai qu'elle indique et qui ne peut excéder six mois.

**Art. R165-19**

Lorsque le courrier prévu par l'article R. 165-18 n'a pas été retiré, ou qu'il n'y a pas été répondu dans le délai imparti ou lorsque les justificatifs produits ne sont pas probants ou encore lorsque les documents de suivi sont manifestement erronés, la personne responsable est mise en demeure, par un courrier recommandé avec demande d'avis de réception qui rappelle les sanctions encourues, de produire, dans un délai de deux mois à compter de la réception de ce courrier, des justificatifs probants tels que l'attestation d'accessibilité prévue par l'article R. 165-3 ou l'attestation d'achèvement prévue par l'article R. 165-17.

A défaut de justification, la sanction pécuniaire prévue par l'article L. 165-6 est prononcée.

**Art. D165-20**

La procédure de constat de carence prévue par l'article L. 165-7 est engagée par la notification, par courrier recommandé avec demande d'avis de réception, à la personne responsable en vertu de l'article R. 165-2, des faits qui la motivent et des sanctions encourues ainsi que de la possibilité pour cette personne de présenter des observations assorties de tous éléments utiles dans un délai de trois mois.

La commission d'accessibilité prévue à l'article R. 122-6 est consultée sur le montant de la sanction pécuniaire qui peut être décidée en application du c du 3° du II et du III de l'article L. 165-7. Elle entend la personne responsable à sa demande. Elle émet un avis motivé.

La sanction est notifiée selon les modalités prévues au premier alinéa.

**Art. R165-21**

Est puni de l'amende prévue pour les contraventions de la 5e classe à l'article 131-13 du code pénal le fait :

1° De produire une attestation d'accessibilité non conforme aux deuxième et troisième alinéas du II de l'article R. 165-3 ;

2° De produire une attestation d'achèvement établie par une personne autre que celles mentionnées aux I et II de l'article R. 165-17 ou de faire usage d'une telle attestation ;

3° Pour le propriétaire ou l'exploitant d'un établissement recevant du public de la cinquième catégorie, de produire une attestation d'achèvement qui n'est pas accompagnée de toutes pièces justifiant la réalisation des travaux et actions prévus par l'agenda conformément au II de l'article R. 165-17.

La juridiction peut prononcer la peine d'affichage et de diffusion de la décision dans les conditions prévues par l'article 131-35 du code pénal.

En cas de récidive, le maximum de la peine encourue est majoré dans les conditions définies par les articles 132-11 et 132-15 du code pénal.

#### Titre VII : PERFORMANCE ÉNERGÉTIQUE ET ENVIRONNEMENTALE

##### Chapitre Ier : RÈGLES GÉNÉRALES DE PERFORMANCE ÉNERGÉTIQUE ET ENVIRONNEMENTALE

###### Section 1 : Bâtiments exemplaires et labels

**Art. R171-1**

Pour bénéficier du dépassement des règles de constructibilité prévu au 3° de l'article L. 151-28 du code de l'urbanisme, les bâtiments relevant de l'article R. 172-1, doivent faire preuve d'exemplarité énergétique dans les conditions définies à l'article R. 171-2 , ou d'exemplarité environnementale dans les conditions définies à l'article R. 171-3 ou être considérées comme à énergie positive dans les conditions définies à l'article R. 171-4 .

**Art. R171-2**

I. — La construction fait preuve d'exemplarité énergétique si elle atteint des résultats minimaux, en termes de besoin en énergie, consommation en énergie primaire, consommation en énergie primaire non renouvelable et impact sur le changement climatique de la consommation en énergie primaire. Ces résultats minimaux sont fixés par arrêté conjoint des ministres chargés de la construction et de l'énergie, dans les domaines mentionnés aux 1° à 3° de l'article R. 172-4 du code de la construction et de l'habitation.

II. — Pour justifier de l'exemplarité énergétique, le maître d'ouvrage joint à la demande de permis de construire, conformément à l'article R. 431-18 du code de l'urbanisme, un document attestant qu'il a pris en compte ou fait prendre en compte par le maître d'œuvre, lorsque ce dernier est chargé d'une mission de conception de l'opération, les critères de performance énergétique requis.

**Art. R171-3**

I. — Une construction fait preuve d'exemplarité environnementale si elle atteint des résultats minimaux en termes d'impact sur le changement climatique liés aux composants du bâtiment et évalué sur l'ensemble du cycle de vie du bâtiment. Ces résultats minimaux sont fixés par arrêté conjoint des ministres chargés de la construction et de l'énergie, dans le domaine mentionné au 4° de l'article R. 172-4.

II. — Pour justifier de l'exemplarité environnementale, le maître d'ouvrage joint à la demande de permis de construire, conformément aux articles R. 431-31-3 et R. * 431-18 du code de l'urbanisme, un document attestant qu'il a pris en compte ou fait prendre en compte par le maître d'œuvre, lorsque ce dernier est chargé d'une mission de conception de l'opération, les critères de performance environnementale requis.

**Art. R171-4**

I. — Est réputée à énergie positive une construction qui vise l'atteinte d'un équilibre entre sa consommation d'énergie non renouvelable et sa production d'énergie renouvelable injectée dans le réseau, dont le bilan énergétique est inférieur à un seuil défini par arrêté, qui peut être modulé en fonction de la localisation, des caractéristiques et de l'usage de la construction.

Ce bilan est défini par la différence, exprimée en énergie primaire, entre la quantité d'énergie qui n'est ni renouvelable, ni de récupération, consommée par le bâtiment et la quantité d'énergie renouvelable ou de récupération produite et injectée dans le réseau par la construction et ses espaces attenants. Les énergies renouvelables et de récupération sont celles définies aux 1° et 2° de l'article R. 712-1 du code de l'énergie. Le bilan énergétique porte sur l'ensemble des usages énergétiques dans la construction.

II. — Pour justifier de la qualification de construction à énergie positive, la construction doit faire l'objet d'une certification, au sens des articles L. 433-3 à L. 433-10 du code de la consommation, par un organisme accrédité selon la norme NF EN ISO/ CEI 17065 pour cette activité de certification par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation et ayant signé une convention à cet effet avec le ministre chargé de la construction. Le maître d'ouvrage joint à la demande de permis de construire, conformément à l'article R. * 431-18 du code de l'urbanisme, un document établi par l'organisme de certification attestant la prise en compte, au stade du permis de construire, des critères requis mentionnés au I du présent article.

**Art. R171-5**

Un arrêté conjoint des ministres chargés de la construction et de l'énergie précise les modalités d'application de la présente section.

**Art. D171-6**

Les constructions de bâtiments comportant une quantité minimale de carbone issu de l'atmosphère et stocké dans les produits de construction ou de décoration peuvent prétendre à l'obtention d'un label "bâtiment biosourcé". Un arrêté du ministre chargé de la construction détermine les conditions d'attribution de ce label.

**Art. R171-7**

Un arrêté des ministres chargés de la construction et de l'énergie détermine les conditions d'attribution à un bâtiment existant du label "haute performance énergétique rénovation”.

**Art. R171-8**

Le délai à l'expiration duquel naît une décision implicite d'acceptation des demandes, présentées sur le fondement de l'article R. 171-7, tendant au conventionnement d'un organisme pour la délivrance du label “haute performance énergétique rénovation” est de trois mois.

**Art. R171-9**

Les constructions de bâtiments soumis à la section 1 du chapitre II du présent titre peuvent prétendre à l'obtention d'un label “ haute performance énergétique et environnementale ”. Un arrêté du ministre chargé de l'énergie et du ministre chargé de la construction détermine les conditions d'attribution de ce label.

###### Section 2 : Chauffage et refroidissement des bâtiments

**Art. R171-10**

En complément du présent titre, certaines dispositions relatives à la performance énergétique des bâtiments figurent dans le code de l'énergie, notamment à la section 2 du chapitre Ier du titre IV du livre II dudit code :

— Les dispositions relatives à la régulation des installations de chauffage figurent à la sous-section 3 ;

— Les dispositions relatives à la limitation de la température de chauffage figurent à la sous-section 4 ;

— Les dispositions relatives au refroidissement des immeubles figurent à la sous-section 5.

**Art. R171-11**

Tout logement compris dans un bâtiment d'habitation au sens de l'article R. 111-1 doit pouvoir être chauffé et pourvu d'eau chaude sanitaire moyennant une dépense d'énergie limitée, selon les conditions prévues par les dispositions des articles R. 172-4, R. 172-5. R. 172-11 et R. 172-12.

Les équipements de chauffage du logement permettent de maintenir à 18° C la température au centre des pièces du logement. Ils comportent des dispositifs de réglage automatique du chauffage qui permettent notamment à l'occupant d'obtenir une température inférieure à 18° C.

**Art. R171-12**

Les dispositions de l'article 1 sont applicables à tous les projets de construction ayant fait l'objet d'une demande de permis de construire déposée postérieurement au 1er juin 2001.

**Art. R171-13**

I. — Pour pouvoir être installé dans un bâtiment, y compris en remplacement d'un équipement existant, un équipement de chauffage ou de production d'eau chaude sanitaire respecte le résultat minimal de performance environnementale suivant : le niveau des émissions de gaz à effet de serre de l'équipement est inférieur à 300 gCO2eq / kWh PCI. Cette disposition ne s'applique pas aux équipements utilisés en secours.

Les émissions de gaz à effet de serre à considérer pour l'application de cet article recouvrent la combustion directe ainsi que la production en amont des combustibles. Les facteurs d'émission sont ceux utilisés pour l'application de l'article R. 174-32. Un arrêté conjoint des ministres chargés de l'énergie et de la construction détermine les modalités de calcul des émissions de gaz à effet de serre pour les systèmes hybrides, notamment en fonction des énergies utilisées.

II. — Cette disposition n'est pas applicable aux bâtiments existants pour lesquels il est justifié :

1° Soit d'une impossibilité technique de remplacer l'équipement existant par un équipement de chauffage ou de production d'eau chaude sanitaire respectant le seuil d'émissions de gaz à effet de serre défini au I en cas de non-conformité à des servitudes ou aux dispositions législatives ou réglementaires relatives au droit des sols ou au droit de propriété ;

2° Soit d'une absence de solution de raccordement à des réseaux de chaleur ou de gaz naturel, et de ce que l'installation du nouvel équipement respectant les dispositions du I nécessite des travaux de renforcement du réseau de distribution publique d'électricité.

III. — Le maître d'ouvrage justifie que le bâtiment relève de l'un des cas du II :

1° Pour les travaux concernés par l'article R. 122-2, par le biais de l'étude de faisabilité des approvisionnements en énergie prévue par cet article ;

2° Pour les autres travaux, par une note réalisée par un professionnel de l'installation des dispositifs de chauffage ou par un professionnel répondant aux conditions fixées par le décret n° 2018-416 du 30 mai 2018 relatif aux conditions de qualification des auditeurs réalisant l'audit énergétique éligible au crédit d'impôt sur le revenu pour la transition énergétique prévues au dernier alinéa du 2 de l'article 200 quater du code général des impôts, et sous sa responsabilité. Cette note est conservée pendant toute la durée de vie de l'équipement concerné.

IV. — Les dispositions du présent article sont applicables aux constructions de bâtiments neufs dont la demande de permis de construire est déposée après le 1er juillet 2022 et aux bâtiments existants dont les travaux mentionnés au I sont engagés après le 1er juillet 2022.

###### Section 3 : Déclarations environnementales relatives aux produits de construction et de décoration et aux équipements électriques, électroniques et de génie climatique

####### Sous-section 1 : Données environnementales nécessaires à l'évaluation de la performance environnementale des bâtiments ou parties de bâtiments 

**Art. R171-14**

Les dispositions de la présente sous-section s'appliquent aux informations relatives aux produits de construction et de décoration et aux équipements électriques, électroniques et de génie climatique nécessaires pour apprécier le respect des exigences de performance environnementale applicables aux bâtiments ou parties de bâtiments mentionnées à l'article L. 171-2.

**Art. R171-15**

Au sens de la présente sous-section, on entend par :

“ Produits de construction ” : produits incorporés de façon durable dans la construction d'un bâtiment ou d'une partie de bâtiment ;

“ Produits de décoration ” : produits utilisés pour les revêtements des murs, sols et plafonds ;

“ Équipements électriques, électroniques et de génie climatique ” : systèmes techniques intégrés au bâtiment ou à la partie de bâtiment, ou à sa parcelle, contribuant au fonctionnement d'un bâtiment pour le chauffage, le refroidissement, la ventilation, la production locale d'énergie, l'éclairage, l'eau chaude sanitaire et les autres systèmes relatifs à l'assainissement, la sûreté, la sécurité contre l'incendie, le déplacement des occupants à l'intérieur du bâtiment, l'automatisation et la régulation du bâtiment, les réseaux d'énergie et de communication. Dans la présente sous-section, le terme : “ équipement ” est entendu au sens de : “ équipement électrique, électronique et de génie climatique ” ;

“ Déclaration environnementale ” : déclaration indiquant les aspects environnementaux d'un ou plusieurs produits de construction ou de décoration ou d'un ou plusieurs équipements ou d'un service et fournissant des données environnementales quantifiées à l'aide d'indicateurs prédéterminés, s'il y a lieu, complétées par d'autres informations environnementales ;

“ Cycle de vie ” : phases consécutives et liées de la vie d'un produit de construction ou de décoration ou d'un équipement, de l'acquisition des matières premières ou de la génération des ressources naturelles à l'élimination finale ;

“ Unité fonctionnelle ” : performance quantifiée d'un produit de construction ou de décoration ou d'un équipement, destinée à être utilisée comme unité de référence dans une analyse du cycle de vie ;

“ Unité déclarée ” : quantité d'un équipement, le cas échéant, d'un produit de construction ou de décoration, destinée à être utilisée comme unité de référence dans une analyse du cycle de vie en complément de l'unité fonctionnelle ;

“ Durée de vie de référence du produit de construction ou de décoration ou de l'équipement ” : durée de vie qui peut être attendue pour un produit de construction ou de décoration ou un équipement selon un ensemble de conditions d'utilisation de référence et qui peut servir de base pour l'estimation de la durée de vie dans d'autres conditions d'utilisation ;

“ Produit complémentaire ” : tout produit qui doit être nécessairement associé au produit de construction ou de décoration ou à l'équipement principal lors de chacune des étapes du processus de construction et d'utilisation du produit ou de l'équipement concerné ;

“ Programme de déclarations environnementales ” : programme destiné au développement et à l'utilisation des déclarations environnementales fondé sur un ensemble de règles de fonctionnement. Il est mis en œuvre par une personne morale ayant signé une convention avec le ministre chargé de la construction ;

“ Personne morale chargée de l'application d'un programme de déclarations environnementales ” : personne morale ayant signé une convention avec le ministre chargé de la construction qui délivre des attestations de reconnaissance d'aptitude individuelle aux tierces parties indépendantes, présentant des garanties de compétence, d'indépendance et d'impartialité et qui réalise des contrôles complémentaires des déclarations environnementales ;

“ Aspect environnemental ” : éléments des activités, des produits de construction ou de décoration, des équipements, ou des services d'un organisme susceptible d'interactions avec l'environnement ;

“ Indicateur ” : valeur quantifiable liée aux aspects environnementaux ;

“ Impact environnemental ” : toute modification de l'environnement, négative ou bénéfique, résultant totalement ou partiellement des aspects environnementaux d'un organisme ;

“ Donnée environnementale de service ” : donnée indiquant les aspects environnementaux d'un service et fournissant des informations environnementales quantifiées à l'aide de paramètres prédéterminés ;

“ Donnée environnementale par défaut ” : donnée utilisée en l'absence de déclaration environnementale du produit de construction ou de décoration, ou de l'équipement choisi ;

“ Fabricant ” : toute personne physique ou morale qui fabrique un produit de construction ou de décoration, ou un équipement, ou fait concevoir et fabriquer un produit de construction ou de décoration, ou un équipement destiné à être incorporé dans une construction de bâtiment ou de partie de bâtiment ;

“ Déclarant ” : toute personne physique ou morale responsable de la déclaration environnementale établie pour le calcul de la performance énergétique et environnementale des bâtiments, au sens de l'article L. 171-1, qui peut être un fabricant, plusieurs fabricants ou une organisation professionnelle représentant plusieurs fabricants.

**Art. R171-16**

Le ministre chargé de l'énergie et le ministre chargé de la construction mettent à disposition des données environnementales de services et des données environnementales par défaut fournissant les informations nécessaires pour le calcul de la performance environnementale des bâtiments. Ces données sont consultables gratuitement sur la ou les bases de données indiquées dans les conventions signées entre le ministre chargé de la construction et les personnes morales chargées de l'application d'un programme de déclarations environnementales.

**Art. R171-17**

Lorsqu'un fabricant, plusieurs fabricants ou une organisation professionnelle représentant plusieurs fabricants entend fournir des informations utilisées pour le calcul de la performance environnementale des bâtiments au sens de l'article L. 171-1, notamment afin de ne pas recourir à une donnée environnementale par défaut mentionnée à l'article R. 171-16, il établit une déclaration environnementale qui comporte les informations suivantes :

1° Les valeurs, à chacune des étapes du cycle de vie ainsi que pour l'ensemble de ces étapes, d'indicateurs décrivant :

— les impacts environnementaux, notamment sur le changement climatique ;

— l'utilisation de ressources ;

— les catégories de déchets, notamment la nature et les quantités de déchets produits ;

— les flux sortants ;

2° Les valeurs des indicateurs mentionnés au 1° calculées pour chacune des sous-étapes de l'étape d'utilisation, soit l'utilisation ou l'application, à l'exclusion des besoins en énergie et en eau de la phase d'exploitation du bâtiment, la maintenance, la réparation, le remplacement, la réhabilitation, l'utilisation de l'énergie durant l'étape d'utilisation et l'utilisation de l'eau durant l'étape d'utilisation ;

3° Les informations relatives aux matériaux issus de ressources renouvelables incorporées, traduites dans un indicateur de stockage du carbone issu de l'atmosphère et exprimées au travers d'un indicateur de la quantité de carbone issu de l'atmosphère stockée dans le produit de construction ou de décoration. Les ressources renouvelables sont issues d'espèces végétales ou animales ayant une capacité de reproduction propre et dont l'exploitation est telle que le prélèvement exercé par l'activité humaine n'excède pas leurs capacités naturelles de renouvellement ;

4° Dans le cas d'une déclaration environnementale fondée sur une déclaration environnementale collective portant sur des produits de construction ou de décoration ou d'équipements similaires de plusieurs déclarant, les intervalles de variation ;

5° L'unité fonctionnelle ou l'unité déclarée du produit de construction ou de décoration ou de l'équipement ;

6° La durée de vie de référence du produit de construction ou de décoration ou de l'équipement ;

7° La description des produits de construction ou de décoration ou des équipements constitutifs de l'unité fonctionnelle ou de l'unité déclarée (masse du produit principal, masse d'emballages, masse de produits complémentaires) ;

8° Le domaine d'application du produit de construction ou de décoration ou de l'équipement ;

9° Les informations suivantes sur le produit de construction ou de décoration ou l'équipements couvert par la déclaration environnementale : famille, description (s) ou désignation (s) commerciale (s), nom (s) ou désignation du (des) déclarant (s) ;

10° La date de la déclaration environnementale ;

11° L'attestation de vérification et les coordonnées de la tierce partie indépendante, ayant effectuée la vérification, mentionnées à l'article R. 171-18 ;

12° Les coordonnées du déclarant ;

13° L'adresse du site internet où ces informations sont consultables gratuitement ;

14° L'utilisation de matériaux issus de ressources renouvelables incorporés dans le produit, exprimée au travers d'un indicateur de la quantité de carbone issus de l'atmosphère stockée dans l'équipement ;

15° Les valeurs des indicateurs portant sur les bénéfices et charges liés à la valorisation en fin de vie ;

16° Pour les produits de construction ou de décoration mentionnés à la section 5 du chapitre Ier du titre II du livre II de la partie réglementaire du code de l'environnement, les informations sur la qualité de l'air du bâtiment.

Les modalités de calcul des indicateurs mentionnés aux 1°, 2°, 3°, 14° et 15° ainsi que le détail des informations mentionnées aux 1°, 4° et 15° sont précisés par un arrêté du ministre chargé de la construction.

La déclaration environnementale est mise à jour à chaque changement significatif du produit de construction ou de décoration ou de l'équipement, notamment lorsque des évolutions technologiques ou d'autres circonstances sont susceptibles d'en modifier le contenu ou l'exactitude, et au moins tous les cinq ans.

**Art. R171-18**

I. — Le contenu de la déclaration environnementale fait l'objet d'une vérification par une tierce partie indépendante qui est une personne physique ou morale différente du ou des déclarants du produit de construction ou de décoration ou de l'équipement pour lequel la déclaration est établie. La conformité de la déclaration environnementale prévue à l'article R. 171-17 est formalisée par la délivrance d'une attestation de vérification remise par la tierce partie indépendante au déclarant.

La tierce partie indépendante agit avec impartialité et ne présente pas de conflit d'intérêt de nature à porter atteinte à son indépendance à l'égard du ou des déclarants, notamment par le fait d'avoir participé au processus d'élaboration de la déclaration environnementale pour le compte du déclarant. L'attestation de vérification comprend une déclaration sur l'honneur de la tierce partie indépendante de nature à établir son indépendance et son impartialité vis-à-vis du ou des déclarants, qui comporte notamment la description de tous ses liens d'intérêts au cours des trois dernières années.

Un arrêté du ministre chargé de la construction précise les modalités du processus de vérification et le contenu de l'attestation de vérification.

II. — Pour l'exercice de sa mission de vérification, la tierce partie indépendante doit disposer d'une attestation de reconnaissance d'aptitude individuelle délivrée à des personnes physiques par une personne morale chargée de l'application d'un programme de déclarations environnementales tel que défini à l'article R. 171-15. Cette personne y atteste que la tierce partie indépendante dispose, pour l'exercice de sa mission, des garanties d'indépendance et d'impartialité requises ainsi que des connaissances et des compétences suivantes :

1° Au moins deux années d'expérience dans le domaine de l'analyse du cycle de vie des produits de construction ou de décoration, ou des équipements et des déclarations environnementales ;

2° Une connaissance générale sur les techniques de construction d'un bâtiment ainsi que sur l'évaluation des performances des composants le constituant ;

3° Une connaissance précise d'un ou plusieurs secteurs d'activité suivants :

a) Les produits de construction et de décoration ;

b) Les équipements électriques, électroniques et de génie climatique ;

4° Une connaissance des aspects environnementaux liés aux produits de construction ou de décoration ou aux équipements ;

5° Une connaissance du cadre réglementaire portant sur les déclarations environnementales des produits de construction, de décoration et des équipements ;

6° Une connaissance des exigences, des lignes directrices, des principes et modes opératoires méthodologiques applicables dans le domaine des déclarations environnementales des produits de construction ou de décoration et des équipements destinés à un usage dans les ouvrages de bâtiment.

L'attestation de reconnaissance d'aptitude de la tierce partie indépendante est valable trois ans et est renouvelée à des conditions précisées par un arrêté du ministre chargé de la construction.

III. — En cas d'erreurs ou de manquements notables et répétés de la part d'une tierce partie indépendante, identifiés notamment lors des contrôles complémentaires mentionnés à l'article R. 171-19, réalisés par une personne morale chargée de l'application d'un programme de déclarations environnementales, cette dernière peut, après avoir recueilli les observations de la tierce partie indépendante, suspendre ou retirer son attestation de reconnaissance d'aptitude.

IV. — Une tierce partie indépendante ressortissante d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qualifiée dans son Etat membre d'origine pour l'activité de vérification en tant que tierce partie indépendante peut s'établir en France. La tierce partie indépendante européenne s'enregistre auprès de la personne morale chargée de l'application d'un programme de déclarations environnementales.

Une tierce partie indépendante ressortissante d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant exercer l'activité de vérification en tant que tierce partie indépendante peut exercer en France, à titre temporaire et occasionnel, sous réserve d'être légalement établie dans un de ces Etats pour y exercer la même activité. Lorsque cette activité ou la formation y conduisant ne sont pas réglementées dans l'Etat d'établissement, elle doit l'avoir exercée dans un ou plusieurs Etats membres de l'Union européenne ou Etats parties à l'accord sur l'Espace économique européen pendant au moins une année à temps plein ou pendant une durée équivalente à temps partiel au cours des dix années qui précèdent la prestation qu'elle entend réaliser en France. La tierce partie indépendante adresse à la personne morale chargée de l'application d'un programme de déclarations environnementales une déclaration préalable comprenant une attestation certifiant que le détenteur est légalement établi dans un Etat membre pour y exercer l'activité en question et une preuve de ses qualifications professionnelles.

**Art. R171-19**

Des programmes de déclarations environnementales définis à l'article R. 171-15 notamment destinés à assurer les garanties de compétences ainsi que d'indépendance et d'impartialité des tierces parties indépendantes réalisant la vérification des déclarations environnementales peuvent être conventionnés par le ministre chargé de la construction.

La personne morale qui souhaite mettre en œuvre un programme de déclarations environnementales adresse une demande de conventionnement au ministre chargé de la construction. Toute demande de complément formulée par le service instructeur suspend le délai d'instruction jusqu'à réception des éléments complémentaires demandés.

Le délai à l'expiration duquel naît une décision implicite d'acceptation concernant la demande de conventionnement est de quatre mois.

Les conventions signées entre les personnes morales chargées de l'application d'un programme de déclarations environnementales et le ministre chargé de la construction précisent les moyens mis en œuvre dans le cadre des programmes pour assurer la qualité des déclarations environnementales et le respect des obligations de compétences, d'indépendance et d'impartialité des tierces parties indépendantes réalisant la vérification des déclarations environnementales.

La personne morale chargée de l'application d'un programme de déclarations environnementales délivre l'attestation de reconnaissance d'aptitude mentionnée à l'article R. 171-18. Elle réalise des contrôles complémentaires des déclarations environnementales pour identifier les éventuelles non-conformités avec l'article R. 171-17 qui n'auraient pas été identifiées par la tierce partie indépendante. Elle informe le ministre chargé de la construction des non-conformités constatées. Ces contrôles complémentaires peuvent conduire à la suspension ou au retrait de la reconnaissance d'aptitude de la tierce partie indépendante dans les conditions définies à l'article R. 171-18 ainsi que, le cas échéant, à la suspension ou au retrait de la déclaration environnementale dans les conditions définies à l'article R. 171-22.

Un arrêté du ministre chargé de la construction précise les modalités d'élaboration de ces conventions et leur contenu ainsi que les modalités des contrôles réalisés par les personnes morales chargées de l'application d'un programme de déclarations environnementales.

**Art. R171-20**

Le déclarant demande à la personne morale chargée de l'application d'un programme de déclarations environnementales l'enregistrement de la déclaration environnementale bénéficiant de l'attestation de vérification mentionnée à l'article R. 171-18 dans la ou les bases de données indiquées dans la convention mentionnée à l'article R. 171-19.

Un arrêté du ministre chargé de la construction fixe les caractéristiques et les fonctionnalités de ces bases de données.

**Art. R171-21**

Le déclarant tient à disposition des autorités chargées des contrôles et de la personne morale chargée de l'application d'un programme de déclarations environnementales l'ensemble des éléments permettant de justifier les informations contenues dans la déclaration environnementale.

Un arrêté du ministre chargé de la construction précise ces éléments.

**Art. R171-22**

Des contrôles, portant sur le contenu de la déclaration environnementale précisé à l'article R. 171-17 et sur la vérification effectuée par la tierce partie indépendante sont mis en œuvre par le ministre chargé de la construction.

Dans le cadre de ces contrôles, le ministre peut confier au Centre scientifique et technique du bâtiment ou à une tierce partie indépendante disposant d'une attestation de reconnaissance d'aptitude mentionnée à l'article R. 171-18, la réalisation d'une vérification approfondie du contenu d'une déclaration environnementale. Dans ce cas, le déclarant tient à disposition du Centre scientifique et technique du bâtiment ou de la tierce partie indépendante missionné par le ministre chargé de la construction, l'ensemble des éléments permettant de justifier les informations contenues dans la déclaration environnementale.

Lorsqu'une déclaration environnementale bénéficiant d'une attestation de vérification mentionnée à l'article R. 171-18 ne respecte pas les exigences fixées à l'article R. 171-17, le ministre chargé de la construction, après mise en demeure du déclarant et de la tierce partie indépendante concernés, demande au déclarant de régulariser la déclaration environnementale dans un délai qui ne peut excéder une durée d'un an. Il peut, par le même acte ou par un acte distinct, suspendre la déclaration environnementale de la ou des bases de données indiquées dans la convention signée avec la personne morale représentant le programme de déclarations environnementales. S'il n'a pas été déféré à la mise en demeure à l'expiration du délai imparti, le ministre ordonne le retrait de la déclaration environnementale de la ou des bases de données.

####### Sous-section 2 :  Déclaration environnementale des produits de construction et de décoration et des équipements électriques, électroniques et de génie climatique destinés à la vente aux consommateurs

**Art. R171-23**

Les dispositions de la présente sous-section s'appliquent aux produits de construction et de décoration et aux équipements électriques, électroniques et de génie climatique destinés à un usage dans les ouvrages de bâtiment dès lors qu'ils sont destinés à la vente au consommateur et lorsqu'ils présentent des allégations à caractère environnemental ou utilisant les termes de développement durable ou leurs synonymes, ou que leur commercialisation est accompagnée de telles allégations, dans les conditions définies au 10° de l'article L. 412-1 du code de la consommation.

**Art. R171-24**

Au sens de la présente sous-section, on entend par :

“ Règles de définition des catégories de produits ” : ensemble de règles, d'exigences et de lignes directrices spécifiques prévues pour le développement de déclarations environnementales pour une ou plusieurs catégories de produits ;

“ Mise sur le marché ” : première mise à disposition d'un produit de construction ou de décoration, ou d'un équipement électrique, électronique ou de génie climatique, sur le marché français ;

“ Mise à disposition sur le marché ” : fourniture d'un produit de construction ou de décoration, ou d'un équipement destiné à être distribué, consommé ou utilisé sur le marché dans le cadre d'une activité commerciale à titre onéreux ou gratuit ;

“ Fabricant ” : toute personne physique ou morale qui fabrique un produit de construction ou de décoration, ou un équipement, ou fait concevoir et fabriquer un produit de construction ou de décoration, ou un équipement et le commercialise sur le marché national sous sa propre marque ;

“ Mandataire ” : toute personne physique ou morale ayant reçu mandat écrit du fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées ;

“ Distributeur ” : toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met un produit de construction ou de décoration, ou un équipement à disposition sur le marché ;

“ Importateur ” : toute personne physique ou morale qui met un produit de construction ou de décoration, ou un équipement provenant d'un pays tiers sur le marché national ;

“ Responsable de la mise sur le marché ” : le fabricant, le mandataire, le distributeur ou l'importateur.

Les termes : “ produits de construction ”, “ produits de décoration ”, “ équipements électriques, électroniques et de génie climatique ”, “ déclaration environnementale ”, “ cycle de vie ”, “ programme de déclarations environnementales ”, “ personne morale chargée d'un programme de déclarations environnementales ”, “ aspect environnemental ” et “ impact environnemental ” sont entendus au sens de l'article R. 171-15.

Le terme “ déclarant ” mentionné à l'article R. 171-15 est entendu au sens de “ responsable de la mise sur le marché ” dans la présente sous-section.

**Art. R171-25**

Le responsable de la mise sur le marché de produits de construction ou de décoration, ou d'équipements présentant des allégations à caractère environnemental ou utilisant les termes de développement durable ou leurs synonymes, ou dont la commercialisation s'accompagne de telles allégations dans les conditions définies au 10° de l'article L. 412-1 du code de la consommation, établit une déclaration environnementale de l'ensemble des aspects environnementaux du produit de construction ou de décoration ou de l'équipement conforme au programme de déclarations environnementales défini à l'article R. 171-19.

La déclaration environnementale contient les informations mentionnées à l'article R. 171-17.

Cette déclaration environnementale est représentative de la production mise sur le marché français du produit de construction ou de décoration, ou de l'équipement, portant des allégations à caractère environnemental ou utilisant les termes de développement durable ou ses synonymes.

Elle est mise à jour à chaque changement significatif du produit de construction ou de décoration, ou de l'équipement, notamment lorsque des évolutions technologiques ou d'autres circonstances sont susceptibles d'en modifier le contenu ou l'exactitude, et au moins tous les cinq ans.

**Art. R171-26**

Le responsable de la mise sur le marché tient à disposition des autorités chargées des contrôles l'ensemble des éléments permettant de justifier les informations contenues dans la déclaration environnementale.

**Art. R171-27**

Par exception aux dispositions de l'article R. 171-25, le responsable de la mise sur le marché n'est pas tenu d'établir une déclaration environnementale dans les cas suivants :

1° Le produit mentionné à l'article R. 171-25 fait l'objet d'une certification relative à des caractéristiques environnementales respectant les exigences définies par arrêté du ministre chargé de la construction, et les allégations environnementales sur ou accompagnant le produit sont celles prévues par la certification ;

2° Le produit mentionné à l'article R. 171-25 satisfait aux exigences d'une réglementation concernant un ou plusieurs aspects environnementaux mentionnés au même article, et les allégations environnementales sur ou accompagnant le produit sont prévues par la réglementation.

**Art. R171-28**

Lorsqu'un produit entre dans le champ d'application des mesures d'exécution prises par la Commission européenne en application de l'article 15 de la directive 2009/125/ CE du Parlement européen et du Conseil du 21 octobre 2009 établissant un cadre pour la fixation d'exigences en matière d'éco-conception applicables aux produits liés à l'énergie ou est réglementé par des actes délégués adoptés par la Commission européenne en application des articles 16 et 20 du règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique, les règles de définition des catégories de produits utilisées pour l'élaboration de la déclaration environnementale de ce produit respectent ces mesures d'exécution ou ces actes délégués.

**Art. R171-29**

La déclaration environnementale respecte l'exigence de vérification par une tierce partie indépendante dans les conditions mentionnées à l'article R. 171-18.

**Art. R171-30**

Lorsqu'il communique dans les conditions mentionnées à l'article R. 171-25, le responsable de la mise sur le marché indique sur le support de communication utilisé que la déclaration environnementale a été déposée à l'adresse de la ou des bases mentionnées à l'article R. 171-20 en précisant la référence de celle-ci.

**Art. R171-31**

Un arrêté du ministre chargé de la construction précise les conditions d'application de la présente sous-section.

###### Section 4 : Installation, en toiture des bâtiments, d'un système de production d'énergies renouvelables ou d'un système de végétalisation, en application de l'article L. 171-4


####### Sous-section 1 : Travaux soumis aux obligations prévues aux I à III de l'article L. 171-4


**Art. R171-32**

Un bâtiment, tel que défini au 2° de l'article L. 111-1, est soumis aux obligations prévues aux I et III de l'article L. 171-4 si au moins la moitié de sa surface de plancher est affectée à un ou plusieurs des usages mentionnés aux 1° et 2° du II de cet article, indépendamment de l'usage auquel est affectée sa toiture.

**Art. R171-33**

Sont considérés comme des travaux de rénovation lourde, au sens du II de l'article L. 171-4, ceux qui ont pour objet ou qui rendent nécessaire le renforcement ou le remplacement d'éléments structuraux concourant à la stabilité ou à la solidité du bâtiment.

####### Sous-section 2 : Travaux relevant des exceptions prévues au IV de l'article L. 171-4


######## Paragraphe 1 : Exception en raison de contraintes patrimoniales


**Art. R171-34**

Les travaux de construction, d'extension ou de rénovation lourde portant sur des bâtiments ou parties de bâtiments situés aux abords des monuments historiques mentionnés au titre II du livre VI du code du patrimoine, dans le périmètre d'un site patrimonial remarquable mentionné au titre III du même livre VI, dans un site inscrit ou classé en application des articles L. 341-1 et L. 341-2 du code de l'environnement, à l'intérieur du cœur d'un parc national délimité en application de l'article L. 331-2 du même code, ou qui portent sur un immeuble classé ou inscrit au titre des monuments historiques ou sur un immeuble protégé en application des articles L. 151-18 et L. 151-19 du code de l'urbanisme, ne sont soumis à tout ou partie des obligations mentionnées à l'article L. 171-4 du présent code que si l'autorité administrative compétente au titre des procédures particulières prévues pour ces zones ou immeubles donne son accord ou autorise les travaux nécessaires pour satisfaire à ces obligations.

######## Paragraphe 2 : Autres exceptions


**Art. R171-35**

I. — L'autorité compétente en matière d'autorisation d'urbanisme peut prévoir que tout ou partie des obligations prévues à l'article L. 171-4 ne s'appliquent pas aux constructions, extensions ou rénovations lourdes de bâtiments ou de parties de bâtiment lorsqu'une attestation du maître d'ouvrage, jointe à la demande d'autorisation d'urbanisme, justifie de l'une des exceptions mentionnées au IV de l'article L. 171-4 dans les conditions précisées aux articles R. 171-36 à R. 171-42. L'attestation est accompagnée des pièces justifiant l'exception à l'installation d'un système de production d'électricité renouvelable, à l'installation d'un système de production de chaleur renouvelable et à l'installation d'un système de végétalisation dont le maître d'ouvrage entend se prévaloir.

II. — Lorsque le maître d'ouvrage n'entend se prévaloir d'aucune de ces exceptions, il joint à la demande d'autorisation d'urbanisme une attestation faisant état du projet d'installation d'un système de production d'électricité renouvelable ou d'un système de production de chaleur renouvelable ou d'un système de végétalisation, de nature à satisfaire aux obligations prévues au I de l'article L. 171-4.

**Art. R171-36**

I. — L'existence de coûts d'installation disproportionnés est établie lorsque le rapport entre le coût hors taxes des travaux nécessaires à l'installation d'un système de production d'énergies renouvelables ou d'un système de végétalisation et le coût total hors taxes des travaux de construction, d'extension ou de rénovation dépasse un taux fixé par un arrêté conjoint des ministres chargés de la construction et de l'énergie.

Le coût total hors taxes des travaux de rénovation comprend l'ensemble des travaux nécessaires à la rénovation du bâtiment, ou de la partie de bâtiment, notamment les travaux de confortement, de renforcement, de fondations, de gros œuvre, de charpente, de couverture, d'étanchéité, d'isolation thermique, de chauffage, de refroidissement, d'éclairage, de plomberie, de revêtements de sols, de peinture, de sécurité contre l'incendie et de ventilation.

Le coût hors taxes des travaux nécessaires à l'installation d'un système de production d'énergies renouvelables ou d'un système de végétalisation comprend notamment la fourniture des équipements et des matériaux, l'installation et la mise en œuvre, la réalisation des raccordements éventuels et, dans le cas d'un bâtiment existant, les coûts afférents au renforcement de la structure et des fondations ainsi qu'à la réfection de l'étanchéité lorsque ces travaux ne sont pas initialement prévus dans l'opération de rénovation lourde ou d'extension et sont rendus nécessaires par l'installation du système.

Le coût hors taxes des travaux nécessaires à l'installation d'un système de végétalisation est diminué, le cas échéant, des aides publiques auxquelles les travaux sont éligibles.

Lorsqu'il est supporté par le maître d'ouvrage, le coût hors taxes des travaux nécessaires à l'installation d'un système de production d'énergies renouvelables est diminué des gains actualisés résultant de la vente de l'électricité produite ou des économies d'énergie réalisées, déterminés en évaluant la capacité de production de l'installation ainsi que, le cas échéant, des mécanismes de soutien à la production d'électricité, dans des conditions précisées par un arrêté conjoint des ministres chargés de la construction et de l'énergie, fixant notamment le taux d'actualisation.

Lorsqu'il est supporté par un tiers-investisseur, le coût hors taxes des travaux nécessaires à l'installation d'un système de production d'énergies renouvelables correspond au reste à charge éventuellement demandé par le tiers-investisseur au maître d'ouvrage.

Les coûts associés à la fourniture des équipements d'une installation photovoltaïque peuvent comprendre la provision pour le remplacement des onduleurs.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage joint à l'attestation prévue à l'article R. 171-35 une note détaillant le calcul comparatif du coût hors taxes des travaux nécessaires à l'installation du système et du coût total hors taxes des travaux. Cette note est accompagnée de deux devis d'entreprises spécialisées dans l'installation de systèmes de production d'énergies renouvelables ou de végétalisation et, dans le cas d'un système de production d'énergies renouvelables, de l'étude technico-économique d'une entreprise spécialisée, présentant la production d'électricité ou les économies d'énergie prévisionnelles, les revenus associés, ainsi que, le cas échéant, le coût actualisé de l'énergie produite par l'installation. L'étude technico-économique doit être datée de moins de six mois au moment du dépôt de la demande d'autorisation d'urbanisme ou, lorsque les travaux ne nécessitent pas d'autorisation d'urbanisme, à la date d'acceptation des devis ou de passation des contrats relatifs aux travaux de rénovation.

**Art. R171-37**

I. — L'existence de coûts de production d'énergie renouvelable excessifs est établie lorsque le coût actualisé de l'énergie produite par le système de production d'énergie renouvelable dépasse une valeur fixée par un arrêté conjoint des ministres chargés de la construction et de l'énergie, tenant compte d'un taux d'actualisation fixé par ce même arrêté. Le coût actualisé de l'énergie est défini comme la somme actualisée des coûts d'investissement et des coûts d'exploitation et de maintenance du système, divisée par la somme actualisée des quantités annuelles d'énergie produite par le système.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage joint à l'attestation prévue à l'article R. 171-35 une note accompagnée de deux devis d'entreprises spécialisées dans l'installation de systèmes de production d'énergies renouvelables ainsi que de l'étude technico-économique d'une entreprise spécialisée, présentant la production d'électricité ou les économies d'énergie prévisionnelles, les revenus associés, ainsi que le coût actualisé de l'énergie produite par l'installation. L'étude technico-économique doit être datée de moins de six mois au moment du dépôt de la demande d'autorisation d'urbanisme ou lorsque les travaux ne nécessitent pas d'autorisation d'urbanisme, à la date d'acceptation des devis ou de passation des contrats relatifs aux travaux de rénovation.

**Art. R171-38**

I. — L'existence d'une contrainte technique et architecturale est établie lorsque, dans le cas de travaux de rénovation lourde, les adaptations nécessaires à l'installation d'un système de production d'énergies renouvelables ou d'un système de végétalisation mettent en cause la pérennité des ouvrages initiaux ou ne sont pas techniquement réalisables.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage joint à l'attestation prévue à l'article R. 171-35 un argumentaire du maître d'œuvre exposant les raisons techniques pour lesquelles aucun système existant ne peut être installé sur le bâtiment ou la partie de bâtiment.

**Art. R171-39**

I. — L'existence d'une contrainte technique est établie lorsque, dans le cas de travaux de rénovation lourde, la présence d'installations techniques en toiture ne permet pas de réaliser les obligations prévues au I de l'article L. 171-4 sur la surface minimale prévue au III de cet article.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage joint à l'attestation mentionnée à l'article R. 171-35 un argumentaire du maître d'œuvre exposant les raisons techniques pour lesquelles la surface minimale ne peut être atteinte. Le maître d'ouvrage est alors tenu de présenter un projet permettant d'atteindre une surface la plus proche possible de cette surface minimale.

**Art. R171-40**

I. — L'existence d'une contrainte technique est établie lorsque le bâtiment ou la partie de bâtiment faisant l'objet d'une rénovation lourde dispose d'une sur-toiture ventilée consistant en une paroi horizontale surimposée faisant office de pare-soleil ne permettant pas l'installation d'un système de production d'énergies renouvelables ou d'un système de végétalisation sur la surface minimale prévue au III de l'article L. 171-4.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage fait mention, dans l'attestation prévue à l'article R. 171-35, de la présence de la sur-toiture ventilée et de la surface couverte par celle-ci.

**Art. R171-41**

I. — L'existence d'une contrainte architecturale s'opposant à l'installation d'un système de végétalisation est établie lorsque la pente de la toiture est supérieure à 20 %.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage indique la pente de la toiture dans l'attestation prévue à l'article R. 171-35.

**Art. R171-42**

I. — L'existence d'une contrainte de sécurité est établie lorsqu'aucun système de production d'énergies renouvelables ou de végétalisation ne peut être installé sans méconnaître les règles de sécurité prévues aux titres III et IV du livre Ier de la partie législative du présent code.

II. — Pour justifier de l'exception prévue au I, le maître d'ouvrage joint à l'attestation prévue à l'article R. 171-35 un argumentaire du maître d'œuvre démontrant qu'aucun système ne peut être installé sans méconnaître les règles de sécurité mentionnées au I. Le maître d'ouvrage joint à son argumentaire l'avis défavorable ou assorti de prescriptions de la commission de sécurité compétente prévue à l'article R. 143-25 ou l'avis défavorable ou assorti de prescriptions de toute autorité compétente en matière de sécurité civile lorsque celui-ci est requis ou l'avis défavorable ou assorti de prescriptions d'un contrôleur technique agréé A1 conformément aux dispositions de l'article R. 125-3.

##### Chapitre II : CONSTRUCTION DES BÂTIMENTS

###### Section 1 : Exigences de performance énergétique et environnementale applicables à la construction de bâtiments ou parties de bâtiments d'habitation, de bureaux, ou d'enseignement primaire ou secondaire 

**Art. R172-1**

I. — Les dispositions de la présente section s'appliquent à la construction, au sens de l'article L. 122-2, de bâtiments ou parties de bâtiments d'habitation qui font l'objet d'une demande de permis de construire ou d'une déclaration préalable déposée à compter du 1er janvier 2022, à l'exclusion des cas où la construction a donné lieu à la signature, avant le 1er octobre 2021, d'un contrat de louage d'ouvrage, au sens de l' article 1787 du code civil et dont la demande de permis de construire ou la déclaration préalable est déposée avant le 1er septembre 2022, ou d'un contrat de construction de maison individuelle régi par les articles L. 231-1 et L. 232-1 du présent code. Les dispositions de la présente section s'appliquent à la construction de bâtiments ou parties de bâtiments de bureaux ou d'enseignement primaire ou secondaire qui font l'objet d'une demande de permis de construire ou d'une déclaration préalable déposée à compter du 1er juillet 2022. Elles s'appliquent également à la construction de parcs de stationnement associés à ces bâtiments.

Les résidences de tourisme disposant d'un local de sommeil, d'une cuisine et de sanitaires sont soumises aux règles applicables aux bâtiments à usage d'habitation fixées par la présente section.

II. — Les dispositions de la présente section s'appliquent, à compter du 1er juillet 2023, à la construction temporaire de bâtiments d'habitation, de bureaux, ou d'enseignement primaire ou secondaire mentionnés à l'article R. * 421-5 du code de l'urbanisme et à celle de ces mêmes bâtiments implantés pour une durée n'excédant pas deux ans, ainsi qu'aux habitations légères de loisirs mentionnées au b de l'article R. * 421-2 du code de l'urbanisme.

III. — La présente section ne s'applique pas en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. R172-2**

Pour les constructions temporaires mentionnées au II de l'article R. 172-1, un arrêté des ministres chargés de l'énergie et de la construction peut définir, en fonction des catégories de bâtiments, de leur durée d'utilisation prévue et de leur emplacement, des exigences alternatives pour certains des résultats minimaux fixés à l'article R. 172-4.

**Art. R172-3**

Pour les constructions de bâtiments d'une surface inférieure à 50 m2 et pour les extensions de bâtiments d'une surface inférieure à 150 m2 les dispositions de la section 2 du présent chapitre s'appliquent jusqu'au 31 décembre 2022.

A compter du 1er janvier 2023, ils sont soumis aux dispositions de la présente section. Toutefois, les ministres chargés de l'énergie et de la construction peuvent, par arrêté, définir des exigences alternatives pour certains des résultats minimaux fixés à l'article R. 172-4.

**Art. R172-4**

La construction de tout bâtiment ou partie de bâtiment soumise à la présente section atteint des résultats minimaux dans les domaines suivants :

1° Le besoin en énergie du bâtiment, calculé pour des conditions de fonctionnement définies, pour le chauffage, le refroidissement et l'éclairage, est inférieur ou égal à un besoin maximal en énergie, exprimé en points ;

2° La consommation d'énergie primaire et la consommation d'énergie primaire non renouvelable du bâtiment, calculées pour des conditions de fonctionnement définies, pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage, la mobilité des occupants interne au bâtiment, les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, sont inférieures ou égales respectivement à une consommation d'énergie primaire maximale et à une consommation d'énergie primaire non renouvelable maximale, exprimée en kWh/ m2/ an ;

3° L'impact sur le changement climatique de la consommation d'énergie primaire mentionnée au 2° est inférieur ou égal à un impact maximal. L'indice global est exprimé en kgCO2eq/ m2 ;

4° L'impact sur le changement climatique lié aux composants du bâtiment, à leur transport, leur installation et l'ensemble du chantier de construction, leur utilisation à l'exclusion des besoins en énergie et en eau de la phase d'exploitation du bâtiment, leur maintenance, leur réparation, leur remplacement et leur fin de vie, évalué sur l'ensemble du cycle de vie du bâtiment, est inférieur ou égal à un impact maximal. L'évaluation de cet impact prend en compte le stockage, pendant la vie du bâtiment, de carbone issu de l'atmosphère ainsi que les charges et bénéfices liés à la valorisation des composants en fin de vie. L'indice global est exprimé en kgCO2eq/ m2 ;

5° Le nombre de degrés-heures d'inconfort estival, exprimé en° C. h ;

6° L'impact sur le changement climatique du bâtiment, évalué sur l'ensemble de son cycle de vie, est calculé à titre informatif. L'évaluation de cet impact prend en compte le stockage, pendant la vie du bâtiment, de carbone issu de l'atmosphère ainsi que les charges et bénéfices liés à la valorisation des composants en fin de vie. L'indice global est exprimé en kgCO2eq/ m2 ;

7° La quantité de carbone issu de l'atmosphère et stocké dans le bâtiment, qui est exprimée en kgC/ m2, est calculée à titre informatif.

Les résultats minimaux sont fixés, par catégorie de bâtiment et en fonction de leur localisation géographique, en annexe au présent article. Les modalités de calcul des indicateurs ainsi que de leurs paramètres de modulations, sont fixés par arrêté des ministres chargés de l'énergie et de la construction.

Les dispositions du 1° à 3°, du 5° et du 6° du présent article ne s'appliquent qu'aux parties de bâtiments qui, en utilisation normale, sont chauffées à une température supérieure à 12° C ou refroidies à une température inférieure à 30° C, et aux parcs de stationnement associés.

**Art. R172-5**

Les caractéristiques techniques minimales de certains ensembles de composants du bâtiment concourant à la performance énergétique et environnementale, à la qualité sanitaire ou au confort thermique sont définies, en fonction, le cas échéant, de la catégorie du bâtiment ou de sa localisation géographique, par arrêté des ministres chargés de l'énergie et de la construction.

**Art. R172-6**

L'atteinte des résultats minimaux fixés à l'article R. 172-4 et de certaines exigences minimales fixées à l'article R. 172-5 est vérifiée suivant une méthode de calcul définie par arrêté des ministres chargés de l'énergie et de la construction. Elle précise, notamment, les règles et hypothèses de calcul à prendre en compte. Pour certaines catégories de bâtiments, une méthode d'application simplifiée peut être prévue.

Lorsque la méthode de calcul n'est pas applicable en raison des spécificités du projet, d'un système, ou du fait de la création ou de la modification conséquente d'un réseau de chaleur ou de froid, le maître d'ouvrage peut proposer une adaptation, spécifique à ce projet, système ou réseau, de la méthode de vérification de l'atteinte des résultats, soumise à l'approbation des ministres chargé de l'énergie et de la construction. L'approbation d'un projet de construction n'est pas obligatoire lorsqu'une attestation de respect des objectifs, au sens de l'article L. 112-9, et portant sur un autre sujet que la performance énergétique, prévoit les données d'entrées spécifiques à la solution d'effet équivalent concernée permettant d'appliquer la méthode de calcul mentionnée au I. Un arrêté des ministres chargés de l'énergie et de la construction détermine les modalités d'application de ces dispositions.

**Art. R172-7**

Les ministres chargé de l'énergie et de la construction déterminent, par arrêté, les données pouvant être utilisées pour justifier du respect des exigences des articles R. 172-4 à R. 172-6 et fixe les règles d'utilisation de ces données.

**Art. R172-8**

Un arrêté du ministre chargé de l'énergie et du ministre chargé de la construction fixe les modalités de transmission des données utilisées pour le calcul des valeurs mentionnées du 1° au 7° de l'article R. 172-4, conformément à l'article R. 172-7. Ces données sont conservées par le maître d'ouvrage, après l'achèvement des travaux et pendant au moins six ans à compter du dépôt de la déclaration prévue à l'article L. 462-1 du code de l'urbanisme. Elles sont communiquées au premier acquéreur du bâtiment et, dans la limite de la durée de leur conservation, à leur demande, aux acquéreurs ultérieurs, aux personnes habilitées mentionnées à l'article L. 181-1 du présent code, à toute personne chargée d'établir une attestation de prise en compte des règles de construction de la présente section, et à toute personne chargée d'établir le diagnostic de performance énergétique mentionné à l'article L. 126-27 du présent code.

**Art. R172-9**

I. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de trois mois en ce qui concerne les demandes présentées sur le fondement de l'article R. 172-1 et tendant :

1° A l'agrément d'un opérateur de mesure de la perméabilité à l'air des bâtiments ;

2° Au conventionnement d'un organisme pour la délivrance du label haute performance énergétique et environnementale mentionné à l'article R. 171-9.

II. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de six mois en ce qui concerne les demandes d'approbation de la performance d'un réseau de chaleur ou de froid, présentées sur le fondement du deuxième alinéa de l'article R. 172-6.

III. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de neuf mois en ce qui concerne les demandes d'approbation d'un logiciel d'application de la réglementation thermique, présentées sur le fondement de l'article R. 172-6.

IV. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de douze mois en ce qui concerne les demandes d'approbation d'une méthode de justification de la performance d'un système au regard des exigences de la réglementation thermique, présentées sur le fondement du deuxième alinéa de l'article R. 172-6.

###### Section 2 :  Exigences de performance énergétique applicables à la construction des autres catégories de bâtiments 

**Art. R172-10**

I. — Les dispositions de la présente section sont applicables à tous les projets de construction de bâtiment devant faire l'objet d'une demande de permis de construire ou d'une déclaration préalable, et figurant dans la liste suivante :

1° Etablissements d'accueil de la petite enfance ;

2° Zone d'hébergement des bâtiments d'enseignement secondaire ;

3° Bâtiments universitaires d'enseignement et de recherche ;

4° Hôtels ;

5° Restaurants ;

6° Commerces ;

7° Gymnases et salles de sports, y compris vestiaires ;

8° Etablissements de santé ;

9° Etablissements d'hébergement pour personnes âgées et établissements d'hébergement pour personnes âgées dépendantes ;

10° Aérogares ;

11° Tribunaux, palais de justice ;

12° Bâtiments à usage industriel et artisanal.

Les dispositions de la présente section sont applicables à tous les projets de construction de bâtiment ou parties de bâtiments ayant donné lieu à la signature, avant le 1er octobre 2021, d'un contrat de louage d'ouvrage, au sens de l'article 1787 du code civil et dont la demande de permis de construire ou la déclaration préalable est déposée avant le 1er septembre 2022, ou d'un contrat de construction de maison individuelle régi par les articles L. 231-1 ou L. 232-1 du présent code. Les dispositions de la présente section sont applicables jusqu'au 30 juin 2022 à tous les projets de construction de bâtiments de bureaux, ou d'enseignement primaire ou secondaire devant faire l'objet d'une demande de permis de construire ou d'une déclaration préalable.

**Art. R172-11**

Les constructions de bâtiments relevant de la présente section respectent des caractéristiques thermiques ainsi que les conditions suivantes :

1° La consommation conventionnelle d'énergie d'un bâtiment pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage, les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, est inférieure ou égale à une consommation maximale ;

2° Le besoin conventionnel en énergie d'un bâtiment pour le chauffage, le refroidissement et l'éclairage est inférieur ou égal à un besoin maximal en énergie ;

3° Pour certains types de bâtiments, la température intérieure conventionnelle atteinte en été est inférieure ou égale à la température intérieure conventionnelle de référence.

**Art. R172-12**

Un arrêté du ministre chargé de l'énergie et du ministre chargé de la construction fixe, en fonction des catégories de bâtiments :

1° Les caractéristiques thermiques intervenant dans la performance énergétique du bâtiment ;

2° La méthode de calcul de la consommation conventionnelle d'énergie d'un bâtiment et les principales conventions prises en compte dans cette méthode ;

3° La valeur de la consommation maximale ;

4° La méthode de calcul du besoin conventionnel en énergie d'un bâtiment pour le chauffage, le refroidissement et l'éclairage et les principales conventions prises en compte dans cette méthode ;

5° La valeur du besoin maximal en énergie ;

6° Les bâtiments pour lesquels la température intérieure conventionnelle atteinte en été ne doit pas être supérieure à une température intérieure conventionnelle de référence ;

7° Pour les bâtiments mentionnés au 3° de l'article R. 172-11, la méthode de calcul de la température intérieure conventionnelle atteinte en été ;

8° Les caractéristiques thermiques de référence pour le calcul de la température intérieure conventionnelle de référence atteinte en été ;

9° Les conditions particulières d'évaluation de la performance thermique des systèmes ou projets de construction pour lesquels, en raison de leur spécificité, les caractéristiques thermiques minimales ou les méthodes de calcul ne sont pas applicables ;

10° Les conditions d'approbation des procédés et modes d'application simplifiés permettant de regarder comme remplies les conditions définies à l'article R. 172-11 ;

11° Les modalités de transmission des données utilisées pour ces calculs et communiquées à leur demande aux personnes habilitées mentionnées à l'article L. 181-1, à tout acquéreur, à toute personne chargée d'établir une attestation de prise en compte de la réglementation thermique et à toute personne chargée d'établir le diagnostic de performance énergétique mentionné à l'article L. 126-27.

**Art. R172-13**

I. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de trois mois en ce qui concerne les demandes présentées sur le fondement de l'article R. 172-12 et tendant à l'agrément d'un opérateur de mesure de la perméabilité à l'air des bâtiments.

II. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de quatre mois en ce qui concerne les demandes présentées sur le fondement de l'article R. 172-12 et tendant à l'agrément :

1° D'un mode d'application simplifié de la réglementation thermique pour les maisons individuelles ;

2° D'une solution technique pour le respect de la réglementation thermique des bâtiments existants.

III. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de six mois en ce qui concerne les demandes d'agrément de la performance d'un réseau de chaleur ou de froid, présentées sur le fondement de l'article R. 172-12.

IV. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de neuf mois en ce qui concerne les demandes d'agrément d'un logiciel d'application de la réglementation thermique, présentées sur le fondement de l'article R. 172-12.

V. — Le délai à l'expiration duquel naît une décision implicite d'acceptation est de douze mois en ce qui concerne les demandes d'agrément d'une méthode de justification de la performance d'un système au regard des exigences de la réglementation thermique, présentées sur le fondement de l'article R. 172-12.

##### Chapitre III : BÂTIMENTS EXISTANTS

###### Section 1 : Dispositions générales

**Art. R173-1**

Les dispositions du présent chapitre s'appliquent aux bâtiments ou parties de bâtiments existants, à l'exception des catégories suivantes de bâtiments :

a) Les bâtiments et parties de bâtiments dans lesquels il n'est pas utilisé d'énergie pour réguler la température intérieure ;

b) Les constructions provisoires prévues pour une durée d'utilisation égale ou inférieure à deux ans ;

c) Les bâtiments indépendants dont la surface de plancher au sens de l'article R. 111-22 du code de l'urbanisme est inférieure à 50 m2 ;

d) Les bâtiments à usage agricole, artisanal ou industriel, autres que les locaux servant à l'habitation, qui ne demandent qu'une faible quantité d'énergie pour le chauffage, la production d'eau chaude sanitaire ou le refroidissement ;

e) Les bâtiments servant de lieux de culte ;

f) Les monuments historiques classés ou inscrits à l'inventaire en application du code du patrimoine, lorsque l'application des dispositions du présent chapitre aurait pour effet de modifier leur caractère ou leur apparence de manière inacceptable.

**Art. R173-2**

Lorsque le coût total prévisionnel de travaux de rénovation portant soit sur l'enveloppe d'un bâtiment d'une surface hors œuvre nette supérieure à 1000 m2 et ses installations de chauffage, de production d'eau chaude, de refroidissement, de ventilation et d'éclairage, soit sur sa seule enveloppe est supérieur à 25 % de sa valeur, le maître d'ouvrage doit améliorer sa performance énergétique.

Sont pris en compte pour calculer le coût des travaux mentionnés à l'alinéa précédent le montant des travaux décidés ou financés au cours des deux dernières années et pour déterminer la valeur du bâtiment mentionnée à l'alinéa précédent le produit de la surface hors œuvre nette dans sa définition applicable avant l'entrée en vigueur de l'ordonnance n° 2011-1539 du 16 novembre 2011 portant réforme de la surface de plancher par un coût de construction défini par arrêté du ministre chargé de la construction.

L'amélioration de la performance énergétique est obtenue :

— soit en maintenant la consommation en énergie pour le chauffage, la ventilation, le refroidissement, la production d'eau chaude sanitaire et, dans les locaux tertiaires, pour l'éclairage, en dessous de seuils fixés en fonction des catégories de bâtiments par un arrêté des ministres chargés de la construction et de l'énergie ;

— soit en appliquant une solution technique adaptée au type du bâtiment, définie par arrêté des ministres chargés de la construction et de l'énergie.

Les travaux réalisés ne doivent pas dégrader le confort d'été préexistant. Ils ne doivent pas augmenter les points de condensation, ni entraîner un risque de détérioration du bâti.

**Art. R173-3**

Sauf dans le cas des travaux visés à l'article R. 173-2, les caractéristiques thermiques et les performances énergétiques des équipements, installations, ouvrages ou systèmes doivent être conformes aux prescriptions fixées par un arrêté des ministres chargés de la construction et de l'énergie, lorsqu'ils sont mis en place, installés ou remplacés.

Les dispositions du précédent alinéa s'appliquent :

— aux éléments constitutifs de l'enveloppe du bâtiment ;

— aux systèmes de chauffage ;

— aux systèmes de production d'eau chaude sanitaire ;

— aux systèmes de refroidissement ;

— aux équipements de production d'énergie utilisant une source d'énergie renouvelable ;

— aux systèmes de ventilation ;

— aux systèmes d'éclairage des locaux.

###### Section 2 : Dispositions applicables en cas de travaux importants de ravalement ou de réfection de toiture

**Art. R173-4**

Lorsqu'un bâtiment fait l'objet de travaux de ravalement importants portant sur des parois de locaux chauffés donnant sur l'extérieur et constituées en surface à plus de 50 %, hors ouvertures, de terre cuite, de béton, de ciment ou de métal, le maître d'ouvrage réalise sur les parois concernées des travaux d'isolation thermique conformes aux prescriptions techniques fixées en application de l'article R. 173-3.

Au sens du présent article, sont considérés comme travaux de ravalement importants tous travaux de ravalement comprenant soit la réfection de l'enduit existant, soit le remplacement d'un parement existant ou la mise en place d'un nouveau parement, concernant au moins 50 % d'une paroi d'un bâtiment, hors ouvertures.

**Art. R173-5**

Lorsqu'un bâtiment fait l'objet de travaux importants de réfection de toiture, le maître d'ouvrage réalise des travaux d'isolation thermique de la toiture ou du plancher haut du dernier niveau occupé ou chauffé, conformes aux prescriptions définies en application de l'article R. 173-3.

Les travaux de réfection concernés sont des travaux comprenant le remplacement ou le recouvrement d'au moins 50 % de l'ensemble de la couverture, hors ouvertures.

**Art. R173-6**

I. — Les dispositions des articles R. 173-4 et R. 173-5ne sont pas applicables dans les cas suivants :

1° Il existe un risque de pathologie du bâti liée à tout type d'isolation. Le maître d'ouvrage justifie du risque technique encouru en produisant une note argumentée rédigée par un homme de l'art sous sa responsabilité ;

2° Les travaux d'isolation ne sont pas conformes à des servitudes ou aux dispositions législatives et réglementaires relatives au droit des sols, au droit de propriété ou à l'aspect des façades et à leur implantation ;

3° Les travaux d'isolation entraînent des modifications de l'état des parties extérieures ou des éléments d'architecture et de décoration de la construction en contradiction avec les prescriptions prévues pour les sites patrimoniaux remarquables classés en vertu de l'article L. 631-1 du code du patrimoine, les abords des monuments historiques, les sites inscrits et classés, ou avec les règles et prescriptions définies en application des articles L. 151-18 et L. 151-19 du code de l'urbanisme ;

4° Le bâtiment a reçu le label mentionné à l'article L. 650-1 du code du patrimoine ;

5° Il existe une disproportion manifeste entre les avantages de l'isolation et ses inconvénients de nature technique, économique ou architecturale, les améliorations apportées par cette isolation ayant un impact négatif trop important en termes de qualité de l'usage et de l'exploitation du bâtiment, de modification de l'aspect extérieur du bâtiment au regard de sa qualité architecturale, ou de surcoût.

II. — Sont réputées relever de la disproportion manifeste au sens du 5° du I les situations suivantes :

1° Une isolation par l'extérieur dégraderait significativement la qualité architecturale. Le maître d'ouvrage justifie de la valeur patrimoniale ou architecturale de la façade et de la dégradation encourue, en produisant une note argumentée rédigée par un professionnel mentionné à l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ;

2° Le temps de retour sur investissement du surcoût induit par l'ajout d'une isolation, déduction faite des aides financières publiques, est supérieur à dix ans. L'assiette prise en compte pour calculer ce surcoût comprend, outre le coût des travaux d'isolation, l'ensemble des coûts induits par l'ajout d'une isolation. L'évaluation du temps de retour sur investissement s'appuie sur une méthode de calcul de la consommation énergétique du bâtiment référencée dans un guide établi par le ministre chargé de la construction et publié dans les conditions prévues à l'article R. 312-3 du code des relations entre le public et l'administration.

Le maître d'ouvrage justifie du temps de retour sur investissement soit en produisant une note réalisée par un homme de l'art sous sa responsabilité, soit en établissant que sa durée est supérieure à dix ans par comparaison du bâtiment aux cas types référencés dans le guide mentionné au précédent alinéa.

**Art. R173-7**

Les dispositions des articles R. 173-4 et R. 173-5 s'appliquent aux bâtiments à usage d'habitation, de bureau, de commerce et d'enseignement ainsi qu'aux hôtels.

###### Section 3 : Dispositions applicables en cas de travaux d'aménagement pour rendre un local habitable

**Art. R173-8**

Lorsqu'un maître d'ouvrage réalise dans un bâtiment à usage d'habitation des travaux d'aménagement en vue de rendre habitable un comble, un garage annexe ou toute autre pièce non habitable, d'une surface minimale de plancher de 5 m2, non enterrée ou semi-enterrée, il réalise des travaux d'isolation thermique des parois opaques donnant sur l'extérieur conformes aux prescriptions définies, pour les parois concernées, en application de l'article R. 173-3.

Les dispositions du présent article ne s'appliquent pas lorsque les travaux d'isolation engendrent un risque de pathologie du bâti, qui doit être attesté par un homme de l'art selon les modalités prévues au 1° de l'article R. 173-6.

###### Section 4 : Économies d'énergie dans les immeubles en copropriété

**Art. R173-9**

Afin de soumettre à l'assemblée générale des copropriétaires la question portant sur un plan de travaux d'économies d'énergie ou un contrat de performance énergétique, conformément à l'article 24-4 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, le syndic de copropriété joint, selon le cas, à la convocation le diagnostic de performance énergétique ou le rapport synthétique de l'audit énergétique prévus respectivement aux articles R. 126-20 et R. 126-30.

Dans le cas où le syndicat des copropriétaires décide de réaliser des travaux d'économies d'énergie, le syndic de copropriété procède à la mise en concurrence d'entreprises pour la réalisation de ces travaux. Il inscrit à l'ordre du jour de l'assemblée générale suivant cette mise en concurrence le vote, sur la base des devis recueillis, soit d'un plan de travaux d'économies d'énergie, soit d'un contrat de performance énergétique.

Dans le cas où un plan de travaux d'économies d'énergie est adopté par l'assemblée générale des copropriétaires, les travaux planifiés doivent faire l'objet d'un vote distinct dans les conditions prévues au g de l'article 25 de la loi du 10 juillet 1965 déjà mentionnée.

**Art. R173-10**

Le plan de travaux d'économies d'énergie comprend :

I. — Des travaux d'amélioration de la performance énergétique correspondant à une ou plusieurs des actions figurant dans l'une ou l'autre des deux catégories suivantes :

1° Travaux portant sur les parties et équipements communs :

a) Travaux d'isolation thermique performants des toitures ;

b) Travaux d'isolation thermique performants des murs donnant sur l'extérieur ou sur des locaux non chauffés ;

c) Travaux d'isolation thermique performants des parois vitrées donnant sur l'extérieur ;

d) Travaux d'amélioration des installations d'éclairage des parties communes ;

e) Travaux d'installation, de régulation, d'équilibrage ou de remplacement des systèmes de chauffage, de refroidissement ou d'eau chaude sanitaire ;

f) Travaux d'isolation des réseaux collectifs de chauffage, de refroidissement ou d'eau chaude sanitaire ;

g) Travaux de régulation ou de remplacement des émetteurs de chaleur ou de froid ;

h) Travaux d'amélioration ou d'installation des équipements collectifs de ventilation ;

i) Travaux d'installation d'équipements de chauffage, de refroidissement ou de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable ;

2° Travaux d'intérêt collectif portant sur les parties privatives :

a) Travaux d'isolation thermique des parois vitrées donnant sur l'extérieur comprenant, le cas échéant, l'installation de systèmes d'occultation extérieurs ;

b) Pose ou remplacement d'organes de régulation ou d'équilibrage sur les émetteurs de chaleur ou de froid ;

c) Équilibrage des émetteurs de chaleur ou de froid ;

d) Mise en place d'équipements de comptage des quantités d'énergies consommées.

II. — Un programme détaillé indiquant l'année prévisionnelle de réalisation des travaux et leur durée.

III. — Une évaluation du coût des travaux prévus au plan, fondée sur les devis issus de la consultation d'entreprises.

**Art. R173-11**

Les travaux d'économie d'énergie ou de réduction des émissions de gaz à effet de serre d'intérêt collectif réalisés sur les parties privatives mentionnés au g de l'article 25 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis comprennent tout ou partie des travaux mentionnés au 2° du I de l'article R. 173-10.

Dès lors que de tels travaux sont votés, les copropriétaires concernés sont tenus de les réaliser dans un délai raisonnable en fonction de la nature et du coût des travaux, sauf s'ils sont en mesure de prouver la réalisation de travaux équivalents.

Le syndicat des copropriétaires procède à la réception des travaux en présence des copropriétaires concernés. En cas de réserves, le syndic de copropriété assure le suivi et la réception des travaux destinés à permettre la levée des réserves. Après réception définitive des travaux, le syndic de copropriété adresse aux copropriétaires concernés, par lettre recommandée avec avis de réception ou par voie de remise contre émargement, les pièces et documents relatifs aux travaux, notamment le contrat de l'entreprise, le ou les procès-verbaux de réception et, le cas échéant, les attestations des assurances prévues aux articles L. 241-2 et L. 242-1 du code des assurances afin que chaque copropriétaire puisse utilement mettre en œuvre les garanties à la charge de l'entreprise.

##### Chapitre IV : SUIVI DE L'EFFICACITÉ ÉNERGÉTIQUE ET ENVIRONNEMENTALE

###### Section 1 : Équipements obligatoires des immeubles collectifs et répartition des frais de chauffage, de refroidissement et d'eau chaude sanitaire

####### Sous-section 1 : Définitions

**Art. R174-1**

Au sens et pour l'application de la présente section :

— un " immeuble collectif pourvu d'une distribution d'eau chaude commune " est un immeuble qui comprend au moins deux locaux occupés à titre privatif et alimentés en eau chaude par une même installation ;

— un immeuble collectif pourvu d'une installation centrale de chauffage ou alimenté par un réseau de chaleur, ou pourvu d'une installation centrale de froid est un immeuble qui comprend au moins deux locaux destinés à être occupés à titre privatif et chauffés ou refroidis , selon le cas, par une même installation ;

— un " local occupé à titre privatif " est constitué par la pièce ou l'ensemble des pièces réservées à la jouissance exclusive de personnes physiques ou morales ;

— " les immeubles de classe A " sont les immeubles ayant fait l'objet d'une demande de permis de construire, d'une demande de prorogation de permis de construire ou d'une déclaration préalable de travaux au sens de l'ancien article L. 430-3 du code de l'urbanisme postérieure au 30 juin 1975 ;

— tous les autres immeubles relèvent de la " classe B ".

####### Sous-section 2 : Équipements obligatoires

**Art. R174-2**

I. — Tout immeuble collectif à usage d'habitation ou à usage professionnel et d'habitation pourvu d'une installation centrale de chauffage ou alimenté par un réseau de chaleur est muni de compteurs individuels d'énergie thermique permettant de déterminer la quantité de chaleur fournie à chaque local occupé à titre privatif et ainsi d'individualiser les frais de chauffage collectif.

II. — Tout immeuble collectif à usage d'habitation ou à usage professionnel et d'habitation pourvu d'une installation centrale de froid ou alimenté par un réseau de froid est muni d'appareils de mesure permettant de déterminer la quantité de froid fournie à chaque local occupé à titre privatif et ainsi d'individualiser les frais de refroidissement collectif.

**Art. R174-3**

I. — Les dispositions de l'article R. 174-2 ne sont pas applicables :

1° Aux logements foyers ;

2° Aux immeubles dans lesquels, pour des motifs et dans des cas précisés par arrêté conjoint des ministres chargés de l'énergie et de la construction, il est techniquement impossible d'installer des compteurs individuels pour mesurer la chaleur consommée par chaque local pris séparément ou de poser un appareil permettant aux occupants de chaque local de moduler la chaleur fournie par le chauffage collectif ;

3° Aux immeubles dont les valeurs de consommation en chauffage sont inférieures à un seuil fixé par arrêté conjoint des ministres chargés de l'énergie et de la construction ;

4° Aux autres immeubles pour lesquels le propriétaire ou, le cas échéant, le syndicat des copropriétaires, représenté par le syndic, justifient que l'individualisation des frais de chauffage par l'installation de compteurs individuels se révèle techniquement impossible ou entraîne un coût excessif au regard des économies d'énergie susceptibles d'être réalisées. Dans ce cas, le propriétaire de l'immeuble ou, le cas échéant, le syndicat des copropriétaires représenté par le syndic établit une note justifiant de cette impossibilité technique ou de ce coût excessif. Cette note est jointe aux carnets d'information des logements.

II. — Un arrêté conjoint des ministres chargés de l'énergie et de la construction précise les modalités de mise en œuvre du présent article, notamment les cas d'impossibilité mentionnés au 2°, et le contenu de la note établie, en application du 4°, par le propriétaire ou, le cas échéant, par le syndicat des copropriétaires représenté par le syndic.

**Art. R174-4**

I. — Dans les cas mentionnés aux 2°, 3° et 4° de l'article R. 174-3, dans lesquels l'installation de compteurs individuels d'énergie thermique ne serait pas techniquement possible, ou entraînerait des coûts excessifs au regard des économies d'énergie attendues, des répartiteurs de frais de chauffage sont installés pour mesurer la consommation de chaleur à chaque radiateur.

Les dispositions de l'alinéa précédent ne sont pas applicables :

1° Aux immeubles dans lesquels, pour des motifs et dans des cas précisés par arrêté conjoint des ministres chargés de l'énergie et de la construction, il est techniquement impossible d'installer des répartiteurs de frais de chauffage pour mesurer la chaleur consommée par chaque local pris séparément ou de poser un appareil permettant aux occupants de chaque local de moduler la chaleur fournie par le chauffage collectif ;

2° Aux immeubles dont les valeurs de consommation en chauffage sont inférieures à un seuil fixé par arrêté conjoint des ministres chargés de l'énergie et de la construction ;

3° Aux autres immeubles pour lesquels le propriétaire ou, le cas échéant, le syndicat des copropriétaires, représenté par le syndic, justifient que l'individualisation des frais de chauffage par l'installation de répartiteurs de frais de chauffage se révèle techniquement impossible ou entraîne un coût excessif au regard des économies d'énergie susceptibles d'être réalisées. Dans ce cas, le propriétaire de l'immeuble ou, le cas échéant, le syndicat des copropriétaires représenté par le syndic établit une note justifiant de cette impossibilité technique ou de ce coût excessif. Cette note expose, le cas échéant, la méthode alternative employée pour évaluer la quantité de chaleur consommée dans chaque logement.

II. — Un arrêté conjoint des ministres chargés de l'énergie et de la construction précise les modalités de mise en œuvre du présent article, notamment les cas d'impossibilité mentionnés au 1° du I, le contenu de la note établie, en application des derniers alinéas de l'article R. 174-3 et du I du présent article, par le propriétaire ou, le cas échéant, par le syndicat des copropriétaires représenté par le syndic.

Le même arrêté précise les méthodes alternatives susceptibles d'être employées pour évaluer la quantité de chaleur consommée dans chaque logement, lorsqu'il n'est pas possible techniquement de munir l'immeuble de compteurs individuels ni de répartiteurs de frais de chauffage ou lorsque cela entraînerait un coût excessif au regard des économies attendues.

**Art. R174-5**

Avant toute installation des appareils prévus à l'article R. 174-2, les émetteurs de chaleur, quand cela est techniquement possible, sont munis, à la charge du propriétaire, d'organes de régulation en fonction de la température intérieure de la pièce, notamment de robinets thermostatiques en état de fonctionnement.

**Art. R174-6**

Les immeubles dont les valeurs de consommation en chauffage sont supérieures ou égales à 120 kWh/ m2. an, sont équipés des appareils mentionnés à l'article R. 174-2.

Pour les immeubles dont les valeurs de consommation en chauffage sont supérieures au seuil mentionné au 3° de l'article R. 174-3, s'agissant des compteurs individuels d'énergie thermique, ou au seuil mentionné au 2° de l'article R. 174-4, s'agissant de répartiteurs de frais de chauffage, la mise en service desdits appareils mentionnés au I de l'article R. 174-2 a lieu au plus tard le 25 octobre 2020.

La mise en service des appareils mentionnés au II de l'article R. 174-2 a lieu au plus tard le 25 octobre 2020.

**Art. R174-7**

Les appareils mentionnés à l'article R. 174-2 sont conformes à la réglementation relative au contrôle des instruments de mesure.

Les relevés des appareils mentionnés à l'article R. 174-2 doivent pouvoir être effectués sans qu'il soit nécessaire de pénétrer dans les locaux privatifs.

Les appareils installés à partir du 25 octobre 2020 sont relevables par télé-relève.

A compter du 1er janvier 2027, l'ensemble des appareils sont relevables par télé-relève.

####### Sous-section 3 : Répartition des frais de chauffage et de refroidissement

**Art. R174-8**

Dans les immeubles collectifs équipés des appareils prévus au I de l'article R. 174-2, les frais de chauffage afférents à l'installation commune sont divisés, d'une part, en frais de combustible ou d'énergie et, d'autre part, en autres frais de chauffage tels que les frais relatifs à la conduite et à l'entretien des installations de chauffage et les frais relatifs à l'utilisation d'énergie électrique (ou éventuellement d'autres formes d'énergie) pour le fonctionnement des appareillages, notamment les instruments de régulation, les pompes, les brûleurs et les ventilateurs.

**Art. R174-9**

Dans les immeubles collectifs équipés des appareils prévus au II de l'article R. 174-2, les frais de refroidissement afférents à l'installation commune sont divisés, d'une part, en frais de combustible ou d'énergie et, d'autre part, en autres frais de refroidissement tels que les frais relatifs à la conduite et à l'entretien des installations de refroidissement et les autres frais relatifs à l'utilisation d'énergie électrique (ou éventuellement d'autres formes d'énergie) pour le fonctionnement des appareillages.

**Art. R174-10**

Les frais de combustible ou d'énergie sont répartis entre les locaux desservis en distinguant des frais communs et des frais individuels.

Les frais communs de combustible ou d'énergie sont obtenus en multipliant le total des dépenses de combustible ou d'énergie par un coefficient égal à 0,30. Dans le cas des immeubles pour lesquels des appareils de mesure tels que ceux visés au I de l'article R. 174-2 ont déjà été installés, le coefficient choisi entre 0 et 0,50 au moment de l'installation de ces appareils est conservé. Toutefois, l'assemblée générale des copropriétaires ou le gestionnaire d'un immeuble entièrement locatif peut remplacer le coefficient initial par le coefficient de 0,30.

Les frais communs sont répartis dans les conditions fixées par le règlement de copropriété ou les documents en tenant lieu.

Le total des frais individuels s'obtient par différence entre le total des frais de combustible ou d'énergie et les frais communs. Ce total est réparti en fonction des indications fournies par les appareils prévus au I de l'article R. 174-2, les situations ou configurations thermiquement défavorables des locaux pouvant être prises en compte.

Les modalités de répartition présentées ci-dessus s'appliquent de la même façon pour les immeubles équipés des appareils prévus au II de l'article R. 174-2.

Un arrêté conjoint des ministres chargés de l'énergie et de la construction précise :

1° Les modalités de répartition des frais de chauffage ou de refroidissement ;

2° Le contenu de la note d'information mentionnée à l'article 24-9 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et à l'article 23 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

**Art. R174-11**

Les autres frais de chauffage énumérés à l'article R. 174-8 sont répartis dans les conditions fixées par le règlement de copropriété ou les documents en tenant lieu.

Il en est de même pour les autres frais de refroidissement mentionnés à l'article R. 174-9.

**Art. R174-12**

Dans les immeubles munis des appareils prévus à l'article R. 174-2, lorsque ceux-ci sont télé-relevables, l'évaluation de la consommation de chaleur et de froid du logement mentionnée au deuxième alinéa de l'article 24-9 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et de l'article 6-2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 est transmise :

1° Semestriellement jusqu'au 31 décembre 2021. Toutefois, elle est transmise trimestriellement sur demande du locataire dans les immeubles locatifs et, dans les immeubles relevant du statut de la copropriété, sur demande du copropriétaire à son initiative ou à celle de son locataire ou de l'occupant de bonne foi du logement ;

2° Mensuellement à partir du 1er janvier 2022.

Un arrêté conjoint des ministres chargés de l'énergie et de la construction précise le contenu et les modalités des informations mentionnées au premier alinéa.

####### Sous-section 4 : Répartition des frais d'eau chaude

**Art. R174-13**

Sauf dans les cas de dérogation prévus aux articles R. 174-16 et R. 174-17, dans les immeubles collectifs où la production d'eau chaude est commune à tout ou partie des locaux occupés à titre privatif, les frais de combustible ou d'énergie afférents à la fourniture d'eau chaude sont répartis entre ces locaux proportionnellement à la mesure des compteurs individuels d'eau chaude.

Lorsque les conditions de fourniture de l'eau chaude ne permettent pas de connaître la part des frais de combustible ou d'énergie entrant dans le prix de cette fourniture, cette part fait l'objet, pour l'application du présent article, d'une estimation forfaitaire égale aux deux tiers au moins du prix total de l'eau chaude fournie par l'installation commune de l'immeuble.

Il n'est pas dérogé par le présent article aux dispositions, conventions ou usages en vigueur pour la répartition des frais, fixes ou non, et des charges afférentes à la fourniture d'eau chaude autres que les frais de combustible ou d'énergie mentionnés ci-dessus.

Les appareils de mesure installés à partir du 25 octobre 2020 sont relevables par télé-relève.

A compter du 1er janvier 2027, l'ensemble des appareils de mesure sont relevables par télé-relève.

Un arrêté conjoint des ministres chargés de l'énergie et de la construction précise le contenu de la note d'information transmise aux occupants sur leur consommation d'eau chaude sanitaire mentionnée à l'article 24-9 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et à l'article 23 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

**Art. R174-14**

Les dispositions prévues à l'article R. 174-12 s'appliquent aux immeubles équipés d'un dispositif d'individualisation des frais d'eau chaude sanitaire prévu à l'article R. 174-13, lorsque ce dispositif est télé-relevable, pour ce qui concerne la consommation d'eau chaude sanitaire.

**Art. R174-15**

Les dispositions de l'article R. 174-13 sont applicables à tous les immeubles collectifs de la classe A ; ceux-ci, de construction, doivent être équipés des appareils nécessaires de mesure directe ou indirecte.

**Art. R174-16**

Les dispositions de l'article R. 174-13 sont applicables aux immeubles collectifs de la classe B qui doivent être équipés des appareils nécessaires au moins depuis le 15 septembre 1977.

Il peut y être dérogé, pour l'ensemble d'un immeuble ou l'ensemble des immeubles desservis par une même installation de production d'eau chaude :

1° Si le nombre des points de mesure nécessaires à l'application de l'article R. 174-13 est supérieur à deux fois le nombre des locaux occupés à titre privatif desservis par cette installation ;

2° Ou si, pour plus de 15 % des points de mesure, les canalisations ne satisfont pas aux conditions d'accessibilité fixées par arrêté du ministre chargé de la construction et de l'habitation.

**Art. R174-17**

Il peut être dérogé, par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé de l'énergie, aux dispositions de l'article R. 174-13 pour :

1° Les immeubles collectifs de la classe B comportant seulement deux locaux occupés à titre privatif ;

2° Les locaux dépendant d'un établissement d'hôtellerie.

**Art. R174-18**

Un arrêté du ministre chargé de l'énergie fixe les règles de construction et d'utilisation des appareils nécessaires à l'application de la présente sous-section, ainsi que les modalités de leur contrôle, dans la mesure où ces appareils ne relèvent pas de la réglementation édictée par le décret du 30 novembre 1944 relatif au contrôle des instruments de mesure.

###### Section 2 : Règles particulières aux bâtiments à usage tertiaire

**Art. D174-19**

L'annexe environnementale mentionnée au 1 de l'article L. 125-9 du code de l'environnement comporte les éléments suivants, fournis par le bailleur :

1° La liste, le descriptif complet ainsi que les caractéristiques énergétiques des équipements existants dans le bâtiment et relatifs au traitement des déchets, au chauffage, au refroidissement, à la ventilation et à l'éclairage ainsi qu'à tout autre système lié aux spécificités du bâtiment ;

2° Les consommations annuelles énergétiques réelles des équipements et systèmes dont il a l'exploitation ;

3° Les consommations annuelles d'eau des locaux loués et des équipements et systèmes dont il a l'exploitation ;

4° La quantité annuelle de déchets générée par le bâtiment si le bailleur en assure le traitement et, le cas échéant, la quantité qu'il a fait collecter en vue d'une valorisation ou d'un traitement spécifique.

**Art. D174-20**

L'annexe environnementale mentionnée au 1 de l'article L. 125-9 du code de l'environnement comporte les éléments suivants, fournis par le preneur :

1° La liste, le descriptif complet ainsi que les caractéristiques énergétiques des équipements qu'il a mis en place dans les locaux loués et relatifs au traitement des déchets, au chauffage, au refroidissement, à la ventilation, à l'éclairage ainsi qu'à tout autre système lié à son activité spécifique ;

2° Les consommations annuelles énergétiques réelles des équipements et des systèmes situés dans les locaux loués ou dont il a l'exploitation ;

3° Les consommations annuelles d'eau des locaux loués et des équipements et systèmes dont il a l'exploitation ;

4° La quantité annuelle de déchets générée à partir des locaux loués, si le preneur en assure le traitement, et, le cas échéant, la quantité qu'il a fait collecter en vue d'une valorisation ou d'un traitement spécifique.

**Art. D174-21**

Le preneur et le bailleur établissent, selon la périodicité qu'ils fixent, un bilan de l'évolution de la performance énergétique et environnementale du bâtiment et des locaux loués. Sur la base de ce bilan, les deux parties s'engagent sur un programme d'actions visant à améliorer la performance énergétique et environnementale du bâtiment et des locaux loués.

###### Section 3 : Obligations d'actions de réduction de la consommation d'énergie finale dans des bâtiments à usage tertiaire

####### Sous-section 1 : Champ d'application

**Art. R174-22**

I. — Les activités tertiaires qui donnent lieu à l'obligation de réduction de la consommation d'énergie finale prévue à l'article L. 174-1 sont des activités marchandes ou des activités non marchandes.

II. — Sont assujettis aux obligations mentionnées à l'article L. 174-1 les propriétaires et, le cas échéant, les preneurs à bail de :

1° Tout bâtiment hébergeant exclusivement des activités tertiaires sur une surface de plancher supérieure ou égale à 1 000 m2 ; les surfaces de plancher consacrées, le cas échéant, à des activités non tertiaires accessoires aux activités tertiaires sont prises en compte pour l'assujettissement à l'obligation ;

2° Toutes parties d'un bâtiment à usage mixte qui hébergent des activités tertiaires sur une surface de plancher cumulée supérieure ou égale à 1 000 m2 ;

3° Tout ensemble de bâtiments situés sur une même unité foncière ou sur un même site dès lors que ces bâtiments hébergent des activités tertiaires sur une surface de plancher cumulée supérieure ou égale à 1 000 m2.

Lorsque des activités tertiaires initialement hébergées dans un bâtiment, une partie de bâtiment ou un ensemble de bâtiments soumis à l'obligation cessent, les propriétaires et, le cas échéant, les preneurs à bail qui continuent à y exercer des activités tertiaires restent soumis à l'obligation même si les surfaces cumulées hébergeant des activités tertiaires deviennent inférieures à 1 000 m2. Il en est de même, à la suite d'une telle cessation, des propriétaires et, le cas échéant, des preneurs à bail qui exercent une activité tertiaire supplémentaire dans le bâtiment, la partie de bâtiment ou l'ensemble de bâtiments.

La surface de plancher est définie par l'article R. 111-22 du code de l'urbanisme.

III. — Ne sont pas soumis aux obligations mentionnées à l'article L. 174-1 les propriétaires et, le cas échéant, les preneurs à bail :

1° Des constructions ayant donné lieu à un permis de construire à titre précaire mentionné à l'article R. * 433-1 du code de l'urbanisme ;

2° Des bâtiments, parties de bâtiments ou ensembles de bâtiments destinés au culte ;

3° Des bâtiments, parties de bâtiments ou ensembles de bâtiments dans lesquels est exercée une activité opérationnelle à des fins de défense, de sécurité civile ou de sûreté intérieure du territoire.

####### Sous-section 2 : Détermination des objectifs de réduction de la consommation d'énergie finale

**Art. R174-23**

I. — Pour la détermination des objectifs de réduction de la consommation énergétique finale mentionnée au 2° du III de l'article L. 174-1 :

1° La consommation énergétique de référence mentionnée au 1° du I de l'article L. 174-1 correspond à la consommation d'énergie finale du bâtiment, de la partie de bâtiment ou de l'ensemble de bâtiments à usage tertiaire, constatée pour une année pleine d'exploitation et ajustée en fonction des variations climatiques selon une méthode définie par arrêté pris par les ministres chargés de la construction, de l'énergie et des outre-mer ;

2° Le niveau de consommation d'énergie finale d'un bâtiment, d'une partie de bâtiment ou d'un ensemble de bâtiments, fixé en valeur absolue en fonction de la consommation énergétique des bâtiments nouveaux de la même catégorie, mentionné au 2° du I de l'article L. 174-1, est déterminé par un arrêté des ministres chargés de la construction, de l'énergie et des outre-mer, pour chaque échéance de 2030,2040 et 2050, sur la base d'indicateurs d'intensité d'usage de référence spécifiques pour chaque catégorie d'activité ajustés en fonction des conditions climatiques de référence.

II. — Les actions destinées à atteindre les objectifs mentionnés au I portent notamment sur :

1° La performance énergétique des bâtiments ;

2° L'installation d'équipements performants et de dispositifs de contrôle et de gestion active de ces équipements ;

3° Les modalités d'exploitation des équipements ;

4° L'adaptation des locaux à un usage économe en énergie et le comportement des occupants.

**Art. R174-24**

En cas de changement de nature d'une activité tertiaire dans un bâtiment, une partie de bâtiment ou un ensemble de bâtiments définis à l'article R. 174-22, les nouveaux objectifs à prendre en considération pour l'application de l'obligation mentionnée à l'article L. 174-1 sont les suivants :

1° Le nouvel objectif de consommation d'énergie finale aux horizons 2030,2040 et 2050, mentionné au 1° de l'article R. 174-23, est établi sur la base du niveau de consommation de référence initial, auquel est appliqué le rapport entre les niveaux de consommation fixés en valeur absolue d'une part pour la nouvelle activité, d'autre part pour l'activité précédente, définies au 2° de l'article R. 174-23 ;

2° Le nouvel objectif de consommation d'énergie finale fixé en valeur absolue aux mêmes horizons, mentionné au 2° de l'article R. 174-23, est celui correspondant à la nouvelle activité.

**Art. R174-25**

Conformément au deuxième alinéa du I de l'article L. 174-1, le changement de type d'énergie utilisée ne doit entraîner aucune dégradation du niveau des émissions de gaz à effet de serre.

####### Sous-section 3 : Modulation des objectifs de réduction de la consommation d'énergie finale

**Art. R174-26**

I. — La modulation des objectifs de réduction de consommation d'énergie finale, prévue au a du I de l'article L. 174-1, peut être mise en œuvre lorsque certaines actions susceptibles de contribuer à l'atteinte de l'objectif :

1° Font courir un risque de pathologie du bâti, affectant notamment les structures ou le clos couvert du bâtiment ;

2° Entraînent des modifications importantes de l'état des parties extérieures ou des éléments d'architecture et de décoration de la construction, en contradiction avec les règles et prescriptions prévues pour :

— les monuments historiques classés ou inscrits, les sites patrimoniaux remarquables ou les abords des monuments historiques mentionnés au livre VI du code du patrimoine ;

— les sites inscrits ou classés mentionnés au livre III du code de l'environnement ;

— les constructions mentionnées aux dispositions des articles L. 151-18 et L. 151-19 du code de l'urbanisme relatives à l'aspect extérieur des constructions et les conditions d'alignement sur la voirie et de distance minimale par rapport à la limite séparative et l'aménagement de leurs abords ;

— le bâtiment, immeuble ou ensemble architectural ayant reçu le label mentionné à l'article L. 650-1 du code du patrimoine ;

3° Ne sont pas conformes à toutes autres servitudes relatives notamment au droit des sols, au droit de propriété, à la sécurité des biens et des personnes ou à l'aspect des façades et à leur implantation.

Les conditions de la modulation prévue au présent I sont précisées par arrêté des ministres chargés de la construction, de l'énergie, de la culture, du domaine et des outre-mer.

II. — La modulation des objectifs de réduction de la consommation d'énergie finale en fonction du volume d'activité, prévue au b du I de l'article L. 174-1, est mise en œuvre à partir des indicateurs d'intensité d'usage de référence spécifiques à chaque catégorie d'activités, dans les conditions fixées par arrêté pris par les ministres chargés de la construction, de l'énergie, du domaine et des outre-mer.

III. — La modulation des objectifs de réduction de la consommation d'énergie finale en raison des coûts manifestement disproportionnés des actions nécessaires par rapport aux avantages attendus, prévue au c du I de l'article L. 174-1, est mise en œuvre sur la base d'une argumentation technique et financière.

Un arrêté des ministres chargés de l'énergie, de la construction, du domaine et des outre-mer détermine, selon la nature des actions envisagées, les durées de retour sur investissement au-delà desquelles les coûts de ces actions, déduction faite des aides financières perçues, sont disproportionnés.

IV. — Sauf si elle ne porte que sur le volume de l'activité exercée, la modulation des objectifs de réduction de consommation d'énergie finale fait l'objet d'un dossier technique établi sous la responsabilité du propriétaire et, le cas échéant, du preneur à bail et présentant les justifications de ces modulations. Un arrêté des ministres chargés de la construction, de l'énergie, de la culture, du domaine et des outre-mer précise le contenu de ce dossier et les modalités de son établissement.

####### Sous-section 4 : Mise en place d'une plateforme informatique de recueil et de suivi de la réduction de la consommation d'énergie finale

**Art. R174-27**

La plateforme numérique prévue au 4° du III de l'article L. 174-1 est mise en place par l'Etat ou, sous son contrôle, par un opérateur désigné par arrêté des ministres chargés de la construction et de l'énergie.

Pour chaque bâtiment, partie de bâtiment ou ensemble de bâtiment soumis à l'obligation de réduction de la consommation d'énergie finale, le propriétaire et, le cas échéant, le preneur à bail déclarent sur la plateforme :

1° La ou les activités tertiaires qui y sont exercées ;

2° La surface des bâtiments, parties de bâtiments ou ensembles de bâtiments soumis à l'obligation ;

3° Les consommations annuelles d'énergie par type d'énergie, des bâtiments, parties de bâtiments ou ensembles de bâtiments ;

4° Le cas échéant, l'année de référence mentionnée au 1° de l'article R. 174-23 et les consommations de référence associées, par type d'énergie, avec les justificatifs correspondants ;

5° Le cas échéant, le renseignement des indicateurs d'intensité d'usage relatifs aux activités hébergées, permettant de déterminer l'objectif de consommation d'énergie finale en application du 2° de l'article R. 131-39 et, éventuellement, de le moduler en application du II de l'article R. 174-26 ;

6° Le cas échéant, les modulations prévues à l'article R. 174-26. La modulation qui porte sur le volume de l'activité est effectuée automatiquement par la plateforme numérique sur la base des indicateurs d'intensité d'usage spécifiques aux activités concernées ;

7° Le cas échéant, la comptabilisation des consommations d'énergie finale liées à la recharge des véhicules électriques ou hybrides rechargeables.

Ces données sont transmises chaque année à des échéances fixées par un arrêté conjoint des ministres chargés de la construction et de l'énergie.

Dans le cas où une activité tertiaire au sein du bâtiment, de la partie de bâtiment ou de l'ensemble de bâtiments soumis à l'obligation cesse, la consommation de référence est conservée sur la plateforme numérique jusqu'à la reprise éventuelle d'une activité tertiaire.

**Art. R174-28**

La déclaration annuelle des consommations d'énergie sur la plateforme numérique est réalisée par le propriétaire ou par le preneur à bail, selon leur responsabilité respective en fonction des dispositions contractuelles régissant leurs relations, et dans le cadre des dispositions relatives aux droits d'accès sur la plateforme numérique. Ils peuvent déléguer la transmission de leurs consommations d'énergie à un prestataire ou, sous réserve de leur capacité technique, aux gestionnaires de réseau de distribution d'énergie. Le preneur à bail peut déléguer cette transmission de données au propriétaire.

Les propriétaires et les preneurs à bail se communiquent mutuellement les consommations annuelles énergétiques réelles de l'ensemble des équipements et des systèmes dont ils assurent respectivement l'exploitation.

En cas de cessation d'activité, l'assujetti déclare sur la plateforme numérique les données de consommations d'énergie de l'année en cours jusqu'à la date de la cessation de son activité ainsi que la date effective de la cessation d'activité. Si les données de consommation transmises couvrent une période de douze mois consécutifs, la plateforme numérique établit l'attestation numérique annuelle mentionnée à l'article R. 174-32. Dans le cas contraire, les données de consommation partielles sont jointes, à titre d'information, à la dernière attestation numérique annuelle établie.

**Art. R174-29**

La plateforme génère automatiquement, pour chaque bâtiment, partie de bâtiment ou ensemble de bâtiments :

1° La modulation qui porte sur le volume de l'activité, sur la base des indicateurs d'intensité d'usage spécifiques à l'activité concernée ;

2° Les consommations annuelles d'énergie finale ajustées en fonction des variations climatiques, par type d'énergie ;

3° Une information sur les émissions de gaz à effet de serre correspondant aux consommations énergétiques annuelles, selon les différents types d'énergie ;

4° L'attestation numérique annuelle mentionnée à l'article R. 174-32.

Chaque année, le gestionnaire de la plateforme numérique procède à l'exploitation et à la consolidation des données recueillies pour tous les bâtiments, parties de bâtiments ou ensembles de bâtiments soumis à l'obligation.

**Art. R174-30**

Les modalités de droits d'accès à la plateforme numérique, de transmission des données, d'exploitation, de capitalisation et de restitution de leur exploitation sont prévues par arrêté des ministres chargés de l'énergie et de la construction.

Les données sont rendues anonymes et leur exploitation ainsi que leur publication respectent le secret des affaires.

####### Sous-section 5 : Evaluation et constat du respect de l'obligation de réduction des consommations d'énergie

**Art. R174-31**

Au plus tard les 31 décembre 2031,2041 et 2051, le gestionnaire de la plateforme numérique vérifie, pour l'ensemble des assujettis à l'obligation prévue par l'article L. 174-1, que les objectifs fixés ont été atteints. Le cas échéant, le dossier technique prévu à l'article R. 174-26, qui permet de justifier la modulation de l'objectif, est tenu à la disposition des agents chargés des contrôles.

Les consommations d'énergie finale prises en compte pour la vérification du respect des objectifs sont les consommations énergétiques ajustées des variations climatiques.

Pour la vérification du respect de ces objectifs, les assujettis peuvent mutualiser les résultats à l'échelle de tout ou partie de leur patrimoine soumis à l'obligation mentionnée à l'article L. 174-1, dans des conditions prévues par un arrêté des ministres chargés de la construction, de l'énergie et du domaine.

L'évaluation du respect de l'obligation mentionnée aux trois derniers alinéas du II de l'article L. 174-1 est réalisée sur la base de la dernière attestation numérique annuelle.

####### Sous-section 6 : Modalités de publication ou d'affichage du suivi des consommations d'énergie

**Art. R174-32**

Les consommations d'énergie finale et les objectifs de consommation mentionnés au 6° du III de l'article L. 174-1 sont publiés sur la base de l'attestation numérique annuelle générée par la plateforme numérique. Cette publication est complétée par une évaluation de l'émission de gaz à effet de serre correspondant aux données de consommation d'énergie, exprimée en kg de CO2 équivalent par mètre carré.

La publication est réalisée soit par voie d'affichage, à un endroit visible et facilement accessible, soit par tout autre moyen pertinent au regard de l'activité tertiaire, des personnels et éventuellement du public concernés, permettant un accès aisé à l'information.

##### Chapitre V : SYSTEMES TECHNIQUES DES BATIMENTS

###### Section unique :  Pilotage des systèmes techniques des bâtiments

####### Sous-section 1 : Définitions 

**Art. R175-1**

Au sens de la présente section, on entend par :

1° Système de chauffage : la combinaison des composantes nécessaires pour assurer l'augmentation contrôlée de la température de l'air intérieur ;

2° Système de climatisation : la combinaison des composantes nécessaires pour assurer une forme de traitement de l'air intérieur, par laquelle la température est contrôlée ou peut être abaissée ;

3° Système de ventilation : la combinaison des composantes nécessaires pour assurer le renouvellement de l'air intérieur ;

4° Système technique de bâtiment : tout équipement technique de chauffage des locaux, de refroidissement des locaux, de ventilation, de production d'eau chaude sanitaire, d'éclairage intégré, d'automatisation et de contrôle des bâtiments, de production d'électricité sur site d'un bâtiment ou d'une unité de bâtiment, ou combinant plusieurs de ces systèmes, y compris les systèmes utilisant une énergie renouvelable ;

5° Système d'automatisation et de contrôle de bâtiment : tout système comprenant tous les produits, logiciels et services d'ingénierie à même de soutenir le fonctionnement efficace sur les plans énergétique et économique, et sûr, des systèmes techniques de bâtiment au moyen de commandes automatiques et en facilitant la gestion manuelle de ces systèmes techniques de bâtiment ;

6° Zone fonctionnelle : toute zone dans laquelle les usages sont homogènes ;

7° Interopérable : la capacité que possède un produit ou un système à communiquer et interagir avec d'autres produits ou systèmes dans le respect des exigences de sécurité ;

8° Générateur de chaleur : la partie du système de chauffage, composée d'une ou plusieurs unités et qui produit la chaleur utile à l'aide d'un ou plusieurs des processus suivants :

a) Combustion de combustibles ;

b) Effet Joule, dans les éléments de chauffage d'un système de chauffage à résistance électrique ;

c) Capture de la chaleur de l'air ambiant, de l'air extrait de la ventilation, ou de l'eau ou d'une source de chaleur souterraine à l'aide d'une pompe à chaleur ;

d) Échange de chaleur avec un réseau de chaleur urbain ou un système permettant la récupération de chaleur fatale.

####### Sous-section 2 : Installation de systèmes d'automatisation et de contrôle 

**Art. R175-2**

I. — Sont munis d'un système d'automatisation et de contrôle, prévu à l'article L. 174-3, les bâtiments dans lesquels sont exercées des activités tertiaires marchandes ou non marchandes, y compris ceux appartenant à des personnes morales du secteur primaire ou secondaire, équipés d'un système de chauffage ou d'un système de climatisation, combiné ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 70 kW.

Sont assujettis à ces obligations le ou les propriétaires des systèmes de chauffage ou de climatisation des bâtiments.

Pour les bâtiments dont la génération de chaleur ou de froid est produite par échange de chaleur ou de froid avec un réseau de chaleur ou de froid urbain, la puissance du générateur à considérer est celle de la station d'échange.

II. — Les obligations mentionnées au I sont applicables :

1° Aux bâtiments équipés d'un système de chauffage ou d'un système de climatisation, combiné ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 290 kW et dont le permis de construire est déposé un an après la publication du décret n° 2020-887 du 20 juillet 2020, sauf si leur propriétaire produit une étude établissant que l'installation d'un système d'automatisation et de contrôle n'est pas réalisable avec un temps de retour sur investissement inférieur à dix ans ; dans ces bâtiments, l'ensemble des systèmes techniques mentionnés au 4° de l'article R. 175-1 sont reliés au système d'automatisation et de contrôle ;

2° Aux autres bâtiments équipés d'un système de chauffage ou d'un système de climatisation, combiné ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 290 kW, au plus tard le 1er janvier 2025, sauf si leur propriétaire produit une étude établissant que l'installation d'un système d'automatisation et de contrôle n'est pas réalisable avec un temps de retour sur investissement inférieur à dix ans ; dans ces bâtiments, sont reliés au système d'automatisation et de contrôle le ou les systèmes de chauffage ou de climatisation, combinés ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 290 kW, ainsi que les systèmes techniques mentionnés au 4° de l'article R. 175-1 avec lesquels la connexion est réalisable avec un temps de retour sur investissement inférieur à dix ans, déduction faite des aides financières publiques ;

3° Aux bâtiments équipés d'un système de chauffage ou d'un système de climatisation, combiné ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 70 kW et dont le permis de construire est déposé un an après la publication du décret n° 2023-259 du 7 avril 2023, sauf si leur propriétaire produit une étude établissant que l'installation d'un système d'automatisation et de contrôle n'est pas réalisable avec un temps de retour sur investissement inférieur à dix ans. Dans ces bâtiments, l'ensemble des systèmes techniques mentionnés au 4° de l'article R. 175-1 sont reliés au système d'automatisation et de contrôle ;

4° Aux autres bâtiments équipés d'un système de chauffage ou d'un système de climatisation, combiné ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 70 kW, lorsque leur système de chauffage ou de système de climatisation, combiné ou non avec un système de ventilation fait l'objet d'un renouvellement et au plus tard le 1er janvier 2027, sauf si leur propriétaire produit une étude établissant que l'installation d'un système d'automatisation et de contrôle n'est pas réalisable avec un temps de retour sur investissement inférieur à dix ans. Dans ces bâtiments, sont reliés au système d'automatisation et de contrôle le ou les systèmes de chauffage ou de climatisation, combinés ou non avec un système de ventilation, dont la puissance nominale utile est supérieure à 70 kW, ainsi que les systèmes techniques mentionnés au 4° de l'article R. 175-1 avec lesquels la connexion est réalisable avec un temps de retour sur investissement inférieur à dix ans, déduction faite des aides financières publiques.

III. — Le temps de retour sur investissement mentionné au II est calculé selon des modalités fixées par arrêté des ministres chargés de l'énergie et de la construction.

**Art. R175-3**

Les systèmes d'automatisation et de contrôle des bâtiments mentionnés à l'article R. 175-2 :

1° Suivent, enregistrent et analysent en continu, par zone fonctionnelle et à un pas de temps horaire, les données de production et de consommation énergétique des systèmes techniques du bâtiment et ajustent les systèmes techniques en conséquence. Ces données sont conservées à l'échelle mensuelle pendant cinq ans ;

2° Situent l'efficacité énergétique du bâtiment par rapport à des valeurs de référence, correspondant aux données d'études énergétiques ou caractéristiques de chacun des systèmes techniques ; ils détectent les pertes d'efficacité des systèmes techniques et informent l'exploitant du bâtiment des possibilités d'amélioration de l'efficacité énergétique ;

3° Sont interopérables avec les différents systèmes techniques du bâtiment ;

4° Permettent un arrêt manuel et la gestion autonome d'un ou plusieurs systèmes techniques de bâtiment.

Les systèmes techniques considérés sont ceux reliés au système d'automatisation et de contrôle dans les conditions prévues au II de l'article R. 175-2.

Les données produites et archivées sont accessibles au propriétaire du système d'automatisation et de contrôle, qui en a la propriété. Ce dernier les met à disposition du gestionnaire du bâtiment, à sa demande, et transmet à chacun des exploitants des différents systèmes techniques reliés les données qui les concernent.

####### Sous-section 3 : Exploitation et entretien des systèmes d'automatisation et de contrôle 

**Art. R175-4**

Les systèmes d'automatisation et de contrôle des bâtiments font l'objet, en vue de garantir leur maintien en bon état de fonctionnement, de vérifications périodiques par un prestataire externe ou un personnel interne compétent. Ces vérifications sont encadrées par des consignes écrites données au gestionnaire du système d'automatisation et de contrôle du bâtiment, qui doivent préciser la périodicité des interventions, les points à contrôler et prévoir la réparation rapide ou le remplacement des éléments défaillants de ces systèmes d'automatisation et de contrôle.

Les systèmes techniques reliés à un système d'automatisation et de contrôle des bâtiments sont exemptés des contrôles et inspections prévus par les articles R. 224-31 à R. 224-41-3 et R. 224-45 à R. 224-45-9 du code de l'environnement.

**Art. R175-5**

Le propriétaire du système d'automatisation et de contrôle veille à ce que son exploitant soit formé à son fonctionnement, notamment en ce qui concerne les modalités de son paramétrage.

####### Sous-section 4 : Inspection périodique des systèmes d'automatisation et de contrôle 

**Art. R175-5-1**

A l'initiative de leur propriétaire, les systèmes d'automatisation et de contrôle des bâtiments mentionnés à l'article R. 175-2 sont soumis à inspection périodique.

L'inspection comporte :

1° S'il s'agit de la première inspection du système, un examen de l'analyse fonctionnelle du système ;

2° Une vérification du bon fonctionnement du système ;

3° Une évaluation du respect des exigences mentionnées à l'article R. 175-3 et, sauf si le système inspecté, les systèmes techniques reliés et les besoins du bâtiment n'ont pas changé depuis la dernière inspection, une évaluation du paramétrage du système par rapport à l'usage du bâtiment ;

4° La fourniture des recommandations nécessaires portant sur le bon usage du système en place, les améliorations possibles de l'ensemble de l'installation, l'intérêt éventuel du remplacement de celui-ci et les autres solutions envisageables.

Dans un délai d'un mois, la personne ayant effectué l'inspection remet un rapport au propriétaire du système d'automatisation et de contrôle, qui le conserve pendant une durée de dix ans.

Un arrêté des ministres chargés de l'énergie et de la construction fixe la fréquence des inspections, les spécifications techniques et les modalités de l'inspection, notamment le contenu du rapport.

La première inspection du système d'automatisation et de contrôle des bâtiments en place à la date de publication du décret n° 2023-259 du 7 avril 2023 est effectuée au plus tard le 1er janvier 2025.

####### Sous-section 5 : Installation de systèmes de régulation automatique de la chaleur 

**Art. R175-6**

I. — Sont assujettis à l'obligation mentionnée à l'article L. 175-2 le ou les propriétaires des émetteurs reliés au générateur installé ou remplacé.

II. — Les dispositions de l'article L. 175-2 ne sont pas applicables dans le cas où le générateur de chaleur du système de chauffage est un appareil indépendant de chauffage au bois.

Sous cette réserve, elles sont applicables :

1° Dans les bâtiments dont le permis de construire est déposé un an après la publication du décret n° 2020-887 du 20 juillet 2020 relatif au système d'automatisation et de contrôle des bâtiments non résidentiels et à la régulation automatique de la chaleur ;

2° Dans les autres bâtiments, dès lors que des travaux d'installation ou de remplacement de générateurs de chaleur y sont engagés à compter d'un an après la publication du décret du 20 juillet 2020 susmentionné, sauf si les propriétaires produisent une étude établissant que l'installation d'un système automatique de régulation de la température par pièce ou par zone chauffée n'est pas réalisable avec un temps de retour sur investissement inférieur à six ans.

###### Section 2 : Exploitation des systèmes techniques des bâtiments

**Art. R175-7**

I. — Les ouvertures de tout bâtiment, ou partie de bâtiment, dans lequel sont exercées des activités tertiaires marchandes ou non marchandes, y compris celui appartenant à une personne physique ou morale du secteur primaire ou secondaire, chauffé ou refroidi à l'aide d'un ou de plusieurs systèmes de chauffage ou de climatisation, au sens de l'article R. 175-1, donnant sur des espaces extérieurs ou sur une partie de bâtiment non chauffée ou refroidie, sont équipées de systèmes de fermeture manuels ou automatiques limitant les déperditions thermiques.

II. — Lorsqu'un ou plusieurs de ces systèmes de chauffage ou de climatisation fonctionnent, ces systèmes de fermeture ne doivent pas, en condition normale d'exploitation, être maintenus ouverts par l'exploitant du bâtiment ou de la partie de bâtiment concerné, y compris pendant les heures d'ouverture aux usagers.

Cette disposition ne s'applique pas lorsque des exigences de renouvellement d'air intérieur le nécessitent afin de prévenir les risques mentionnés à l'article L. 153-2 ou lorsque les recommandations des autorités sanitaires le préconisent.

**Art. R175-8**

Le contrôle du respect des dispositions mentionnées au II de l'article R. 175-7 relève de la compétence du maire de la commune du lieu d'implantation du bâtiment, agissant en qualité d'agent de l'Etat.

**Art. R175-9**

En cas d'inobservation des dispositions prévues au II de l'article R. 175-7, le maire adresse à l'exploitant du bâtiment ou de la partie de bâtiment une mise en demeure de se conformer aux obligations qui lui incombent en application de la présente section et l'invite à présenter ses observations dans un délai qui ne peut excéder trois semaines.

A l'issue de ce délai, s'il constate la persistance du non-respect de ses obligations par l'exploitant, le maire peut prononcer à l'encontre de ce dernier une amende administrative d'un montant maximal de 750 euros.

#### Titre VIII : CONTRÔLE ET SANCTIONS

##### Chapitre Ier : Droit de visite des bâtiments et de communication des documents

##### Chapitre II : Procédure de mise en œuvre des solutions d'effet équivalent

##### Chapitre III : Dispositions applicables à toutes les catégories de bâtiments

##### Chapitre IV : Règles de sécurité

###### Section 1 : Immeubles de grande hauteur

**Art. R184-1**

Sans préjudice de l'application, le cas échéant, des peines plus fortes prévues notamment aux articles L. 480-2 à L. 480-9 du code de l'urbanisme et aux articles L. 183-1 à L. 183-10 du présent code, toute infraction aux dispositions des articles R. 146-18 à R. 146-24, R. 146-26, R. 146-7 et R. 146-8, est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

Est punie des mêmes peines toute infraction aux dispositions de l'article R. 146-28. Dans ce cas, l'amende est appliquée autant de fois qu'il y a eu de journées d'occupation de l'immeuble sans autorisation.

**Art. R184-2**

Toute infraction à celles des dispositions des articles R. 146-29 et R. 146-34en ce qu'elles prévoient l'obligation pour le propriétaire d'assister aux visites de contrôle est punie de l'amende prévue au 5° de l'article 131-13 du code pénal. En cas de récidive, la peine d'amende est celle prévue pour les contraventions de 5e classe en récidive.

Est punie des mêmes peines toute infraction aux dispositions de l'article R. 146-35.

**Art. R184-3**

Sans préjudice de l'application, le cas échéant, des peines plus fortes prévues aux articles 209 à 233 du code pénal et de l'article L. 183-11, sont punis des peines prévues à l'article 131-41 du code pénal ceux qui mettent obstacle à l'exécution des fonctions incombant, en application des dispositions du présent titre, aux membres de la commission consultative départementale de la protection civile et à ceux de la commission technique interministérielle des immeubles de grande hauteur.

###### Section 2 : Etablissements recevant du public

**Art. R184-4**

Sans préjudice de l'application, le cas échéant, des peines plus fortes prévues notamment aux articles L. 480-2 à L. 480-9 du code de l'urbanisme et aux articles L. 183-2 à L. 183-10 du présent code, tout constructeur, propriétaire, exploitant d'un établissement soumis aux dispositions du présent titre qui contrevient aux dispositions des articles R. 143-21, 3ème alinéa, R. 143-34 et R. 143-37, est puni de l'amende prévue pour les contraventions de la cinquième classe.

Est puni des mêmes peines tout constructeur, propriétaire, exploitant qui ouvre un établissement au public sans les visites de contrôle prévues à l'article R. 143-38, 2e alinéa, sans l'autorisation d'ouverture prévue à l'article R. 143-39. Dans ces deux cas, l'amende est appliquée autant de fois qu'il y a de journées d'ouverture sans visite de contrôle, sans autorisation ou sans déclaration d'ouverture.

Est puni des mêmes peines quiconque contrevient aux obligations définies à l'article R. 143-7, alinéa 2, et aux articles R. 143-8, R. 143-9 et R. 143-11.

**Art. R184-5**

Sans préjudice de l'application, le cas échéant, des peines plus fortes prévues aux articles 209 à 233 du code pénal et à l'article L. 480-12 du code de l'urbanisme et l'article L. 183-11 du présent code, quiconque a mis obstacle à l'exercice du droit de visite prévu aux articles R. 143-38 et R. 143-41 est puni de la peine d'amende prévue pour les contraventions de la 5è classe. En cas de récidive, la peine d'amende est celle prévue pour les contraventions de la 5è classe en récidive.

Est puni des mêmes peines tout propriétaire ou exploitant qui contrevient aux dispositions des articles R. 143-42, 1er alinéa, et R. 143-44.

###### Section 3 : Intoxications par le monoxyde de carbone

**Art. R184-6**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour une personne, propriétaire d'un local existant, de ne pas mettre en place les dispositifs prévus par les articles R. 153-2 et R. 153-4.

###### Section 4 : Protection contre les insectes xylophages

**Art. R184-7**

Le fait pour le propriétaire de ne pas justifier du respect de l'obligation de recherche des termites ainsi que de l'obligation de réalisation des travaux préventifs ou d'éradication selon les modalités prévues à l'article R. 126-3 est puni des peines prévues pour les contraventions de 5e classe.

La récidive des contraventions prévues au présent article est punie conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R184-8**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de ne pas souscrire la déclaration de la présence de termites prévue à l'article L. 126-4.

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de ne pas souscrire dans les conditions prévues à l'article R. 126-4 la déclaration en mairie relative aux opérations d'incinération ou de traitement avant transport des bois ou matériaux contaminés par les termites.

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas avoir procédé, en cas de démolition de bâtiment situé dans une zone délimitée par arrêté préfectoral, aux opérations d'incinération ou de traitement avant transport des bois ou matériaux contaminés par les termites, exigées au III de l'article L. 126-6.

La récidive de la contravention prévue à l'alinéa précédent est punie conformément à l'article 132-11 du code pénal.

##### Chapitre V : Règles en matière énergétique

**Art. R185-1**

Sans préjudice de l'application, le cas échéant, des peines plus sévères prévues aux articles L. 183-2 à L. 183-10, le fait pour le titulaire du permis de construire ou son ayant droit qui a bénéficié des dispositions du 3° de l'article L. 151-28 du code de l'urbanisme de ne pas réaliser une construction satisfaisant aux critères de performance requis ou de ne pas respecter dans les trois ans suivant l'achèvement des travaux son engagement d'installer les équipements de production d'énergie renouvelable est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

La personne reconnue coupable de ces infractions encourt également la peine complémentaire d'affichage ou de diffusion, par la presse écrite ou par tout moyen de communication audiovisuelle, de la décision prononcée, dans les conditions prévues aux articles 131-35 et 131-48 du code pénal.

La récidive est punie conformément aux dispositions de l'article 132-11 et 132-15 du code pénal.

**Art. R185-2**

I. — En cas d'absence non justifiée de transmission sur la plateforme numérique, par le propriétaire et, le cas échéant, par le preneur à bail assujetti à l'obligation mentionnée au I de l'article R. 174-23, des informations mentionnées à l'article R. 174-27, dans le délai fixé à ce même article, le préfet compétent au regard de la localisation des bâtiments, des parties de bâtiments ou de l'ensemble des bâtiments peut mettre en demeure le propriétaire et, le cas échéant, le preneur à bail, de respecter ses obligations dans un délai de trois mois. Il notifie à l'assujetti, dans le cadre de cette mise en demeure, qu'en l'absence de transmission de ces informations dans le délai prévu, il sera procédé à la publication, sur un site internet des services de l'Etat, du document retraçant les mises en demeure restées sans effet.

II. — En cas de non-respect non justifié de l'un des objectifs prévus au 1° ou 2° de l'article R. 174-23, le préfet compétent au regard de la localisation du bâtiment, de la partie de bâtiment ou de l'ensemble de bâtiments peut mettre en demeure les assujettis d'établir un programme d'actions respectant leurs obligations et de s'engager à le respecter. Ce programme d'actions, établi conjointement par le propriétaire et, le cas échéant, le ou les preneurs à bail, mentionne les actions dont chacune des parties est responsable et comprend un échéancier prévisionnel de réalisation et un plan de financement. Il est soumis au préfet pour approbation.

A défaut de transmission du programme d'actions dans un délai de six mois après sa première mise en demeure, le préfet peut mettre en demeure individuellement le propriétaire et, le cas échéant, le preneur à bail d'établir chacun leur programme d'actions, en conformité avec leurs obligations respectives, dans un délai de trois mois, en précisant à chacun d'entre eux que, si le programme d'actions n'est pas transmis dans le délai prévu, il sera procédé à une publication sur un site internet des services de l'Etat du document retraçant les mises en demeure restées sans effet. Chaque programme d'actions est soumis au préfet pour approbation.

En l'absence, non justifiée, de dépôt d'un programme d'actions auprès du préfet à la suite de cette seconde mise en demeure, celui-ci peut prononcer une amende administrative au plus égale à 1 500 euros pour les personnes physiques et à 7 500 euros pour les personnes morales. L'amende administrative est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

III. — Lorsque l'assujetti ne se conforme pas au programme d'actions approuvé par le préfet, celui-ci peut engager une procédure contradictoire à l'issue de laquelle un constat de carence peut être établi.

La carence de l'assujetti est prononcée par un arrêté motivé du préfet qui prévoit sa publication sur un site internet des services de l'Etat. Sur ce fondement, le préfet peut prononcer une amende administrative au plus égale à 1 500 euros pour les personnes physiques et 7 500 euros pour les personnes morales, proportionnée à la gravité des manquements constatés. L'amende administrative est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

IV. — Les sanctions prévues au I, au deuxième et au troisième alinéas du II et au deuxième alinéa du III sont mises en œuvre dans les conditions prévues au chapitre II du titre II du livre Ier du code des relations entre le public et l'administration.

##### Chapitre VI : Sécurité des ascenseurs

**Art. R186-1**

I. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour une personne, propriétaire d'ascenseur :

1° De ne pas mettre en place les dispositifs de sécurité prévus à l'article R. 134-3ou les mesures équivalentes prévues à l'article R. 134-4, sauf dans les cas prévus à l'article R. 134-5 ;

2° Dans les cas prévus à l'article R. 134-5, de ne pas faire réaliser l'expertise technique ;

3° De ne pas souscrire un contrat d'entretien conformément à l'article R. 134-7 ou, à défaut, ne pas assurer par ses propres moyens l'entretien de l'ascenseur conformément aux articles R. 134-6 et R. 134-10 ;

4° De ne pas faire procéder au contrôle technique dans les conditions prévues aux articles R. 134-11 et R. 134-12.

II. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour une personne, prestataire de services chargée de l'entretien de l'installation :

1° D'effectuer l'entretien de l'installation sans contrat d'entretien écrit, exception faite du cas prévu à l'article R. 134-10 ;

2° De conclure un contrat d'entretien ne comportant pas chacune des clauses minimales énumérées à l'article R. 134-7 ;

3° De recourir, pour l'exécution du contrat d'entretien, à une personne n'ayant pas la qualification exigée par l'article R. 134-7.

III. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour une personne, chargée du contrôle technique d'un ascenseur :

1° De ne pas effectuer les vérifications nécessaires prévues à l'article R. 134-11 ;

2° De ne pas avoir la qualification exigée par l'article R. 134-12 ;

3° De ne pas respecter les incompatibilités prévues au deuxième alinéa de l'article L. 134-4.

IV. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait, pour un fabricant ou un installateur, de ne pas rendre accessibles toutes les parties de l'installation au prestataire d'entretien conformément au 1° du I de l'article R. 134-8, ou de ne pas respecter les obligations prévues au 2° du I du même article.

#### Titre IX : RÈGLES PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Dispositions générales

**Art. R191-1**

Les dispositions des articles R. 122-1 à R. 122-4, R. 122-29, R. 122-22 à R. 122-25, R. 122-32 à R. 122-35, R. 153-1, R. 154-6, R. 154-7, R. 171-1 à R. 171-5, R. 171-11, R. 171-12, R. 172-1 à R. 172-13, R. 173-4 à R. 173-8 et R. 185-1ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

Les dispositions des articles R. 122-3, R. 122-26, R. 122-27, R. 154-4 et R. 173-1 à R. 171-8 ne sont pas applicables à Mayotte.

**Art. D191-2**

Les dispositions de l'article D. 171-6 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. R191-3**

Pour l'application des dispositions du présent livre en Guyane et en Martinique, les références au département sont remplacées par les références à la Guyane et à la Martinique.

##### Chapitre II : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, la Réunion et Mayotte

###### Section 1 : Caractéristiques thermiques et performance énergétique des bâtiments d'habitation

**Art. R192-1**

I. — En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les bâtiments d'habitation nouveaux et parties nouvelles de bâtiments d'habitation existants sont construits et aménagés de telle sorte qu'une protection solaire et une ventilation naturelle limitent le recours à la climatisation.

Leurs caractéristiques thermiques sont telles que la consommation d'énergie du bâtiment ou de la partie du bâtiment concernée, pour le chauffage, dans les zones où ce dernier est nécessaire, soit limitée.

II. — Un arrêté des ministres chargés de l'énergie, de la construction et de l'outre-mer fixe les exigences techniques permettant d'atteindre les objectifs définis au I.

**Art. R192-2**

I. — En Guadeloupe, à la Martinique et à La Réunion, tout logement neuf compris dans un bâtiment d'habitation au sens de l'article R. 111-1 est pourvu d'un système de production d'eau chaude sanitaire. Il en est de même en Guyane ; toutefois un arrêté conjoint des ministres chargés de la construction, de l'énergie, de la santé et de l'outre-mer peut exclure certaines communes ou parties de communes du fait de leur caractère enclavé ou de l'absence de raccordement au réseau électrique principal du littoral.

II. — En Guadeloupe, en Guyane, à la Martinique, à La Réunion et, à compter du 1er janvier 2016, à Mayotte lorsqu'un système de production d'eau chaude sanitaire est installé dans un logement neuf, cette eau chaude est produite par énergie solaire pour une part au moins égale à 50 % des besoins de ce logement sauf si l'ensoleillement de la parcelle ne permet pas de mettre en place un système de production d'eau chaude sanitaire par énergie solaire couvrant au moins 50 % des besoins.

###### Section 2 : Caractéristiques acoustiques

**Art. R192-3**

I. — En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les bâtiments d'habitation nouveaux et parties nouvelles de bâtiments d'habitation existants sont construits et aménagés de telle sorte que soient limités les bruits à l'intérieur des locaux :

— par une isolation acoustique entre différentes parties de ces locaux et par la limitation des bruits résultant de l'usage des équipements ;

— ainsi que, s'il y a lieu, par un isolement acoustique contre les bruits résultant de l'usage des infrastructures de transport terrestre classées dans les trois premières catégories définies en application de l'article R. 571-34 du code de l'environnement et par un isolement acoustique au voisinage des aéroports.

II. — Un arrêté conjoint des ministres chargés de la construction, de l'environnement, de l'outre-mer et de la santé fixe, pour chaque catégorie de locaux en fonction de leur utilisation, et pour leurs équipements, les seuils et les exigences techniques applicables à la construction et à l'aménagement de ces bâtiments permettant d'atteindre les objectifs définis au I du présent article.

###### Section 3 : Aération des logements

**Art. R192-4**

I. — En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les bâtiments d'habitation nouveaux et parties nouvelles de bâtiments d'habitation existants sont construits et aménagés de telle sorte que soit privilégiée l'aération naturelle.

II. — Un arrêté conjoint des ministres chargés de la construction, de l'outre-mer et de la santé précise les modalités spécifiques d'application des dispositions de l'article R. 153-1.

### Livre II : Statut des constructeurs.

#### Titre préliminaire : Les sociétés d'habitat participatif

**Art. R200-1**

Est considéré comme résidence principale, au sens des articles L. 201-2 et L. 202-2, le logement occupé par l'associé au moins huit mois par an.

Il peut être dérogé à l'obligation d'établir sa résidence principale dans l'immeuble après l'entrée en jouissance du logement sur autorisation de l'assemblée générale votée à la majorité des associés présents ou représentés.

La dérogation est de droit dans les cas suivants :

1° Pour les héritiers et légataires de l'associé d'une société d'attribution et d'autopromotion ;

2° En cas de décision judiciaire attribuant la jouissance du domicile conjugal au conjoint séparé non associé ;

3° En cas d'invalidité ou d'incapacité de l'associé reconnue par la délivrance de la carte mobilité inclusion comportant la mention “ invalidité ” délivrée en application de l'article L. 241-3 du code de l'action sociale et des familles ou de la carte d'invalidité prévue à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ;

4° En cas de mise à disposition du logement par un associé à un parent de ligne directe jusqu'au deuxième degré inclus en situation de handicap reconnue par une carte mobilité inclusion comportant la mention “ invalidité ” définie à l'article L. 241-3 du code de l'action sociale et des familles ou une carte d'invalidité définie à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ;

5° En cas d'obligation liée à l'activité professionnelle, caractérisée par des déplacements réguliers, par la nécessité absolue de service découlant de dispositions statutaires ou obligation figurant dans le contrat de travail contraignant l'associé à résider dans un autre logement ou par l'éloignement entre le logement dont il a la jouissance et le lieu de l'activité ;

6° En cas de perte d'emploi de l'associé.

L'associé qui invoque le bénéfice d'une dérogation de droit en informe la société par lettre recommandée avec demande d'avis de réception, en justifiant de la survenance de l'une des situations mentionnées aux 1° à 6° et en indiquant la date à compter de laquelle il n'occupera plus le logement dont il a la jouissance.

**Art. R200-2**

La convention d'occupation temporaire mentionnée à l'article L. 200-9-1 est établie par écrit et mentionne la durée de cette occupation en caractères très apparents. La durée d'occupation ne peut excéder la durée de la dérogation mentionnée à l'article R. 200-1.

**Art. R200-3**

L'accès de tiers non associés à chaque catégorie d'activités, de services, d'équipements ou d'espaces communs est préalablement soumis à un accord de l'assemblée générale des associés qui en fixe les conditions.

La société ne peut offrir aux tiers d'activités ou services, ou l'usage d'équipements ou d'espaces communs, autres que ceux qu'elle offre aux associés conformément à son objet statutaire.

Le montant des recettes éventuellement générées ne peut excéder 20 % du chiffre d'affaires ou 6 % du capital social de la société. Chaque année, le représentant légal de la société informe l'assemblée générale des associés de ce montant et du pourcentage du chiffre d'affaires ou du capital social qu'il représente.

**Art. R200-4**

L'associé qui souhaite se retirer de la société en forme la demande auprès de celle-ci ou de son représentant légal par lettre recommandée avec demande d'avis de réception.

L'assemblée générale est convoquée par le représentant légal de la société dans le délai fixé par les statuts, sans que ce délai puisse excéder trois mois à partir de la première présentation de la lettre de demande de retrait. En l'absence de réunion de l'assemblée générale dans ce délai, l'accord de la société est réputé donné.

Les notifications prévues au quatrième alinéa de l'article L. 201-5 et au deuxième alinéa de l'article L. 202-9 sont valablement faites par lettre recommandée avec demande d'avis de réception.

**Art. R200-5**

Les charges et frais déductibles des sommes versées, en remboursement de ses parts sociales, à l'associé démissionnaire ou exclu recouvrent :

1° Les charges et frais liés à l'établissement et à la notification des documents officialisant le retrait ou l'exclusion de l'associé ;

2° Les charges et frais liés à une procédure extrajudiciaire aux fins de recouvrement de sommes dues à la société par l'associé ;

3° Les charges et frais liés à la convocation et à la tenue sur cette question de l'assemblée générale des associés.

La société justifie de l'ensemble de ces charges et frais.

Ces charges et frais peuvent toutefois être évalués forfaitairement dans les statuts sans que le montant forfaitaire ne puisse excéder 2 % de la valeur des parts sociales de l'associé exclu ou démissionnaire pour les sociétés coopératives d'habitants ou de la valeur estimative des lots de l'associé exclu ou démissionnaire pour les sociétés d'attribution et d'autopromotion.

Le remboursement des sommes dues par la société à l'associé démissionnaire ou exclu s'effectue dès que cet associé a été remplacé et que le nouvel associé a versé les sommes nécessaires à ce remboursement. Même si l'associé exclu ou démissionnaire n'est pas remplacé, le remboursement ne peut être reporté à plus de dix-huit mois après l'assemblée générale décidant l'exclusion ou acceptant le retrait.

**Art. R200-6**

Les statuts des sociétés d'habitat participatif rappellent les obligations des associés en cas d'appel de fonds et leur responsabilité en cas de défaillance, de retrait ou d'exclusion d'un autre associé.

**Art. R200-7**

L'achèvement de l'immeuble au sens de l'article L. 200-9 et du II de l'article L. 202-9 résulte de l'exécution des ouvrages et de l'installation des éléments d'équipement qui sont indispensables à l'utilisation, conformément à sa destination, de l'immeuble. Pour l'appréciation de cet achèvement, les défauts de conformité avec les prévisions statutaires ne sont pas pris en considération lorsqu'ils n'ont pas un caractère substantiel, ni les malfaçons qui ne rendent pas les ouvrages ou éléments mentionnés ci-dessus impropres à leur utilisation.

L'achèvement de l'immeuble est constaté par un organisme de contrôle indépendant ou un homme de l'art.

**Art. R200-8**

La garantie mentionnée à l'article L. 200-9 couvre la société d'habitat participatif contre les risques financiers d'inachèvement de l'immeuble.

Elle est constituée par une ouverture de crédit par laquelle le tiers qui l'a consentie s'oblige à avancer à la société, durant les travaux de construction de l'immeuble, les sommes nécessaires au paiement :

1° Des coûts supplémentaires occasionnés par la défaillance d'une entreprise intervenant dans la construction rendant nécessaire la contractualisation avec une nouvelle entreprise, excepté lorsque le promoteur ou le vendeur de l'immeuble à construire a souscrit la garantie prévue à l'article L. 222-3 ou celle prévue à l'article L. 261-10-1 ;

2° Des appels de fonds de la société destinés au règlement des travaux en lieu et place de tout associé défaillant, dans l'attente de la cession des parts de cet associé.

Le montant de cette ouverture de crédit ainsi que sa durée, qui ne peut être inférieure à six mois, sont déterminés en fonction des risques encourus.

La garantie est délivrée par l'un des organismes mentionnés à l'article R. 261-17.

Pour bénéficier de cette garantie, la société d'habitat participatif est tenue de remettre au garant une liste minimale de pièces, permettant d'apprécier la situation et la solidité financières de la société et de son projet de construction, dont la composition est fixée par arrêté conjoint des ministres chargés du logement et de l'économie.

##### Chapitre Ier : Dispositions particulières aux sociétés coopératives d'habitants

**Art. R201-1**

La dérogation mentionnée à l'article R. 200-1 ne peut excéder une durée de trois ans non reconductible. Lorsque la dérogation fait suite à une décision de l'assemblée générale, le délai de trois ans court à compter de la date de l'assemblée générale ayant pris cette décision. Lorsque la dérogation est réputée accordée, le délai de trois ans court à compter de la date limite à laquelle l'assemblée générale aurait, en application de l'article R. 200-4, dû se prononcer sur la demande. Lorsque la dérogation est de droit, le délai court à compter de la date indiquée dans la notification mentionnée au dernier alinéa de l'article R. 200-1.

Lorsque l'associé confère un droit d'occupation temporaire sur le logement conformément aux dispositions de l'article L. 200-9-1, le paiement de la part acquisitive et de la part locative reste à sa charge exclusive.

**Art. R201-2**

Il peut être dérogé au délai mentionné à l'article L. 201-4 sur décision de l'assemblée générale des associés coopérateurs votée à l'unanimité.

Toutefois, cette dérogation est de droit lorsque l'associé justifie d'un changement de sa situation professionnelle nécessitant un éloignement géographique.

**Art. R201-3**

Le montant des sommes versées au titre des provisions mentionnées à l'article L. 201-6 est fixé par l'assemblée générale des associés dans le respect des dispositions des troisième et quatrième alinéas du présent article.

Les provisions sont constituées par une cotisation annuelle à la société coopérative. Elles ne donnent pas lieu à un remboursement par la société en cas de cession des parts sociales, de retrait ou d'exclusion d'un associé coopérateur. Ces sommes sont versées sur un compte dédié à cet effet.

Le montant des provisions versées par l'associé pour gros travaux d'entretien et de réparation ne peut être inférieur à 10 % du montant annuel de la redevance qu'il acquitte. L'assemblée générale peut décider de ne pas constituer cette provision pendant les deux premières années suivant l'achèvement de l'immeuble.

Le montant des provisions versées par l'associé pour vacance des logements et pour impayés de la redevance ne peut excéder 3 % du montant annuel de la fraction locative mentionnée à l'article L. 201-8 qu'il acquitte. L'assemblée générale peut décider de suspendre le prélèvement des provisions pour vacance des logements et pour impayés de la redevance lorsque le montant des provisions constituées permet de couvrir 33 % du montant total des fractions locatives des redevances de l'ensemble des logements pendant six mois.

**Art. R201-4**

Les sociétés coopératives d'habitants propriétaires d'un immeuble dont l'achèvement a été constaté dans les conditions prévues à l'article R. 200-7 se soumettent tous les trois ans à une révision coopérative.

**Art. R201-5**

La révision des coopératives d'habitants est effectuée par une personne agréée, après avis du ministre chargé du logement, par le ministre chargé de l'économie sociale et solidaire dans les conditions fixées aux articles 1er à 5 du décret n° 2015-706 du 22 juin 2015 pris en application des articles 25-1 à 25-5 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et relatif aux conditions d'agrément des réviseurs coopératifs et aux conditions et modalités d'exercice de leurs fonctions.

Pour l'agrément à la révision des sociétés coopératives d'habitants, l'expérience professionnelle en matière coopérative exigée au 3° de l'article 1er de ce décret doit avoir été acquise dans les matières de gestion et de finance appliquées au domaine de l'immobilier et de technique du bâtiment.

Les dispositions des articles 6 à 10 du même décret sont applicables aux réviseurs des sociétés coopératives d'habitants.

**Art. R201-6**

Le réviseur procède à l'examen critique et analytique de l'organisation et du fonctionnement de la coopérative d'habitants au regard des principes coopératifs définis par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, de sa situation technique et financière et de sa gestion ainsi que par comparaison avec d'autres sociétés analogues. La coopérative d'habitants contrôlée communique au réviseur tous les documents et pièces nécessaires à l'accomplissement de sa mission.

**Art. R201-7**

Le réviseur établit un rapport écrit qui comporte :

1° Une description des diligences et contrôles effectués et de la méthodologie suivie pour conduire la mission de révision ;

2° Un avis motivé sur la conformité de l'organisation et du fonctionnement de la coopérative d'habitants aux principes et aux règles de la coopération et à l'intérêt des adhérents ainsi qu'aux règles coopératives spécifiques qui lui sont applicables ;

3° Un avis motivé sur la situation technique et financière et sur la gestion de la coopérative ;

4° Un avis motivé sur les perspectives économiques et financières de la coopérative ;

5° Les réserves éventuelles et les propositions de mesures correctrices ainsi que, le cas échéant, la mise en demeure faite à la coopérative d'habitants de se conformer aux principes et règles de la coopération.

**Art. R201-8**

Le rapport de révision est communiqué au représentant légal de la coopérative d'habitants aux fins de recueillir ses éventuelles observations.

Le rapport, complété, le cas échéant, au vu des observations recueillies auprès du représentant légal de la société coopérative d'habitants, est transmis aux organes de gestion et d'administration de la société et discuté en présence du réviseur. Il est également mis à disposition de l'ensemble des associés et est présenté et discuté lors de l'assemblée générale qui suit sa transmission.

La mission du réviseur cesse à l'issue de la discussion du rapport de révision coopérative devant les organes de gestion et d'administration de la coopérative d'habitants ou, le cas échéant, à l'issue de la procédure prévue à l'article 25-4 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

##### Chapitre II : Dispositions particulières aux sociétés d'attribution et d'autopromotion

**Art. R202-1**

La dérogation mentionnée à l'article R. 200-1 ne peut excéder une durée de six ans non reconductible. Lorsque la dérogation fait suite à une décision de l'assemblée générale, le délai de six ans court à compter de la date à laquelle l'assemblée générale a pris cette décision. Lorsque la dérogation est réputée donnée, le délai de six ans court à compter de la date limite à laquelle l'assemblée générale aurait, en application de l'article R. 200-4, dû se prononcer sur la demande. Lorsque la dérogation est de droit, le délai court à compter de la notification mentionnée au dernier alinéa de l'article R. 200-1.

**Art. R202-2**

L'état descriptif de division de l'immeuble mentionné à l'article L. 202-3 est établi conformément aux dispositions des articles 71-1 à 71-13 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

L'état descriptif de division et le règlement mentionnés à l'article L. 202-3 sont adoptés par l'assemblée générale dans les conditions prévues pour la modification des statuts.

**Art. R202-3**

Dans le cas prévu à l'article L. 202-5, l'assemblée générale est convoquée selon les modalités prévues à l'article R. 212-3. La mise à prix est fixée par l'assemblée générale qui décide de la vente.

**Art. R202-4**

La mise en vente des parts de l'associé défaillant a lieu dans les conditions prévues à l'article R. 212-4.

**Art. R202-5**

Tout transfert de propriété de parts d'une société d'attribution et d'autopromotion est notifié dans les conditions prévues à l'article R. 212-8.

**Art. R202-6**

Les associés sont tenus de notifier à la société ou au liquidateur leurs changements de domicile.

Les indications notifiées à la société ou au liquidateur, en application de l'article R. 202-5 et du premier alinéa du présent article, sont reportées selon les modalités prévues à l'article R. 212-9.

**Art. R202-7**

L'action en justice exercée par un associé conformément au cinquième alinéa de l'article L. 202-7 est dirigée contre la société. Si elle a pour fondement le fait que la part d'une catégorie des charges incombant à un lot d'un autre associé est inférieure de plus d'un quart à celle qui devrait légalement incomber à ce lot, cet associé doit, à peine d'irrecevabilité, être appelé en cause.

**Art. R202-8**

Quand une société ne prévoyant que des attributions en jouissance se porte caution hypothécaire des associés, la saisie prévue à l'article L. 202-11 ne peut être réalisée qu'après l'expiration d'un délai de six mois à compter de la date à laquelle la société et l'ensemble des associés sont informés par le créancier de la procédure de saisie à venir par lettre recommandée avec demande d'avis de réception.

Le délai prévu au précédent alinéa donne droit à compensation pour le créancier pour un montant égal à 5 % de la valeur du lot au moment du prêt.

#### Titre Ier : Statut des sociétés de construction.

**Art. R210-1**

Les sociétés de construction demeurent régies, outre les dispositions les concernant reproduites à la première partie du présent code :

— en ce qui concerne les sociétés civiles constituées en vue de la vente d'immeubles, par les articles 1 à 6 du décret n° 72-1235 du 29 décembre 1972, ci-après reproduits sous les articles R. 211-1 à R. 211-6 ;

— en ce qui concerne les sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises, par les articles 1 à 16 du décret n° 72-1236 du 29 décembre 1972, ci-après reproduits sous les articles R. 212-1 à R. 212-16, et les articles 1 et 2 du décret n° 75-126 du 5 mars 1975, ci-après reproduits sous les articles R. 212-17 et R. 212-18 ;

— en ce qui concerne les sociétés coopératives de construction, par les articles R. 213-1 à R. 213-17-3.

##### Chapitre Ier : Sociétés civiles constituées en vue de la vente d'immeubles.

**Art. R211-1**

Il est tenu au siège social des sociétés civiles régies par le livre II, titre Ier, chapitre Ier du présent code (1ère partie) un registre, coté et paraphé par un représentant légal de la société en fonction à la date de l'ouverture dudit registre contenant les noms, prénoms et domicile des associés d'origine, personnes physiques, et, s'il s'agit de personnes morales, leur raison sociale et l'adresse de leur siège social, ainsi que la quote-part des droits sociaux dont chacun est titulaire. Sur ce registre sont également mentionnés, lors de chaque transfert de droits sociaux, les noms, prénoms et domicile, ou, s'il y a lieu, la raison sociale et l'adresse du siège social des nouveaux titulaires desdits droits ainsi que la date de l'opération.

La demande d'un créancier social désirant connaître le nom et le domicile réel ou élu de chaque associé est valablement faite par lettre recommandée avec demande d'avis de réception adressée à la société.

**Art. R211-2**

Pour l'application de l'alinéa 1er de l'article L. 211-3, un programme est dit non susceptible de division quand la réalisation ou l'utilisation normale des constructions commencées n'est possible que si l'ensemble du programme est achevé.

**Art. R211-3**

Si un associé n'a pas satisfait aux appels de fonds prévus à l'alinéa 1er de l'article L. 211-3, l'assemblée générale est valablement convoquée, après mise en demeure adressée à l'associé défaillant par un acte extrajudiciaire, par le représentant légal de la société ou, en cas d'inaction de celui-ci, par tout associé.

**Art. R211-4**

La mise en vente des parts de l'associé défaillant ne peut avoir lieu en application de l'article R. 211-3 qu'après notification à tous les associés, y compris l'associé défaillant, de la date, de l'heure et du lieu de la vente publique. La notification indique le montant de la mise à prix. Elle est faite par lettre recommandée avec demande d'avis de réception et publiée dans un journal d'annonces légales du lieu du siège social.

**Art. R211-5**

Jusqu'à la vente des parts de l'associé défaillant conformément aux articles précédents, les autres associés sont tenus de répondre aux appels de fonds faits à cet associé, en ses lieu et place, au prorata de leurs droits sociaux.

**Art. R211-6**

Les statuts des sociétés soumises aux règles du livre II, titre Ier, chapitre Ier du présent code (1re partie) doivent rappeler les obligations des associés en cas d'appel de fonds ainsi que les conditions dans lesquelles les associés défaillants peuvent voir leurs parts mises en vente, par application de l'article L. 211-3 et des articles R. 211-3 à R. 211-5.

##### Chapitre II : Sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises.

###### Section 1 : Dispositions générales.

**Art. R212-1**

Le présent chapitre est applicable aux sociétés constituées en vue de l'attribution d'immeubles par fractions divises conformément au livre II, titre Ier, chapitre II du présent code (1re partie).

**Art. R212-2**

L'état descriptif de division d'un immeuble acquis ou dont la construction est faite par une société régie par le livre II, titre Ier, chapitre II du présent code (1re partie) doit être établi conformément aux dispositions des articles 71-1 à 71-13 du décret n° 55-1350 du 14 octobre 1955 modifié.

L'état descriptif de division et le règlement doivent être adoptés par l'assemblée générale dans les conditions prévues pour les modifications des statuts.

**Art. R212-3**

Dans le cas prévu à l'article L. 212-4 où un associé ne satisfait pas à ses obligations, l'assemblée générale est convoquée, après mise en demeure adressée à l'associé défaillant par acte extrajudiciaire, par le représentant légal ou statutaire de la société ou, en cas d'inaction de ce représentant, par tout associé. La mise à prix est fixée par l'assemblée générale qui décide de la vente.

**Art. R212-4**

La mise en vente des parts de l'associé défaillant ne peut avoir lieu, conformément à l'article R. 212-3, qu'après notification à tous les associés, y compris l'associé défaillant de la date, de l'heure et du lieu de la mise en vente publique. La notification indique le montant de la mise à prix. Elle est faite par lettre recommandée avec demande d'avis de réception et publiée dans un journal d'annonces légales du lieu du siège social.

**Art. R212-5**

Jusqu'à la vente des droits sociaux de l'associé défaillant, les autres associés sont tenus de répondre aux appels de fonds faits par la société aux lieu et place de l'associé défaillant et au prorata de leurs droits sociaux.

**Art. R212-6**

Les statuts des sociétés soumises au livre II, titre Ier, chapitre II du présent code (1re partie) doivent rappeler les obligations des associés en cas d'appels de fonds ainsi que les conditions dans lesquelles les associés défaillants peuvent voir leurs parts mises en vente par application de l'article L. 212-4, conformément aux dispositions du présent chapitre.

**Art. R212-7**

Dans le cas où les obligations dont est tenu un associé vis-à-vis de la société en application de l'article L. 212-3 sont inférieures de plus d'un quart à la contribution lui incombant en vertu de l'article L. 212-5, le ou les associés désavantagés qui intentent à l'égard de cet associé une action en justice fondée sur le quatrième alinéa de l'article L. 212-5 précité doivent, à peine d'irrecevabilité, appeler en cause la société.

**Art. R212-8**

A moins que la cession des droits sociaux n'ait à être portée à la connaissance de la société dans les conditions fixées par l'article 1690 du code civil, tout transfert de propriété de parts ou actions d'une société constituée en application du livre II, titre Ier, chapitre II du présent code (1re partie) est notifié, sans délai, à la société. Cette notification est faite soit par les parties, soit, le cas échéant, par le notaire qui établit l'acte, soit par l'avocat qui a obtenu la décision judiciaire, acte ou décision, qui réalise, atteste ou constate ce transfert.

Cette notification comporte la désignation des droits transférés ainsi que l'indication des nom, prénom, domicile réel ou élu du cédant et du cessionnaire.

**Art. R212-9**

Les associés sont tenus de notifier à la société ou au liquidateur leurs changements de domicile.

Les indications notifiées à la société ou au liquidateur, en application de l'article R. 212-8 et de l'alinéa précédent, doivent être reportées sur un registre ouvert à cet effet au siège de la société ou, s'il y a lieu, au domicile élu du liquidateur, et tenu à la disposition de chaque associé qui en fera la demande. Cette obligation subsiste jusqu'à l'expiration d'un délai de deux ans à compter du retrait de l'associé ou de la dissolution de la société.

**Art. R212-10**

L'action en justice exercée par un associé conformément à l'alinéa 4 de l'article L. 212-6 pour obtenir la révision de la répartition des charges doit être dirigée contre la société si elle a pour fondement le fait que la part d'une catégorie des charges incombant à un lot du demandeur excède de plus d'un quart celle qui devrait légalement lui incomber.

L'action en justice exercée par un associé conformément au même alinéa 4 de l'article L. 212-6 pour obtenir la révision de la répartition des charges, du fait que la part d'une catégorie de charges incombant à un lot d'un autre associé est inférieure de plus d'un quart à celle qui devrait légalement incomber à ce lot doit être dirigée contre cet autre associé. La société doit, à peine d'irrecevabilité, être appelée en cause.

**Art. R212-11**

Le contrat de cession de parts ou actions consenti avant l'achèvement de l'immeuble doit préciser :

a) Le nombre de parts ou actions cédées, la désignation du ou des lots auxquels les droits cédés donnent vocation, leur consistance telle qu'elle résulte des plans, coupes et élévations, avec les cotes utiles et l'indication des surfaces de chacune des pièces et des dégagements, et, s'il y a lieu, la désignation sommaire de l'ensemble immobilier dont dépendent les locaux, à la jouissance ou à la propriété desquels les droits cédés donnent vocation.

Le contrat doit préciser, au besoin par une annexe, les éléments d'équipement auxquels les droits cédés donnent vocation ;

b) Le prix à payer au cédant, tant pour la cession des droits sociaux que pour le remboursement des sommes qu'il a déjà versées à la société ;

c) Les versements qui restent à faire à la société pour achever l'immeuble ou la fraction d'immeuble auquel les actions ou parts cédées donnent vocation à la date de la cession avec une attestation de la société indiquant les montants des appels de fonds déjà faits, des sommes versées par le cédant, de celles qui restent dues par le cédant sur les appels faits, et des appels de fonds restant à faire.

Le contrat doit comprendre en annexe les documents indiqués ci-dessous. Il peut se borner à y faire référence si lesdits documents sont déposés au rang des minutes d'un notaire ;

1. Les statuts de la société ;

2. L'état descriptif de division et le règlement prévu par l'article L. 212-2 ;

3. Le contrat de promotion immobilière afférent à l'immeuble considéré ou l'écrit définissant les opérations confiées au représentant légal ou statutaire de la société par application de l'article L. 212-10 et de l'article R. 212-13 ;

4. Une note énonçant les caractéristiques techniques du ou des lots cédés, ainsi que des immeubles ou parties d'immeubles dans lesquels ce ou ces lots se trouvent. Cette note peut être constituée par le devis descriptif servant de base aux marchés ou par une description suffisamment détaillée. La note doit faire apparaître les caractéristiques des équipements extérieurs ou intérieurs ainsi que des divers réseaux ou voies desservant le ou les lots cédés.

###### Section 2 : Dispositions propres aux sociétés ayant pour objet la construction d'immeubles à usage d'habitation ou à usage professionnel et d'habitation.

**Art. R212-12**

Pour l'application de l'article L. 242-1 définissant ce qu'il faut entendre par immeuble à usage d'habitation et par immeuble à usage professionnel et d'habitation au sens de l'article L. 212-10 dans le cas d'immeubles collectifs, les superficies à retenir sont les superficies développées de tous les locaux de l'immeuble, qu'il s'agisse de locaux principaux, de locaux annexes ou de parties communes dans les conditions prévues par le présent article.

Sont notamment considérés comme locaux annexes les caves, greniers, resserres, celliers, terrasses, balcons, loggias, garages et sous-sols.

Si les annexes sont affectées ou destinées à être affectées à un local principal, elles sont considérées comme étant de même nature que le local principal auquel elles sont affectées ou destinées à être affectées.

Les annexes qui ne sont ni affectées ni destinées à être affectées à un local principal sont réputées réparties entre, d'une part, les locaux à usage d'habitation ou à usage professionnel et d'habitation et, d'autre part, les locaux d'une autre nature, selon le rapport existant entre les superficies développées de ces deux catégories de locaux, y compris leurs propres annexes.

**Art. R212-13**

Lorsque, par application de l'article L. 212-10, la société envisage de confier à son représentant légal ou statutaire les opérations constitutives de la promotion immobilière pour la réalisation de son programme, l'assemblée générale doit, avant la signature d'un contrat de louage ou avant le commencement des travaux s'ils ne donnent pas lieu à un contrat de louage d'ouvrage, approuver la mission dudit représentant légal ou statutaire telle qu'elle est définie dans un écrit comportant les énonciations exigées par l'article L. 222-3 établi conformément aux dispositions réglementaires prises pour l'application dudit article L. 222-3.

**Art. R212-14**

I-Le contrat préliminaire à une cession de parts prévu à l'article L. 212-11 doit préciser :

a) Le nombre de parts ou actions à céder, la désignation du lot auquel les droits à céder donnent vocation et la surface habitable approximative de l'immeuble ou de la partie d'immeuble constituant ce lot, le nombre de pièces principales et l'énumération des pièces de service, dépendances et dégagements ;

b) La date à laquelle la cession pourra être conclue ;

c) Le prix de cession des droits sociaux et le montant prévisionnel des appels de fonds correspondant aux droits sociaux à céder ;

d) Le prix convenu dans le contrat de promotion immobilière ou dans l'écrit prévu à l'article L. 212-10, la fraction de ce prix convenu se rapportant aux droits sociaux à céder ; si ledit contrat ou écrit n'est pas établi à la date de la signature du contrat préliminaire, le prix prévisionnel doit être indiqué.

Le contrat préliminaire doit comporter en annexe une note technique sommaire indiquant la nature et la qualité des matériaux et des éléments d'équipements et, si le contrat porte sur une partie d'immeuble, des éléments d'équipement collectif qui présentent une utilité pour cette partie d'immeuble.

II-Le contrat préliminaire est établi par écrit. Un exemplaire doit être remis au cessionnaire avant tout dépôt de fonds en garantie. Il doit obligatoirement reproduire les dispositions de l'article L. 212-11 et de l'article R. 212-15.

III-Le montant du dépôt de garantie ne peut excéder 5% du prix de cession et du montant prévisionnel des appels de fonds correspondant aux droits sociaux à céder, si le délai de réalisation de la cession n'excède pas un an ; ce pourcentage est limité à 2% si ce délai n'excède pas deux ans. Aucun dépôt ne peut être exigé si le délai excède deux ans.

IV-L'associé cédant doit notifier au cessionnaire le projet d'acte de cession au moins un mois avant la date de la signature de cet acte.

**Art. R212-15**

Le dépôt de garantie est restitué, sans retenue ni pénalité, au déposant dans l'un ou l'autre des cas ci-dessous énumérés :

a) Si le contrat de cession n'est pas conclu du fait du cédant dans le délai prévu au contrat préliminaire ;

b) Si le prix de cession et le montant des appels de fonds correspondant aux droits sociaux à céder excèdent de plus de 10% le prix prévisionnel fixé dans le contrat préliminaire. Il en est ainsi quelles que soient les causes de cette augmentation ;

c) Si l'un des éléments d'équipement prévus au contrat préliminaire ne doit pas être réalisé ;

d) Si l'immeuble ou la partie d'immeuble auquel donnent vocation les droits sociaux ayant fait l'objet du contrat présente dans sa consistance ou dans la qualité des ouvrages prévus une réduction de valeur supérieure à 10%.

Dans les cas prévus au présent article, le déposant notifie sa demande de remboursement au cédant et au dépositaire par lettre recommandée avec demande d'avis de réception.

Sous réserve de la justification par le déposant de son droit de restitution, le remboursement intervient dans le délai maximum de trois mois à dater de cette demande.

**Art. R212-16**

Les notifications prévues par les articles précédents du présent chapitre sont valablement faites par lettre recommandée avec demande d'avis de réception.

###### Section 3 : Dispositions particulières aux sociétés constituées avant le 31 décembre 1972.

**Art. R212-17**

Les articles L. 212-1 à L. 212-13 sont applicables aux sociétés ayant pour objet l'attribution d'immeubles aux associés par fractions divises, constituées avant le 31 décembre 1972, quelle que soit la forme juridique de ces sociétés, et notamment à celles qui ont été régies par la loi du 28 juin 1938 tendant à régler le statut de la copropriété des immeubles divisés par appartements.

Cette application prendra effet au 8 mars 1975 sous réserve des dispositions suivantes :

1. L'alinéa 3 de l'article L. 212-2 n'est pas applicable aux attributions en propriété d'une ou plusieurs fractions de l'immeuble quand les attributions sont effectuées avant le 1er septembre 1975 non plus qu'aux attributions effectuées postérieurement à cette date mais résultant d'un projet de partage dressé en la forme authentique avant cette même date ;

2. L'alinéa 5 de l'article L. 212-2 n'est pas applicable aux sociétés de construction lorsque les travaux ont été commencés antérieurement au 1er septembre 1975 et aux sociétés d'acquisition lorsque les entrées en jouissance ont été effectuées antérieurement à cette même date ;

3. L'alinéa 2 de l'article L. 212-3 n'est pas applicable au cas où tout ou partie des droits sociaux a fait l'objet d'une cession avant le 5 mars 1975. Dans ce cas la dépense entraînée par l'acquisition du terrain ne peut faire l'objet d'une répartition particulière que si cette répartition a été prévue par les statuts ou si elle est décidée soit à l'unanimité des associés, soit à la majorité au cas où les statuts le permettent ;

4. Les troisièmes et quatrième phrases du quatrième alinéa de l'article L. 212-4 ne sont pas applicables lorsque les actes constitutifs de sûretés réelles conventionnelles grevant les droits sociaux de l'associé défaillant ont acquis date certaine avant le 8 mars 1975 ;

5. L'article L. 212-5 n'est applicable qu'au 1er septembre 1975 et si les droits sociaux n'ont fait l'objet d'aucune cession antérieurement à cette date d'application ;

6. L'article L. 212-6 n'est applicable qu'à compter de la date à laquelle la société a établi le règlement prévu à l'article L. 212-2 et au plus tard à partir du 1er septembre 1975 ;

7. L'article L. 212-7 n'est applicable qu'aux cautions hypothécaires constituées après le 8 mars 1975 ;

8. L'article L. 212-9 n'est applicable que sous réserve des dispositions de l'article L. 212-14 ;

9. L'article L. 212-10 n'est pas applicable aux immeubles pour lesquels une demande de permis de construire a été déposée ou pour lesquels la déclaration préalable prévue par l'ancien article L. 430-3 du code de l'urbanisme a été faite avant le 8 mars 1975 ;

10. L'article L. 212-12 n'est applicable qu'à partir du 1er septembre 1975 ;

11. L'article L. 212-13, qui confère aux articles L. 212-1 à L. 212-12 le caractère de dispositions d'ordre public, est applicable à chacun de ces articles aux dates et conditions auxquelles lesdits articles L. 212-1 à L. 212-12 doivent recevoir application en vertu des articles R. 212-17 et R. 212-18.

**Art. R212-18**

Les dispositions des articles R. 212-1 à R. 212-5 et R. 212-7 à R. 212-16 sont applicables aux sociétés constituées avant le 31 décembre 1972 aux mêmes dates et conditions que les dispositions législatives qu'elles appliquent.

Les dispositions de l'article R. 212-6 seront applicables à partir du 1er septembre 1975.

##### Chapitre III : Sociétés coopératives de construction.

**Art. R213-1**

Les sociétés coopératives de construction régies par le livre II, titre Ier, chapitre III du présent code (1re partie) sont soumises aux dispositions du présent chapitre.

**Art. R213-2**

Pour l'application des articles L. 213-2 et L. 213-4 :

a) Un programme de construction est constitué par la totalité des logements et des locaux à usage commercial ou professionnel dont le nombre maximum est prévu par les statuts de la société coopérative de construction et qui sont susceptibles d'être construits sur une parcelle ou un groupe de parcelles contiguës ou font l'objet d'une même autorisation de construire ;

b) Une tranche de programme est constituée par un ou plusieurs bâtiments dont les conditions techniques de réalisation et l'utilisation ne sont pas subordonnées à la réalisation du reste du programme.

**Art. R213-3**

Pour l'application de l'article L. 213-4, une tranche est réputée entreprise à la date de signature du premier marché propre à la réalisation des bâtiments de la tranche considérée.

**Art. R213-4**

Pour l'application de l'article L. 242-1 définissant ce qu'il faut entendre par immeuble à usage d'habitation et par immeuble à usage professionnel et d'habitation au sens de l'article L. 213-1 dans le cas d'immeubles collectifs, les superficies à retenir sont les superficies développées de tous les locaux de l'immeuble, qu'il s'agisse de locaux principaux, de locaux annexes ou de parties communes, dans les conditions fixées par le présent chapitre.

Sont notamment considérés comme locaux annexes les caves, greniers, resserres, celliers, terrasses, balcons, loggias, garages et sous-sols.

Si les annexes sont affectées ou destinées à être affectées à un local principal, elles sont considérées comme étant de même nature que le local principal auquel elles sont affectées ou destinées à être affectées.

Les annexes qui ne sont ni affectées ni destinées à être affectées à un local principal sont réputées réparties entre, d'une part, les locaux à usage d'habitation ou à usage professionnel et d'habitation et, d'autre part, les locaux d'une autre nature selon le rapport existant entre les superficies développées de ces deux catégories de locaux y compris leurs propres annexes.

**Art. R213-5**

Lorsque la totalité des droits sociaux donnant vocation à l'attribution ou à l'achat des lots compris dans le programme n'a pas été souscrite, les garanties prévues par le premier alinéa de l'article L. 213-4 résultent de l'engagement pris par un tiers à l'égard de la société :

1° De souscrire ou de faire souscrire ou d'acquérir ou de faire acquérir la propriété de ceux de ces lots qui n'auraient pas été souscrits ou acquis par des associés un an après l'achèvement de la construction, et

2° De mettre ou de faire mettre à la disposition de la société, jusqu'à la souscription ou l'acquisition des lots qui n'auraient pas été souscrits ou acquis, les sommes qui seraient exigibles des souscripteurs ou des acquéreurs éventuels ; les sommes ainsi mises à la disposition de la société et les frais financiers y afférents sont remboursables à la société par les acquéreurs ou souscripteurs des lots concernés.

Le remboursement des sommes ainsi mises à la disposition de la société ne peut être exigé d'elle, sous quelque forme que ce soit, avant l'acquisition ou la souscription desdits lots.

**Art. R213-6**

Lorsque l'engagement prévu à l'article R. 213-5 est pris par une personne autre qu'une banque, un établissement financier habilité à cet effet, une société d'assurances, une société de caution mutuelle consituée conformément aux dispositions de la loi du 13 mars 1917 ayant pour objet l'organisation du crédit au petit et moyen commerce et à la petite et moyenne industrie ou un organisme habilité à collecter la participation des employeurs à l'effort de construction et répondant aux conditions définies par arrêté du ministre chargé de la construcion et de l'habitation et du ministre chargé des finances, cette personnes doit justifier :

a) Soit d'une ouverture de crédit consentie par une banque, ou un établissement financier habilité à cet effet dans une convention par laquelle la banque ou l'établissement financier s'oblige à lui avancer, ou à avancer à la société coopérative, les sommes indiquées au 2° de l'article R. 213-5 ; cette convention doit stipuler au profit de la société le droit d'en exiger l'exécution ;

b) Soit d'une convention de cautionnement aux termes de laquelle une banque, un établissement financier habilité à cet effet, une société de caution mutuelle constituée conformément aux dispositions de la loi susmentionnée du 13 mars 1917 ou une entreprise d'assurance agréée à cet effet s'oblige, solidairement avec la personne qui a pris l'engagement prévu à l'article R. 213-5, envers la société à lui avancer les sommes indiquées au 2° dudit article.

**Art. R213-7**

Les associés d'une société coopérative souscrivant, achetant ou s'engageant à acheter plus de deux logements ou plus d'un local à usage commercial ou professionnel sont tenus d'apporter à la société coopérative la garantie de leurs engagements.

Cette garantie porte sur les sommes que l'associé devra verser pour payer les lots qu'il désire se faire vendre ou attribuer. Elle est diminuée des versements fait par ces associés lors de la souscription ou de l'acquisition, ainsi que des sommes qui seraient consignées par l'associé au profit de la société ou de celles qui seraient avancées par lui à la société jusqu'à l'achèvement des travaux.

La garantie doit être fournie par une banque, un établissement financier habilité à cet effet, une société de caution mutuelle constituée conformément aux dispositions de la loi susmentionnée du 13 mars 1917 ou une entreprise d'assurance agréée à cet effet.

Les banques, compagnies d'assurance, établissements financiers et les organismes habilités à collecter la participation des employeurs à l'effort de construction sont dispensés de la garantie prévue au présent article pour les locaux ou logements dont ils se portent souscripteurs ou acquéreurs.

**Art. R213-8**

Lorsque le programme à réaliser comporte plusieurs tranches et qu'une réduction de programme est décidée par une assemblée générale conformément à l'article L. 213-7, les engagements de garantie prévus à l'article R. 213-5 doivent porter non seulement sur les tranches à réaliser, mais aussi sur les équipements communs nécessaires pour que les lots de ces tranches puissent être utilisés conformément à leur destination.

**Art. R213-9**

Si la société coopérative confie à son représentant légal ou statutaire les opérations constitutives de la promotion immobilière pour la réalisation d'un programme, l'assemblée générale doit, avant le commencement des travaux, approuver la mission de ce représentant dans les conditions prévues à l'article L. 213-7.

Cette mission doit être définie par un écrit comportant les énonciations exigées par l'article L. 222-3. Cet écrit est établi conformément aux dispositions réglementaires prises pour l'application de cet article.

**Art. R213-10**

Dix jours au moins avant l'assemblée générale qui doit se tenir, conformément à l'article L. 213-7, avant le commencement des travaux pour en approuver les conditions techniques et financières d'exécution et les bases selon lesquelles les différents éléments composant le prix global seront répartis entre les locaux à édifier afin de déterminer le prix de chacun d'eux, chaque associé doit recevoir, en plus de l'ordre du jour et de la convocation à cette assemblée, des documents lui permettant d'examiner le bien-fondé des propositions de répartition du prix faites par les dirigeants de la société.

Ces documents indiquent la consistance et les caractéristiques techniques du ou des immeubles compris dans le programme, la surface des pièces et locaux avec leur destination, le prix de revient estimé du programme, les moyens et les conditions de financement, les dates prévues pour le commencement et l'achèvement des travaux.

Lorsqu'il est prévu de faire appel à un promoteur immobilier ou de confier les opérations constitutives de la promotion immobilière au représentant légal de la société, le projet de contrat de promotion immobilière ou l'écrit prévu à l'article L. 213-6 est également notifié aux associés.

Le procès-verbal de délibération de l'assemblée est signé par le président et le secrétaire. Il indique le résultat de chaque vote. Il est annexé aux statuts.

Les notifications prévues au présent article sont valablement faites par lettre recommandée avec demande d'avis de réception.

**Art. R213-11**

Le contrat de vente par une société coopérative de construction à ses associés, passé conformément à l'article L. 213-8, doit comporter, en annexe ou par référence à des documents déposés chez un notaire, les plans, coupes et élévations avec les cotes utiles et l'indication des surfaces de chacune des pièces et des dégagements de l'immeuble.

Si cet immeuble est compris dans un ensemble immobilier, ces indications doivent être complétées par un plan faisant apparaître le nombre des bâtiments de cet ensemble, leur emplacement et le nombre d'étages de chacun d'eux.

Les caractéristiques techniques mentionnées à l'article L. 213-8 peuvent résulter du devis descriptif servant de base aux marchés ou d'une notice descriptive suffisamment détaillée.

Ces documents s'appliquent au local vendu, à la partie du bâtiment ou au bâtiment dans lequel il se trouve et aux équipements extérieurs et réseaux divers qui s'y rapportent.

Un plan coté faisant ressortir les surfaces et les volumes des pièces et des locaux vendus ainsi que de leurs annexes faisant l'objet de la vente est joint au contrat ainsi qu'une notice distinguant les éléments d'équipements propres aux pièces et locaux vendus et ceux qui sont d'usage collectif.

Les modalités de révision et de paiement du prix doivent être conformes à celles prévues aux articles R. 261-14 et R. 261-15.

**Art. R213-12**

Dans le cas prévu à l'article L. 213-10 où un associé ne satisfait pas à ses obligations, l'assemblée générale est convoquée, après mise en demeure adressée à l'associé défaillant par acte extrajudiciaire, par le représentant légal ou statutaire de la société ou, en cas d'inaction de ce représentant, par tout associé.

**Art. R213-13**

La mise en vente des parts de l'associé défaillant ne peut avoir lieu en application de l'article R. 213-12 qu'après notification à tous les associés, y compris l'associé défaillant, de la date, de l'heure et du lieu de la vente publique. La notification indique le montant de la mise à prix. Elle est faite par lettre recommandée avec demande d'avis de réception et publiée dans un journal d'annonces légales du lieu du siège social.

**Art. R213-14**

Les statuts des sociétés coopératives de construction doivent rappeler les obligations des associés en cas d'appel de fonds, leur responsabilité en cas de défaillance, de démission ou d'exclusion d'un autre associé ainsi que les conditions dans lesquelles les droits sociaux peuvent être mis en vente en cas de défaillance, conformément à l'article L. 213-10 et aux articles R. 213-12 et R. 213-13.

**Art. R213-15**

L'achèvement de l'opération de construction au sens de l'article L. 213-11 résulte de l'exécution des ouvrages et de l'installation des éléments d'équipement qui sont indispensables à l'utilisation, conformément à leur destination, du ou des immeubles. Pour l'appréciation de cet achèvement, les défauts de conformité avec les prévisions statutaires ne sont pas pris en considération lorsqu'ils n'ont pas un caractère substantiel, ni les malfaçons qui ne rendent pas les ouvrages ou éléments ci-dessus visés impropres à leur utilisation.

**Art. R213-16**

Jusqu'à ce que l'assemblée générale ait constaté l'achèvement de l'opération de construction, la démission d'un associé a lieu dans les conditions fixées par l'article L. 213-11 si elle est autorisée par l'assemblée générale.

L'assemblée générale doit être convoquée par le représentant légal de la société dans le délai fixé par les statuts sans que ce délai puisse excéder trois mois à partir de la réception par la société de la demande de démission. Faute de réunion de l'assemblée générale, l'associé peut convoquer lui-même l'assemblée générale.

Le remboursement des sommes versées par l'associé démissionnaire ou exclu s'effectue sous réserve des frais et charges occasionnés à la société du fait de la démission ou de l'exclusion. Ces frais peuvent toutefois être évalués forfaitairement dans les statuts. Au cas où l'associé démissionnaire ou exclu est immédiatement remplacé comme au cas où le nouvel associé présenté par l'associé démissionnaire est refusé sans motif valable et légitime, ce forfait ne peut excéder 2% du prix prévisionnel des lots de l'associé exclu ou démissionnaire.

Le remboursement des sommes dues par la société à l'associé démissionnaire ou exclu s'effectue dès que cet associé a été remplacé et que le nouvel associé a versé les sommes nécessaires à ce remboursement. Même si l'associé exclu ou démissionnaire n'est pas remplacé, le remboursement ne peut être reporté à plus de six mois après l'assemblée générale décidant l'exclusion ou acceptant la démission.

Les notifications prévues aux troisième et quatrième alinéas de l'article L. 213-11 sont valablement faites par lettre recommandée avec demande d'avis de réception.

**Art. R213-17**

Le retrait prévu par l'article L. 213-12 est constaté par acte authentique signé par l'associé qui se retire et le représentant légal ou statutaire de la société ou, en cas de refus de ce dernier, par jugement du tribunal judiciaire. Les retraits entraînent de plein droit l'annulation des parts ou actions correspondant aux locaux attribués en propriété et la réduction corrélative du capital social. Le représentant légal ou statutaire de la société constate la réduction du capital et apporte aux statuts les modifications nécessaires.

**Art. R213-17-1**

Dans le cas prévu à l'article 30 bis de la loi du 16 juillet 1971 susvisée, la société coopérative de construction communique au tiers mentionné par cet article, et désigné par le locataire-accédant le projet de contrat de location-accession dans lequel doit figurer la clause prévoyant l'engagement de ce tiers exigée par les dispositions dudit article 30 bis.

**Art. R213-17-2**

Si le tiers qui doit lever ou faire lever l'option n'est pas un des organismes inscrits sur la liste prévue à l'article 15 de la loi du 12 juillet 1984 susvisée ou une des sociétés ou organismes mentionnés à l'article 17 de cette loi, ce tiers doit justifier d'une convention de cautionnement aux termes de laquelle l'un des organismes inscrits sur la liste précitée s'oblige, solidairement avec lui, envers la société coopérative à payer le prix à celle-ci.

**Art. R213-17-3**

La société coopérative notifie au tiers que l'accédant renonce à acquérir la propriété du local faisant l'objet du contrat de location-accession. Cette notification est effectuée par lettre recommandée avec demande d'avis de réception dans un délai n'excédant pas un mois à compter de cette renonciation. Le tiers doit lever ou faire lever l'option prévue par le contrat dans un délai n'excédant pas trois mois à compter de cette notification.

##### Chapitre IV : Dispositions particulières communes aux sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divisés et aux sociétés coopératives de construction.

##### Chapitre V : Sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété.

**Art. R215-1**

L'autorité administrative mentionnée aux articles L. 215-2, L. 215-7, L. 215-8 et L. 215-10 est le ministre chargé du logement. Le rapport prévu à l'article L. 215-7 est communiqué au ministre chargé du logement et au ministre chargé de l'économie.

**Art. R215-2**

L'avis de l'Union d'économie sociale pour l'accession à la propriété mentionné aux articles L. 215-8 et L. 215-10 est réputé donné passé le délai de deux mois à compter de sa saisine.

**Art. R215-3**

L'agrément mentionné à l'article L. 215-8 est réputé refusé lorsque, la demande ayant été adressée au ministre chargé du logement, celle-ci est restée sans réponse à l'expiration d'un délai de quatre mois à compter de la réception de cette demande.

**Art. R215-4**

Les agents de l'Etat chargés du contrôle prévu à l'article L. 215-9 sont désignés dans les conditions définies à l'article R. * 451-2 et procèdent aux opérations de contrôle selon les dispositions prévues aux articles R. * 451-3 à R. * 451-5.

Le rapport de contrôle mentionné au dernier alinéa de l'article L. 215-9 est définitif lorsqu'il comporte les observations produites dans le délai d'un mois par le président du conseil d'administration ou du directoire de la société ainsi que, le cas échéant, les réponses des contrôleurs apportées à ces observations. Le rapport définitif est communiqué au président du conseil d'administration ou aux présidents du directoire et du conseil de surveillance de la société, au ministre chargé du logement, au ministre chargé de l'économie et au président du conseil d'administration de l'Union d'économie sociale pour l'accession à la propriété. Le rapport définitif est soumis à la délibération du conseil d'administration ou du directoire et du conseil de surveillance de la société à la première réunion qui suit cette communication.

#### Titre II : Promotion immobilière.

##### Chapitre Ier : Dispositions générales.

##### Chapitre II : Dispositions applicables à la construction d'immeubles à usage d'habitation ou à usage professionnel et d'habitation.

**Art. R222-1**

Le présent chapitre s'applique aux contrats par lesquels une personne s'oblige envers le maître de l'ouvrage à faire procéder à la construction d'un ou plusieurs immeubles d'habitation ou d'un ou plusieurs immeubles destinés à la fois à l'usage professionnel et à l'habitation conformément aux articles L. 222-1 à L. 222-7.

###### Section 1 : Forme et objet du contrat de promotion immobilière et du contrat particulier relatif aux études préliminaires.

**Art. R222-2**

Le commencement d'exécution du contrat de promotion immobilière, qu'il soit constaté par un ou plusieurs actes indiqués au deuxième alinéa de l'article L. 222-3, résulte de la signature d'un contrat de louage d'ouvrage ou, en cas d'absence de contrat de cette nature, du commencement des travaux, à l'exception des contrats limités aux études préliminaires prévues au deuxième alinéa dudit article dans le cas où ces contrats sont distincts du contrat de promotion immobilière.

**Art. R222-3**

Pour l'application de l'article L. 242-1 définissant ce qu'il faut entendre par immeuble à usage professionnel et par immeuble destiné à la fois à l'usage professionnel et à l'habitation, au sens des articles L. 222-1 et L. 222-2, dans le cas d'immeubles collectifs, les superficies à retenir sont les superficies développées de tous les locaux de l'immeuble, qu'il s'agisse de locaux principaux, de locaux annexes ou de parties communes, dans les conditions fixées par le présent chapitre.

Sont notamment considérés comme locaux annexes les caves, greniers, resserres, celliers, terrasses, balcons, loggias, garages et sous-sols.

Si les annexes sont affectées ou destinées à être affectées à un local principal, elles sont considérées comme étant de même nature que ce local principal.

Les annexes qui ne sont ni affectées ni destinées à être affectées à un local principal sont réputées réparties entre, d'une part, les locaux à usage d'habitation ou à usage professionnel et d'habitation et, d'autre part, les locaux d'une autre nature, selon le rapport existant entre les superficies développées de ces deux catégories de locaux, y compris leurs propres annexes.

**Art. R222-4**

Lorsqu'il existe un contrat particulier dont l'objet est limité aux études préliminaires prévues au deuxième alinéa de l'article L. 222-3, ce contrat n'est pas soumis aux règles du contrat de promotion immobilière.

Lorsqu'un contrat de promotion immobilière fait suite à un contrat particulier d'études préliminaires, les dispositions du contrat particulier ne sont pas obligatoirement reprises dans le contrat de promotion immobilière. Les deux contrats sont alors passés, exécutés et réglés selon leurs règles propres indépendamment l'un de l'autre.

**Art. R222-5**

Le contrat de promotion immobilière prévu par l'article L. 222-3 comporte en annexe les plans, coupes et élévations avec les cotes utiles des bâtiments, voies, réseaux divers et aménagements extérieurs ou intérieurs.

Ces documents font ressortir les surfaces de chacune des pièces, de chacun des locaux, de chacune des annexes ou dégagements dont la construction est prévue en faisant mention des éléments d'équipement qui seront réalisés.

S'il s'agit d'immeubles collectifs ou d'ensembles immobiliers comportant des locaux ou des logements semblables, les indications détaillées peuvent se limiter aux types de locaux, dès lors que sont fournies des indications suffisantes pour qu'il soit possible de connaître non seulement le nombre de locaux ou d'appartements qui seront réalisés conformément au type proposé, mais aussi la situation et la disposition de chacun de ces locaux et de ces appartements ainsi que des parties communes permettant d'y accéder.

###### Section 2 : Prix du contrat.

**Art. R222-6**

Le prix convenu au d de l'alinéa 1er de l'article L. 222-3 est augmenté ou diminué, selon le cas, des sommes résultant du jeu des clauses d'actualisation et de révision prévues dans les contrats et marchés conclus pour la réalisation de l'immeuble.

Préalablement à la signature des contrats et marchés prévus à l'alinéa précédent, le promoteur est tenu de notifier aux cocontractants le prix convenu dans le contrat de promotion immobilière, déduction faite du poste pour imprévu, et le total des engagements qu'il a déjà pris pour la réalisation de l'immeuble.

Les clauses d'actualisation et de revision mentionnées à l'alinéa 1er, si elles ne sont pas indiquées dans le contrat de promotion immobilière, et le montant de chaque contrat, marché ou engagement sont notifiés par le promoteur au maître de l'ouvrage.

Les notifications prévues au présent article sont valablement faites par lettre recommandée avec demande d'avis de réception ou par remise de documents contre récépissé ou émargement.

**Art. R222-7**

Les modalités de règlement du prix, éventuellement révisé, que le contrat de promotion immobilière doit préciser, conformément au e de l'alinéa 1er de l'article L. 222-3, doivent être conformes aux dispositions suivantes :

Les paiements sont faits en fonction de l'état d'avancement des travaux justifié selon les modalités prévues au contrat. Toutefois ils ne peuvent excéder au total :

15% du prix à l'achèvement des fondations ;

70% à la mise hors d'eau.

Pour l'application des alinéas précédents le prix s'entend déduction faite de la somme figurant au poste pour imprévu, dans la mesure où elle n'a pas été utilisée dans les conditions prévues au d du premier alinéa de l'article L. 222-3.

**Art. R222-8**

Les modalités de règlement de la rémunération prévue au f de l'alinéa 1er de l'article L. 222-3 doivent être conformes aux dispositions suivantes :

Les paiements ne peuvent excéder au total :

10 % de la rémunération à la signature du contrat de promotion immobilière dans le cas où les études préliminaires ont fait l'objet d'un contrat distinct du contrat de promotion immobilière, 25 % dans le cas contraire ;

50 % à la mise hors d'eau ;

70 % à l'achèvement des travaux d'équipement, de plomberie, de menuiserie et de chauffage ;

90 % à la livraison du bâtiment au maître de l'ouvrage.

Le solde est consigné par le maître de l'ouvrage lors de la livraison, à moins que le promoteur ne fournisse pour un montant égal la caution personnelle et solidaire d'une banque, d'un établissement financier habilité, d'une entreprise d'assurance agréee à cet effet ou d'une société de caution mutuelle constituée conformément aux dispositions de la loi du 13 mars 1917 ayant pour objet l'organisation du crédit au petit et moyen commerce et à la petite et moyenne industrie. Il est payable à l'achèvement de la mission du promoteur, tel que cet achèvement est défini à l'article 1831-4 du code civil.

###### Section 3 : Garanties d'exécution du contrat.

**Art. R222-9**

L'engagement de bonne exécution de sa mission par le promoteur, qui résulte du contrat, comporte l'obligation de prendre à sa charge les sommes excédant le prix convenu qui seraient nécessaires à la réalisation de l'ouvrage tel que décrit audit contrat en application de l'article L. 222-3. Cette obligation est garantie par une banque, un établissement financier habilité, une entreprise d'assurance agréée à cet effet ou une société de caution mutuelle constituée conformément aux dispositions de la loi susmentionnée du 13 mars 1917.

La garantie prend la forme :

Soit d'une convention aux termes de laquelle la caution s'oblige, solidairement avec le promoteur, envers le maître de l'ouvrage, à payer lesdites sommes ;

Soit d'une ouverture de crédit par laquelle celui qui l'a consentie s'oblige à avancer au promoteur ou à payer pour son compte les sommes définies ci-dessus. Cette convention doit stipuler au profit du maître de l'ouvrage le droit d'en exiger l'exécution.

Si le promoteur justifie qu'il est couvert contre les conséquences pécuniaires de la responsabilité civile professionnelle qu'il peut encourir en raison se son activité et de la responsabilité mise à sa charge par le premier alinéa de l'article 1831-1 du code civil, par un contrat souscrit par lui auprès d'une société d'assurances ou d'un assureur agréé en application des articles L. 321-1 et L. 321-2 du code des assurances, le garant n'est tenu à l'égard du maître de l'ouvrage que des dépassements du prix convenu excédant 5% dudit prix. Toutefois, le montant cumulé de la franchise ainsi prévue et du poste pour imprévu ne peut dépasser 10% du prix convenu.

En aucun cas, le remboursement des sommes versées en exécution des deuxième et troisième alinéas du présent article ne peut être demandé au maître de l'ouvrage.

**Art. R222-10**

En vue du cas où la garantie prévue à l'article précédent prend la forme d'une convention d'ouverture de crédit, le contrat de promotion immobilière peut prévoir que les règlements effectués par le maître de l'ouvrage ou pour son compte prennent la forme de chèques, de mandats ou de virements établis à l'ordre de la personne ayant consenti l'ouverture de crédit.

**Art. R222-11**

Le promoteur n'est pas tenu de fournir les garanties prévues à l'article R. 222-9 lorsque :

1° Le maître de l'ouvrage est une société régie par les articles L. 212-1 à L. 212-16 dont tous les associés ont souscrit, soit lors de la constitution de la société, soit lors d'une augmentation de capital, des parts ou actions donnant vocation à l'attribution en propriété de plus de deux locaux à usage d'habitation ou à usage professionnel et d'habitation ou de locaux destinés à un autre usage que l'habitation ;

2° Les garanties ci-après énumérées ont été données à la société et à ses associés par une ou plusieurs banques, établissements financiers habilités, entreprises d'assurance agréées à cet effet ou société de caution mutuelle constituées conformément aux dispositions de la loi du 13 mars 1917 susmentionnée ;

3° Les conditions suivantes sont remplies :

a) La société bénéficie de l'engagement du garant de répondre à ses appels de fonds en cas de défaillance des associés ;

b) A la date de la signature du premier des actes constituant le contrat de promotion immobilière, tous les associés peuvent justifier qu'au cas où ils céderaient leurs parts ou actions, les cessionnaires sont garantis contre les appels de fonds nécessaires à la réalisation de l'ouvrage et non prévus au contrat de cession, le garant s'étant engagé à satisfaire à ces appels de fonds.

La convention passée entre le garant et l'associé cédant doit stipuler que le cessionnaire a le droit d'en exiger le bénéfice à son profit direct.

Le garant s'engage également à renoncer lors de la cession de parts ou actions, si le cessionnaire le demande, au nantissement desdites parts ou actions au cas où ce nantissement a été consenti à son profit et à donner mainlevée des hypothèques qui auraient été consenties à son profit sur les lots affectés aux parts ou actions cédées.

c) La société intervient aux actes de cession de parts ou actions et y justifie de la garantie prévue au a ci-dessus.

**Art. R222-12**

Le maître de l'ouvrage est tenu d'indemniser le promoteur pour les dépassements du prix convenu résultant de son fait, et notamment de retards dans le règlement du prix et des délais de paiement qui lui auraient été accordés, en vertu de l'article L. 222-4.

La garantie prévue à l'article R. 222-9 ne s'étend pas à l'indemnisation due en application du présent article par le maître de l'ouvrage.

Le contrat peut prévoir une indemnisation forfaitaire du promoteur pour retards dans les paiements du maître de l'ouvrage.

**Art. R222-13**

Les dépassements de délai contractuel qui ne sont imputables ni au maître de l'ouvrage, ni à un cas de force majeure ne pouvant entraîner aucune révision de prix au profit du promoteur, la garantie du prix convenu au sens de l'article R. 222-9 doit s'entendre comme garantissant un prix excluant toute révision de prix due à des dépassements de délai contractuel si ces dépassements sont dus à un cas de force majeure ou au fait du maître de l'ouvrage.

**Art. R222-14**

La garantie prévue à l'article R. 222-9 prend fin à l'achèvement de la mission du promoteur tel que cet achèvement est défini à l'article 1831-4 du code civil.

Pour l'application du présent article, l'ouvrage est réputé livré au sens de l'article 1831-4 du code civil, reproduit à l'article L. 221-4 du présent code, lorsque sont exécutés les ouvrages et sont installés les éléments d'équipement qui sont indispensables à l'utilisation, conformément à sa destination, de l'ouvrage faisant l'objet du contrat de promotion immobilière ; pour l'appréciation de la livraison, les défauts de conformité avec les prévisions dudit contrat ne sont pas pris en considération lorsqu'ils n'ont pas un caractère substantiel, ni les malfaçons qui ne rendent pas les ouvrages ou éléments ci-dessus indiqués impropres à leur utilisation.

#### Titre III : Construction d'une maison individuelle.

##### Chapitre Ier : Construction d'une maison individuelle avec fourniture de plan.

**Art. R231-1**

Le présent chapitre s'applique aux contrats relatifs à la construction d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation ne comportant pas plus de deux logements destinés au même maître de l'ouvrage et régis par le chapitre Ier du titre III du livre II du présent code, partie Législative.

**Art. R231-2**

Il est satisfait aux obligations prévues au a de l'article L. 231-2 par les énonciations suivantes portées au contrat :

1. En ce qui concerne la désignation du terrain : sa situation avec l'indication de son adresse ou lieudit ainsi que sa surface et sa désignation cadastrale ;

2. En ce qui concerne le titre de propriété ou les droits réels permettant de construire : la nature des droits, la nature du titre, sa date, l'indication des nom et adresse du rédacteur de l'acte.

**Art. R231-3**

En application du c de l'article L. 231-2, à tout contrat, qu'il soit ou non assorti de conditions suspensives, doit être joint le plan de la construction à édifier, précisant les travaux d'adaptation au sol, les coupes et élévations, les cotes utiles et l'indication des surfaces de chacune des pièces, des dégagements et des dépendances. Le plan indique en outre les raccordements aux réseaux divers décrits à la notice prévue à l'article R. 231-4 et les éléments d'équipement intérieur ou extérieur qui sont indispensables à l'implantation, à l'utilisation et à l'habitation de l'immeuble.

Un dessin d'une perspective de l'immeuble est joint au plan.

**Art. R231-3-1**

Lorsque le constructeur assure la fabrication, la pose et l'assemblage sur le chantier d'éléments préfabriqués dans les conditions définies à l'article L. 111-1-1, le contrat mentionné à l'article R. 231-3 précise en outre la description, avec leur plan et leurs caractéristiques, des éléments préfabriqués qui font indissociablement corps avec les ouvrages de viabilité, de fondation, d'ossature, de clos et de couvert de la construction et peuvent intégrer l'isolation et les réserves pour les réseaux divers.

Dans le cas prévu à l'alinéa précédent, le contrat détaille également les modalités selon lesquelles le constructeur informe le maître de l'ouvrage de l'achèvement et de la bonne exécution de la fabrication de ces éléments, soit en le mettant à même de constater ou de faire constater cette fabrication sur le site de production, soit en lui transmettant les éléments permettant d'attester la fabrication des éléments mentionnés et décrits au contrat, identifiables par tout moyen propre à l'entreprise, notamment par marquage des éléments préfabriqués au nom du maître de l'ouvrage, code barre ou tout autre moyen pertinent d'identification.

**Art. R231-4**

I. — Est aussi annexée au contrat visé à l'article L. 231-2 une notice descriptive conforme à un modèle type agréé par arrêté du ministre chargé de la construction et de l'habitation indiquant les caractéristiques techniques tant de l'immeuble lui-même que des travaux d'équipement intérieur ou extérieur qui sont indispensables à l'implantation et à l'utilisation de l'immeuble.

II. — Cette notice fait la distinction prévue à l'article L. 231-2 (d) entre ces éléments selon que ceux-ci sont ou non compris dans le prix convenu. Elle indique le coût de ceux desdits éléments dont le coût n'est pas compris dans le prix.

La notice mentionne les raccordements de l'immeuble à l'égout et aux distributions assurées par les services publics, notamment aux distributions d'eau, de gaz, d'électricité ou de chauffage, en distinguant ceux qui sont inclus dans le prix et, s'il y a lieu, ceux dont le coût reste à la charge du maître de l'ouvrage.

La notice doit porter, de la main du maître de l'ouvrage, une mention signée par laquelle celui-ci précise et accepte le coût des travaux à sa charge qui ne sont pas compris dans le prix convenu.

**Art. R231-5**

Pour l'application du d de l'article L. 231-2, le prix convenu s'entend du prix global défini au contrat éventuellement révisé ; il inclut en particulier :

1. Le coût de la garantie de livraison et, s'il y a lieu, celui de la garantie de remboursement ;

2. Le coût du plan et, s'il y a lieu, les frais d'études du terrain pour l'implantation du bâtiment ;

3. Le montant des taxes dues par le constructeur sur le coût de la construction.

**Art. R231-6**

L'indice mentionné à l'article L. 231-11 est l'index national du bâtiment tous corps d'état dénommé BT 01, créé par le ministre chargé de l'économie et des finances et utilisé pour la révision des prix des marchés de construction de bâtiment. Il traduit la variation des coûts salariaux, y compris les charges annexes, des coûts des matériaux et leur transport, des coûts d'utilisation, amortissement compris, des matériels mis en oeuvre ainsi que des coûts des produits et services divers nécessaires à la gestion des entreprises définis par décision du ministre chargé de l'économie et des finances et publiés au Bulletin officiel de la concurrence et de la consommation.

L'index BT 01 est publié mensuellement au Journal officiel par le ministre chargé de l'économie et des finances.

La limite mentionnée à l'article L. 231-11 est fixée à 70%.

**Art. R231-7**

I. — Le pourcentage maximum du prix convenu, exigible aux différents stades de la construction d'après l'état d'avancement des travaux, est fixé, par application du troisième alinéa de l'article L. 242-2, de la manière suivante :

15 % à l'ouverture du chantier, pourcentage incluant éventuellement celui du dépôt de garantie ;

25 % à l'achèvement des fondations ;

40 % à l'achèvement des murs ;

60 % à la mise hors d'eau ;

75 % à l'achèvement des cloisons et à la mise hors d'air ;

95 % à l'achèvement des travaux d'équipement, de plomberie, de menuiserie, de chauffage et de revêtements extérieurs.

II. — Le solde du prix est payable dans les conditions suivantes :

1. Lorsque le maître de l'ouvrage se fait assister, lors de la réception, par un professionnel mentionné à l'article L. 231-8, à la levée des réserves qui ont été formulées à la réception ou, si aucune réserve n'a été formulée, à l'issue de la réception ;

2. Lorsque le maître de l'ouvrage ne se fait pas assister par un professionnel pour la réception, dans les huit jours qui suivent la remise des clés consécutive à la réception, si aucune réserve n'a été formulée, ou, si des réserves ont été formulées, à la levée de celles-ci.

Dans le cas où des réserves sont formulées, une somme au plus égale à 5 % du prix convenu est, jusqu'à la levée des réserves, consignée entre les mains d'un consignataire accepté par les deux parties ou, à défaut, désigné par le président du tribunal judiciaire.

**Art. R231-7-1**

I. — Lorsque le constructeur assure la fabrication, la pose et l'assemblage sur le chantier d'éléments préfabriqués dans les conditions définies à l'article L. 111-1-1, le pourcentage maximum du prix convenu, exigible aux différents stades de la construction et de la fabrication des éléments préfabriqués d'après l'état d'avancement des travaux, est fixé de la manière suivante :

— 20 % à l'ouverture du chantier, pourcentage incluant éventuellement celui du dépôt de garantie ;

— 25 % à l'achèvement des fondations ;

— 50 % à l'achèvement des éléments préfabriqués, tels que définis au premier alinéa de l'article R. 231-3-1, après information du maître de l'ouvrage dans les conditions prévues au deuxième alinéa du même article ;

— 75 % à l'achèvement, sur le chantier, des cloisons et à la mise hors d'eau et la mise hors d'air ;

— 95 % à l'achèvement des travaux d'équipement, de plomberie, de menuiserie, de chauffage et d'enduits extérieurs.

II. — Le solde du prix est payable dans les conditions définies au II de l'article R. 231-7.

**Art. R231-8**

I. — Lorsque le contrat n'a pas stipulé un dépôt de garantie conforme à l'article L. 231-4-III, il prévoit un paiement n'excédant pas 5 p. 100 du prix convenu de la construction au jour de la signature ainsi qu'un paiement n'excédant pas 5 p. 100 dudit prix à la délivrance du permis de construire. En ce cas une attestation de garantie de remboursement est annexée au contrat.

II. — La garantie de remboursement est constituée par une caution solidaire donnée par un établissement de crédit, une société de financement ou une entreprise d'assurance agréés à cet effet.

La garantie est donnée :

1. Pour le cas où le contrat ne peut être exécuté faute de réalisation des conditions suspensives dans le délai prévu ;

2. Pour le cas où le chantier n'est pas ouvert à la date convenue ;

3. Pour le cas où le maître de l'ouvrage exerce la faculté de rétractation prévue à l'article L. 271-1.

Cette garantie prend fin à la date d'ouverture du chantier.

**Art. R231-9**

La déclaration d'ouverture du chantier est notifiée par le constructeur à l'établissement garant.

**Art. R231-10**

Les mises en demeure visées au II de l'article L. 231-6 sont faites par acte d'huissier.

**Art. R231-11**

La demande d'exécution des travaux prévus à l'article L. 231-7 est valablement faite par lettre recommandée avec demande d'avis de réception.

**Art. R231-12**

La copie des contrats de sous-traitance est adressée à l'établissement garant dans les huit jours de la signature de ces contrats.

**Art. R231-13**

Sont approuvées les clauses types mentionnées au dernier alinéa de l'article L. 231-2 et figurant en annexe au présent code.

**Art. R231-14**

En cas de retard de livraison, les pénalités prévues au i de l'article L. 231-2 ne peuvent être fixées à un montant inférieur à 1/3 000 du prix convenu par jour de retard.

Le contrat peut prévoir à la charge du maître de l'ouvrage une pénalité pour retard de paiement. Toutefois, le taux de celle-ci ne peut excéder 1% par mois calculé sur les sommes non réglées si la pénalité pour retard de livraison est limitée à 1/3 000 du prix par jour de retard.

##### Chapitre II : Construction d'une maison individuelle sans fourniture de plan.

**Art. R232-1**

Le présent chapitre s'applique aux contrats ayant au moins pour objet l'exécution de gros oeuvre, de mise hors d'eau et hors d'air d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation, ne comportant pas plus de deux logements destinés au même maître de l'ouvrage et régis par le chapitre II du titre III du livre II du présent code, partie Législative, par exclusion des contrats de construction avec fourniture de plan régis par les dispositions du chapitre Ier du présent titre.

**Art. R232-2**

Dans l'hypothèse où un plan a été établi pour la réalisation des travaux prévus par un contrat relevant du présent chapitre, le maître de l'ouvrage doit indiquer le nom ou la raison sociale ainsi que l'adresse de l'auteur de ce plan. Le plan est joint au contrat.

**Art. R232-3**

La désignation du terrain prévue au a de l'article L. 232-1 résulte de l'indication de son adresse ou lieudit, de sa surface et de sa désignation cadastrale.

**Art. R232-4**

La consistance et les caractéristiques techniques de l'immeuble à réaliser sont décrites dans une notice analogue à celle qui est mentionnée au I de l'article R. 231-4. Cette notice est annexée au contrat.

**Art. R232-5**

En application du c de l'article L. 232-1, le contrat prévoit l'échelonnement des paiements au fur et à mesure de l'exécution des travaux.

Un solde de 5 % du prix est payable à l'expiration de la garantie de livraison dans les conditions analogues à celles qui sont fixées au II de l'article R. 231-7.

**Art. R232-6**

Les dispositions des articles R. 231-9, R. 231-10 et R. 231-12 sont applicables au contrat prévu au présent chapitre.

**Art. R232-7**

En cas de retard de livraison, les pénalités prévues au d de l'article L. 232-1 ne peuvent être fixées à un montant inférieur à 1/3 000 du prix convenu par jour de retard.

Le contrat peut prévoir à la charge du maître de l'ouvrage une pénalité pour retard de paiement. Toutefois, le taux de celle-ci ne peut excéder 1% par mois calculé sur les sommes non réglées si la pénalité pour retard de livraison est limitée à 1/3 000 du prix par jour de retard.

#### Titre IV : Dispositions communes diverses.

##### Chapitre Ier : Dispositions pénales.

##### Chapitre II : Dispositions diverses.

#### Titre V : Bail à construction, bail à réhabilitation, bail dans le cadre d'une convention d'usufruit, bail réel immobilier, bail réel solidaire

##### Chapitre Ier : Bail à construction.

**Art. R251-1**

Sauf stipulations contraires des parties, le revenu servant à la détermination du coefficient de révision du loyer mentionné à l'article L. 251-5 est le revenu moyen au mètre carré. Il est obtenu en divisant le revenu brut global par la surface utile, exprimée en mètres carrés, des locaux, aménagements ou installations ayant produit des revenus locatifs au cours de l'année civile de référence. Pour les locaux à usage d'habitation, la surface utile est la surface habitable telle qu'elle est définie par l'article R. 111-2.

Le premier coefficient de révision du loyer est égal au rapport entre les revenus moyens au mètre carré afférents, d'une part, à l'année civile qui précède celle de la première révision, et, d'autre part, à l'année civile qui suit l'achèvement des travaux.

**Art. R251-2**

L'année d'achèvement des travaux est celle au cours de laquelle a été adressée à la mairie la déclaration attestant l'achèvement et la conformité des travaux prévue par l'article L. 462-1 du code de l'urbanisme ou, s'il en a été délivré plusieurs, celle au cours de laquelle a été délivré le dernier de ceux-ci.

Si, entre les dates du premier et du dernier desdits récépissés il s'est écoulé plus de deux ans, il est alors procédé à une révision du loyer pour ladite période. Cette révision est faite sur la base de la variation de l'indice du coût de la construction entre ces deux dates.

Si, pour quelque cause que ce soit, les locaux, aménagements ou installations n'ont fait, au cours de l'année civile qui suit celle de l'achèvement des travaux, l'objet d'aucune occupation, même partielle, donnant lieu à la perception de revenus locatifs, l'indice du coût de construction du premier trimestre de chacune des deux années de référence est pris pour base de calcul du coefficient de variation en vue de la révision devant intervenir à l'issue de la première période triennale suivant l'achèvement des travaux.

Si les travaux ne sont pas achevés à l'expiration de la sixième année du bail, la variation du coefficient de révision est proportionnelle à la variation des indices du coût de la construction entre les derniers trimestres des troisième et sixième années du bail.

**Art. R251-3**

Le président du tribunal judiciaire statue sur les contestations relatives aux dispositions des deuxième, troisième et quatrième alinéas de l'article L. 251-5 et sur celles relatives à l'article R. 251-1 dans les conditions fixées au titre VI du décret n° 53-960 du 30 septembre 1953 modifié fixant les rapports entre bailleurs et locataires.

##### Chapitre II : Bail à réhabilitation

##### Chapitre III : Bail dans le cadre d'une convention d'usufruit.

**Art. R253-1**

L'achat de l'usufruit des logements mentionnés à l'article L. 253-2 peut être financé dans les conditions définies par les sous-sections 2 et 3 de la section première du chapitre unique du titre III du livre III.

**Art. R253-2**

Les conditions de ressources mentionnées au II de l'article L. 253-6 sont celles qui sont applicables aux ménages pour l'attribution de logements financés dans les conditions des articles D. 331-17 à D. 331-21.

##### Chapitre IV : Bail réel immobilier 

###### Section 1 : Modalités de contrôle de l'affectation des logements 

**Art. R254-1**

Le logement est occupé à titre de résidence principale au sens du 1° de l'article R. 31-10-6.

**Art. R254-2**

Est annexée au contrat de location ou de cession des droits réels, conclu en application des articles L. 254-1 et suivants, une copie de l'avis d'imposition ou de non-imposition du ou des occupants établi au titre de l'avant-dernière année précédant celle de la signature du contrat.

**Art. R254-3**

Le titulaire des droits réels notifie au bailleur par lettre recommandée avec accusé de réception, dans le mois suivant la signature d'un contrat de location ou de cession de ses droits réels, une copie du bail ou de l'acte de cession et de ses annexes.

Le bailleur peut, à tout moment, requérir la communication des pièces requises à l'article R. 254-2 et au présent article.

**Art. R254-4**

L'immeuble, objet du bail réel immobilier, doit rester à destination principale de logement dans les conditions énoncées à l'article L. 254-1.

Le contrat de bail réel immobilier précise si l'immeuble, objet du contrat, peut accueillir des locaux destinés à des activités accessoires ainsi que leur proportion de surface de plancher, qui ne peut être supérieure à 25 % de celle de l'immeuble objet du bail réel immobilier.

Lorsque l'immeuble est soumis au statut de la copropriété, ces dispositions sont rapportées dans la section relative à la destination de l'immeuble du règlement de copropriété.

###### Section 2 : Calcul du plafond de la valeur des droits réels

**Art. R254-5**

Pour tenir compte du caractère temporaire de la propriété liée au bail réel immobilier, le plafond de la valeur des droits réels afférents aux seuls logements objets du bail appliquée à chaque cession de ces droits est déterminé en fonction de la durée du bail restant à courir et de la valeur locative du bien dans la limite du plafond maximum de loyer fixé par l'article 2 terdecies D de l'annexe III au code général des impôts.

Lors de la cession l'année N, la valeur du droit réel est calculée selon la formule suivante :

Vous pouvez consulter l'image dans le fac-similé du JO n º 0150 du 29/06/2016, texte n º 48 à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000032791452

Pour l'application de cette formule :

— VN est le plafond de la valeur des droits réels afférents aux logements l'année N en cours ;

— VLN est la valeur locative annuelle pour l'année N en cours. Elle est prise en compte dans la limite du plafond de loyer mensuel fixé pour l'année considérée par l'article 2 terdecies D de l'annexe III au code général des impôts ;

— n est la durée résiduelle du bail restant à courir exprimée en année. Cette durée est évaluée par le nombre d'années restant à courir jusqu'à la fin du bail, à compter de la prochaine date d'anniversaire du bail suivant la date de la cession ;

— tN est le taux de capitalisation annuel défini pour l'année N en cours par la formule suivante :

Vous pouvez consulter l'image dans le fac-similé du JO n º 0150 du 29/06/2016, texte n º 48 à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000032791452

Pour l'application de cette formule, on entend par :

— la valeur du loyer annuel moyen au mètre carré pour l'année N en cours, la dernière valeur disponible auprès des observatoires locaux des loyers définis à l'article 17 de la loi n° 89-462 du 6 juillet 1989 pour la zone considérée ;

— la valeur de la vente moyenne au mètre carré pour l'année N en cours, la dernière valeur disponible portant sur les mutations d'immeubles d'habitation à titre onéreux, mises à disposition du public par le Conseil supérieur du notariat, en application du décret n° 2013-803 du 3 septembre 2013.

A défaut de disposer des valeurs du loyer annuel moyen au mètre carré auprès des observatoires locaux des loyers pour la zone considérée, la fixation de la valeur du loyer annuel moyen au mètre carré pour l'année N en cours est déterminée par les parties contractantes dans les conditions des cinquième et sixième alinéas du I de l'article 17-2 de la loi n° 89-462 du 6 juillet 1989. La justification de la valeur retenue incombe toutefois au cédant.

La présente formule ne s'applique pas aux locaux abritant les activités accessoires, dont le prix de cession est librement fixé par les parties.

###### Section 3 : Nullité et résiliation du contrat de bail immobilier

**Art. R254-6**

L'action en nullité à l'encontre du contrat de bail réel immobilier conclu en méconnaissance de l'article L. 254-1 peut être exercée par les parties, dans un délai de cinq ans à compter de la date de signature du contrat de bail réel immobilier.

**Art. R254-7**

L'inexécution par le preneur de ses obligations contractuelles mentionnées aux articles L. 254-1 à L. 254-3 peut conduire à la résiliation du bail réel immobilier dans les conditions énoncées à l'article L. 254-3.

##### Chapitre V : Bail réel solidaire

**Art. R255-1**

Les plafonds de prix de cession des droits réels et de ressources du preneur des droits réels mentionnés à l'article L. 255-2 sont ceux fixés par l'arrêté prévu à l'article R. 331-76-5-1.

**Art. R255-2**

Les plafonds du loyer mentionnés à l'article L. 255-4 sont ceux fixés pour les conventions portant sur les logements mentionnés à l'article L. 831-1.

Pour l'application de l'article L. 255-4, l'ensemble des ressources du locataire, à la date d'entrée dans les lieux, est au plus égal à un montant déterminé par l'arrêté conjoint des ministres chargés de la construction et de l'habitation et des finances prévu à l'article D. 331-12, pour les logements mentionnés au I de l'article D. 331-1.

**Art. R255-3**

En cas de mutation, le prix de cession des droits réels, parts et actions permettant la jouissance du bien n'excède pas le prix d'acquisition des droits réels, actualisé par application de la variation d'un indice choisi par l'organisme de foncier solidaire, et majoré de la valorisation des travaux effectués entre l'acquisition et la cession. Les modalités de valorisation et la nature des travaux sont déterminées par le bail réel solidaire liant le preneur et l'organisme de foncier solidaire.

Le contrat de bail peut fixer une méthode d'évaluation du prix de cession des droits réels, parts et actions permettant la jouissance du bien.

Le prix ainsi convenu ne peut excéder celui défini à l'article R. 255-1, lequel s'entend pour son montant, taxe sur la valeur ajoutée en vigueur au moment de la mutation comprise.

**Art. R255-4**

Pour l'application de l'article L. 255-4, le titulaire des droits réels notifie à l'organisme de foncier solidaire par lettre recommandée avec demande d'avis de réception, ou par voie électronique, dans le mois suivant la signature d'un contrat de location, une copie du bail et de ses annexes.

Une copie de l'avis d'imposition ou de situation déclarative du ou des occupants établi au titre de l'avant-dernière année précédant celle de la signature du contrat est annexée au contrat de location.

L'organisme de foncier solidaire peut, à tout moment, requérir la communication des pièces requises au présent article.

**Art. R255-5**

Les méthodes d'évaluation des indemnisations de la valeur des droits réels prévues aux articles L. 255-7, L. 255-8 et L. 255-13 à L. 255-16 sont prévues par le contrat de bail.

Le preneur est indemnisé dans un délai de six mois à compter de la notification par l'organisme de foncier solidaire de sa décision conduisant à indemnisation ou à compter de la date d'expiration du bail.

**Art. R255-6**

Le contrat de bail prévoit la liste des pièces devant être remises par le cédant ou donateur des droits réels afférents au bien objet d'un bail réel solidaire pour solliciter l'agrément d'un acquéreur ou d'un donataire en application de l'article L. 255-10.

En complément, dans le cas d'un acquéreur ou donataire souhaitant occuper le logement, l'organisme de foncier solidaire sollicite auprès de l'acquéreur ou du donataire potentiel une copie des avis d'imposition ou de situation déclarative établis au titre de l'avant-dernière année précédant celle de la transmission. Ces avis doivent permettre d'apprécier la situation fiscale de l'ensemble des membres du ménage appelé à jouir des droits réels du bien objet d'un bail réel solidaire.

L'organisme de foncier solidaire saisi d'une demande d'agrément vérifie la complétude des documents transmis. Dans le cas où ces documents seraient incomplets, il peut suspendre le délai défini au deuxième alinéa de l'article L. 255-11 par lettre recommandée avec demande d'avis de réception, ou par voie électronique, adressée au donateur ou au cédant, ainsi qu'au donataire ou à l'acquéreur. La lettre précise les compléments à apporter. Cette suspension est levée à la réception de ces documents par l'organisme de foncier solidaire.

Lors de la cession ou de la donation des droits réels, le contrat de bail réel solidaire est adapté s'il y a lieu pour tenir compte du nouveau preneur et de l'usage du bien.

**Art. R255-7**

En application de l'article L. 255-14, l'ayant droit précise à l'organisme son intention d'occuper ou de donner le bien en location. Dans le premier cas, il transmet à l'organisme de foncier solidaire une copie de ses avis d'imposition ou de situation déclarative établis au titre de l'avant-dernière année précédant celle de la transmission. Ces avis doivent permettre d'apprécier la situation fiscale de l'ensemble des membres du ménage appelé à jouir des droits réels du bien objet d'un bail réel solidaire.

L'organisme de foncier solidaire saisi dispose d'un délai de deux mois pour agréer la transmission. Il vérifie la complétude des documents transmis. Dans le cas où ces documents seraient incomplets, il peut suspendre le délai par lettre recommandée avec demande d'avis de réception, ou par voie électronique, adressée à l'ayant droit. La lettre précise les compléments à apporter à la transmission initiale. Cette suspension est levée à la réception de ces documents par l'organisme de foncier solidaire.

En cas d'éligibilité, le contrat de bail réel solidaire est adapté pour tenir compte du nouveau preneur et de l'usage du bien.

**Art. R255-8**

L'action en nullité à l'encontre du contrat de bail réel solidaire conclu en méconnaissance des articles L. 255-2, L. 255-3 ou L. 255-4 peut être exercée par les parties, dans un délai de cinq ans à compter de la date de signature du contrat de bail réel solidaire.

**Art. R255-9**

Pour l'application de l'article R. 255-2, les plafonds de ressources en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sont ceux fixés par l'arrêté prévu au premier alinéa de l'article D. 372-7.

#### Titre VI : Ventes d'immeubles à construire ou à rénover.

##### Chapitre Ier : Ventes d'immeubles à construire.

###### Section 1 : Dispositions générales.

**Art. R261-1**

L'immeuble vendu à terme ou en l'état futur d'achèvement est réputé achevé au sens de l'article 1601-2 du code civil, reproduit à l'article L. 261-2 du présent code, et de l'article L. 261-11 du présent code lorsque sont exécutés les ouvrages et sont installés les éléments d'équipement qui sont indispensables à l'utilisation, conformément à sa destination, de l'immeuble faisant l'objet du contrat, à l'exception des travaux dont l'acquéreur se réserve l'exécution en application du II de l'article L. 261-15. Pour l'appréciation de cet achèvement, les défauts de conformité avec les prévisions du contrat ne sont pas pris en considération lorsqu'ils n'ont pas un caractère substantiel, ni les malfaçons qui ne rendent pas les ouvrages ou éléments ci-dessus précisés impropres à leur utilisation.

La constatation de l'achèvement n'emporte par elle-même ni reconnaissance de la conformité aux prévisions du contrat, ni renonciation aux droits que l'acquéreur tient de l'article 1642-1 du code civil, reproduit à l'article L. 261-5 du présent code, et de l'article L. 242-1 du code des assurances.

**Art. R261-2**

L'achèvement de l'immeuble vendu à terme est constaté soit par les parties, soit par une personne qualifiée.

La constatation par les parties fait l'objet d'un acte du notaire qui a reçu la vente à terme ; cet accord vaut livraison de l'immeuble.

La constatation est faite par une personne qualifiée lorsque l'acte de vente l'a prévu ou lorsqu'il n'y a pas accord des parties.

Cette personne est désignée par ordonnance sur requête, non susceptible de recours, du président du tribunal judiciaire du lieu de l'immeuble, soit parmi celles que le tribunal commet habituellement, soit parmi celles figurant sur une liste établie par arrêté du ministre de la justice et du ministre chargé de la construction et de l'habitation.

La constatation de l'achèvement fait l'objet par la personne qualifiée ainsi désignée d'une déclaration devant le notaire qui a reçu la vente.

La constatation de l'achèvement est parfaite par la déclaration ainsi faite.

Elle est notifiée par la partie la plus diligente à l'autre par lettre recommandée avec demande d'avis de réception. La notification vaut livraison de l'immeuble à la date de cette réception.

**Art. R261-3**

La vente à terme est soumise aux règles de la publicité foncière dans les mêmes conditions que la vente sous condition suspensive.

**Art. R261-4**

Les fonds qui ont fait l'objet de dépôts de garantie sont valablement versés au vendeur par l'établissement dépositaire, hors la présence et sans le concours de l'acquéreur, sur simple production d'une attestation du notaire ayant reçu l'acte de vente certifiant que l'achèvement de l'immeuble a été constaté.

Le notaire doit informer l'établissement dépositaire et l'acquéreur de la situation hypothécaire. S'il existe sur l'immeuble des inscriptions ou s'il existe quelque autre empêchement au paiement, le notaire indique à l'établissement dépositaire le montant des fonds nécessaires à l'apurement de la situation. Ces fonds sont conservés par l'établissement dépositaire pour être utilisés audit apurement, conformément aux instructions données par le notaire.

**Art. R261-5**

La vente d'un immeuble à construire peut être assortie d'un mandat donné par l'acquéreur au vendeur à l'effet de passer les actes de disposition devant affecter les biens et droits vendus et indispensables à la construction du bâtiment dont tout ou partie forme l'objet de la vente.

Ce mandat peut concerner les actes indispensables à la construction d'autres bâtiments désignés par le mandat s'ils doivent comporter des parties communes avec celui dont tout ou partie forme l'objet de la vente.

Ce mandat doit indiquer spécialement la nature, l'objet et les conditions des actes en vue desquels il est donné.

Il peut toutefois comporter le pouvoir de passer tous les actes de disposition portant sur des parties communes et qui se révéleraient nécessaires :

— pour satisfaire aux prescriptions d'urbanisme ;

— pour satisfaire aux obligations imposées par le permis de construire du bâtiment faisant l'objet de la vente ou auxquelles pourrait être subordonnée la délivrance d'un tel permis pour la construction des autres bâtiments concernés par le mandat ;

— pour assurer la desserte de ces immeubles ou leur raccordement avec les réseaux de distribution et les services publics.

**Art. R261-6**

Lorsque la vente d'un immeuble à construire est assortie d'un mandat de l'acquéreur donné au vendeur d'affecter hypothécairement l'immeuble vendu, ce mandat ne peut être consenti, en cas de vente à terme, que pour assurer le financement de la construction de cet immeuble. Ce mandat ne précise pas obligatoirement le montant des sommes pour la garantie desquelles le mandataire est autorisé à constituer hypothèque. Il est en tout cas limité à la constitution d'hypothèque garantissant en principal, intérêts et accessoires une somme au plus égale au prix de vente stipulé au contrat, déduction faite, le cas échéant, des sommes déjà garanties par le bien vendu.

**Art. R261-7**

Les pouvoirs du maître de l'ouvrage, mentionnés au deuxième alinéa de l'article 1601-3 du code civil, reproduit à l'article L. 261-3 du présent code, comportent ceux de choisir les architectes, entrepreneurs et autres techniciens, d'arrêter librement les conventions passées avec eux et d'effectuer la réception des travaux qu'ils ont faits ou dirigés, y compris de ceux qui sont prévus au second alinéa de l'article R. 111-24 du présent code.

###### Section 2 : Réception et garantie des ouvrages de bâtiments à usage d'habitation ou similaires.

**Art. R261-8**

La réception prévue à l'article 1642-1 du code civil, reproduit à l'article L. 261-5 du présent code, s'entend de la réception avec ou sans réserves.

Le point de départ de la garantie prévue à l'article 1646-1 dudit code civil, reproduit à l'article L. 261-6 du présent code, est le même que celui défini à l'article R. 111-24 du présent code.

**Art. R261-9**

Les dispositions des articles R. 111-26, R. 111-27 et R. 111-28 sont applicables à la garantie prévue à l'article 1646-1 du code civil, reproduit à l'article L. 261-6 du présent code.

**Art. R261-10**

Pour l'application de la garantie prévue à l'article 1646-1 du code civil, reproduit à l'article L. 261-6 du présent code, au cas prévu à l'article L. 261-9 du présent code, l'immeuble s'entend du bâtiment dans lequel se trouve compris le local vendu ou de la partie de ce bâtiment techniquement distincte et réalisable indépendamment des autres parties.

###### Section 3 : Dispositions particulières à la conclusion du contrat de ventes d'immeubles à construire pour l'usage d'habitation ou pour l'usage professionnel et d'habitation.

**Art. R261-11**

La constatation de l'achèvement des fondations est certifiée par un homme de l'art. Elle est faite pour chaque immeuble tel que défini à l'article R. 261-10.

**Art. R261-12**

Si l'acte de vente stipule que l'acquéreur ne recourt pas aux prêts dont le vendeur a fait état, il n'y a pas lieu d'insérer dans l'acte la condition résolutoire prévue par le premier alinéa de l'article L. 261-11.

**Art. R261-13**

Pour l'application de l'article L. 261-11, la consistance de l'immeuble vendu résulte des plans, coupes et élévations avec les cotes utiles et l'indication des surfaces de chacune des pièces et des dégagements.

Si cet immeuble est compris dans un ensemble immobilier, ces indications doivent être complétées par un plan faisant apparaître le nombre de bâtiments de cet ensemble, leur emplacement et le nombre d'étages de chacun d'eux.

Les caractéristiques techniques résultent du devis descriptif servant de base aux marchés ou d'une notice descriptive conforme à un modèle type agréé par arrêté ministériel.

Ces documents s'appliquent au local vendu, à la partie de bâtiment ou au bâtiment dans lequel il se trouve et aux équipements extérieurs et réseaux divers qui s'y rapportent.

Un plan coté du local vendu et une notice indiquant les éléments d'équipement propres à ce local doivent être annexés au contrat de vente.

**Art. R261-13-1**

Les travaux mentionnés au II de l'article L. 261-15 sont des travaux de finition des murs intérieurs, de revêtement ou d'installation d'équipements de chauffage ou sanitaires, et le cas échéant du mobilier pouvant les accueillir. Un arrêté du ministre chargé du logement fixe la liste limitative des travaux concernés et détermine leurs caractéristiques.

**Art. R261-13-2**

Lorsqu'en application du 2° du II de l'article L. 261-15, l'acquéreur entend revenir sur la clause par laquelle il a manifesté sa volonté de se réserver l'exécution de travaux de finition ou d'installation d'équipements, il notifie sa décision au vendeur par lettre recommandée avec demande d'avis de réception ou par lettre recommandée électronique dans le délai stipulé au contrat préliminaire.

**Art. R261-13-3**

Après l'expiration du délai mentionné au 2° du II de l'article L. 261-15, le vendeur informe le notaire des travaux dont l'acquéreur se réserve l'exécution.

**Art. R261-14**

Les paiements ou dépôts ne peuvent excéder au total :

35% du prix à l'achèvement des fondations ;

70% à la mise hors d'eau ;

95% à l'achèvement de l'immeuble.

Le solde est payable lors de la mise du local à la disposition de l'acquéreur ; toutefois il peut être consigné en cas de contestation sur la conformité avec les prévisions du contrat.

Si la vente est conclue sous condition suspensive, aucun versement ni dépôt ne peut être effectué avant la réalisation de cette condition.

Dans les limites ci-dessus, les sommes à payer ou à déposer en cours d'exécution des travaux sont exigibles :

— soit par versements périodiques constants ;

— soit par versements successifs dont le montant est déterminé en fonction de l'avancement des travaux.

Si le contrat prévoit une pénalité de retard dans les paiements ou les versements, le taux de celle-ci ne peut excéder 1% par mois.

**Art. R261-15**

L'indice mentionné à l'article L. 261-11-1 est l'index national du bâtiment tous corps d'état dénommé BT 01, créé par le ministre chargé de l'économie et des finances et utilisé pour la révision du prix des marchés de construction de bâtiment. Il traduit la variation des côuts salariaux, y compris les charges annexes, des côuts des matériaux et de leur transport, des côuts d'utilisation, amortissements compris, des matériels mis en oeuvre ainsi que des côuts des produits et services divers nécessaires à la gestion des entreprises définis par décision du ministre chargé de l'économie et des finances et publiés au Bulletin officiel de la concurrence et de la consommation.

L'index BT 01 est publié mensuellement au Journal officiel par le ministre chargé de l'économie et des finances.

La limite mentionnée à l'article L. 261-11-1 est fixée à 70%.

**Art. R261-16**

Lorsqu'avant la conclusion de la vente, le vendeur a obtenu le bénéfice d'un prêt spécial à la construction du Crédit foncier de France ou du Comptoir des entrepreneurs en application de l'article R. 311-37, il doit, après l'avoir certifiée conforme, tenir à la disposition de l'acquéreur une copie du plan de financement faisant apparaître les éléments de l'équilibre financier de l'opération au vu desquels a été prise la décision de prêt.

###### Section 4 : Garanties financières d'achèvement et de remboursement

**Art. R261-17**

La garantie financière d'achèvement de l'immeuble résulte de l'intervention, dans les conditions prévues ci-après, d'une banque, d'un établissement financier habilité à faire des opérations de crédit immobilier, d'une entreprise d'assurance agréée à cet effet ou d'une société de caution mutuelle constituée conformément aux dispositions de la loi modifiée du 13 mars 1917, ayant pour objet l'organisation du crédit au petit et moyen commerce, à la petite et moyenne industrie.

La garantie financière de remboursement est donnée par l'un des organismes indiqués à l'alinéa ci-dessus.

**Art. R261-21**

La garantie financière d'achèvement donnée par les établissements indiqués à l'article R. 261-17 prend la forme :

a) Soit d'une ouverture de crédit par laquelle celui qui l'a consentie s'oblige à avancer au vendeur ou à payer pour son compte les sommes nécessaires à l'achèvement de l'immeuble.

Cette convention doit stipuler au profit de l'acquéreur ou sous-acquéreur le droit d'en exiger l'exécution ;

b) Soit d'une convention de cautionnement aux termes de laquelle la caution s'oblige envers l'acquéreur, solidairement avec le vendeur, à payer les sommes nécessaires à l'achèvement de l'immeuble.

Les versements effectués par les établissements garants au titre des a et b ci-dessus sont réputés faits dans l'intérêt de la masse des créanciers.

**Art. R261-22**

La garantie financière de remboursement revêt la forme d'une convention de cautionnement aux termes de laquelle la caution s'oblige envers l'acquéreur, solidairement avec le vendeur, à rembourser les versements effectués par l'acquéreur au cas de résolution amiable ou judiciaire de la vente pour cause de défaut d'achèvement.

**Art. R261-23**

Le vendeur et le garant ont la faculté, au cours de l'exécution du contrat de vente, de substituer la garantie financière d'achèvement prévue à l'article R. 261-21, à la garantie financière de remboursement ou inversement, à la condition que cette faculté ait été prévue au contrat de vente.

Cette substitution doit être notifiée à l'acquéreur.

**Art. R. 261-23-1**

Lorsque le délai mentionné au 2° du II de l'article L. 261-15 est expiré pour chacun des contrats préliminaires afférents à l'immeuble, le vendeur informe la personne ayant délivré la garantie financière d'achèvement de l'immeuble ou de remboursement, des travaux dont chacun des acquéreurs se réserve l'exécution et de leur coût.

**Art. R261-24**

La garantie financière d'achèvement ou de remboursement prend fin à l'achèvement de l'immeuble, tel que défini à l'article R. 261-1. Cet achèvement résulte de la constatation qui en est faite soit par une personne désignée dans les conditions prévues à l'article R. 261-2, soit par un organisme de contrôle indépendant ou un homme de l'art. Lorsque le vendeur assure lui-même la maîtrise d'œuvre, la constatation est faite par un organisme de contrôle indépendant.

La personne qui constate l'achèvement remet au vendeur une attestation d'achèvement, en trois exemplaires originaux, établie conformément à un modèle défini par arrêté du ministre chargé du logement. Le vendeur remet l'un des trois exemplaires de cette attestation à l'organisme garant mentionné à l'article R. 261-17 et un autre au notaire chargé de la vente.

**Art. R261-24-1**

Lorsqu'une vente en l'état futur d'achèvement est réalisée par un organisme d'habitations à loyer modéré, les garanties de remboursement et d'achèvement prévues à l'article L. 453-3 résultent de la détention par l'organisme vendeur de la garantie accordée par la société de garantie des organismes d'habitations à loyer modéré dans les conditions fixées à l'article L. 453-1.

Le contrat de vente, auquel est annexée une attestation de la société de garantie des organismes d'habitations à loyer modéré établie depuis moins de six mois, précise que l'acheteur reconnaît être averti de la teneur des garanties mentionnées à l'alinéa précédent.

###### Section 5 : Contrat préliminaire.

**Art. R261-25**

Le contrat préliminaire doit indiquer la surface habitable approximative de l'immeuble faisant l'objet de ce contrat, le nombre de pièces principales et l'énumération des pièces de service, dépendances et dégagements. S'il s'agit d'une partie d'immeuble, le contrat doit en outre préciser la situation de cette partie dans l'immeuble.

La qualité de la construction est suffisamment établie par une note technique sommaire indiquant la nature et la qualité des matériaux et des éléments d'équipement. Si le contrat porte sur une partie d'immeuble, cette note technique doit contenir également l'indication des équipements collectifs qui présentent une utilité pour la partie d'immeuble vendue.

Cette note technique doit être annexée au contrat.

**Art. R261-26**

Le contrat doit également indiquer :

— le prix prévisionnel de vente et, le cas échéant, les modalités de sa révision dans les limites et conditions prévues aux articles L. 261-11-1 et R. 261-15 ;

— la date à laquelle la vente pourra être conclue ;

— s'il y a lieu, les prêts que le réservant déclare qu'il fera obtenir au réservataire ou dont il lui transmettra le bénéfice en précisant le montant de ces prêts, leurs conditions et le nom du prêteur.

Lorsque le contrat comporte la clause prévue au premier alinéa du II de l'article L. 261-15, il indique :

— le prix prévisionnel de vente, décomposé conformément aux dispositions du 1° du II de l'article L. 261-15 ;

— les travaux réservés, chiffrés pour chacun des types de travaux mentionnés à l'article R. 261-13-1 ;

— le délai, à compter de la signature du contrat préliminaire, dans lequel l'acquéreur peut revenir sur sa décision de se réserver l'exécution de travaux conformément aux dispositions du 2° du II de l'article L. 261-15.

**Art. R261-27**

Le contrat préliminaire est établi par écrit ; un exemplaire doit en être remis au réservataire avant tout dépôt de fonds. Il doit obligatoirement reproduire les dispositions des articles R. 261-28 à R. 261-31.

**Art. R261-28**

Le montant du dépôt de garantie ne peut excéder 5% du prix prévisionnel de vente si le délai de réalisation de la vente n'excède pas un an ; ce pourcentage est limité à 2% si ce délai n'excède pas deux ans. Aucun dépôt ne peut être exigé si ce délai excède deux ans.

**Art. R261-29**

Le dépôt de garantie est fait à un compte spécial ouvert au nom du réservataire dans une banque ou un établissement spécialement habilité à cet effet ou chez un notaire. Les dépôts des réservataires des différents locaux composant un même immeuble ou un même ensemble immobilier peuvent être groupés dans un compte unique spécial comportant une rubrique par réservataire.

**Art. R261-30**

Le réservant doit notifier au réservataire le projet d'acte de vente un mois au moins avant la date de la signature de cet acte.

**Art. R261-31**

Le dépôt de garantie est restitué, sans retenue ni pénalité au réservataire :

a) Si le contrat de vente n'est pas conclu du fait du vendeur dans le délai prévu au contrat préliminaire ;

b) Si le prix de vente excède de plus de 5% le prix prévisionnel, revisé le cas échéant conformément aux dispositions du contrat préliminaire. Il en est ainsi quelles que soient les autres causes de l'augmentation du prix, même si elles sont dues à une augmentation de la consistance de l'immeuble ou à une amélioration de sa qualité ;

c) Si le ou les prêts prévus au contrat préliminaire ne sont pas obtenus ou transmis ou si leur montant est inférieur de 10% aux prévisions dudit contrat ;

d) Si l'un des éléments d'équipement prévus au contrat préliminaire ne doit pas être réalisé ;

e) Si l'immeuble ou la partie d'immeuble ayant fait l'objet du contrat présente dans sa consistance ou dans la qualité des ouvrages prévus une réduction de valeur supérieure à 10%.

Dans les cas prévus au présent article, le réservataire notifie sa demande de remboursement au vendeur et au dépositaire par lettre recommandée avec demande d'avis de réception.

Sous réserve de la justification par le déposant de son droit à restitution, le remboursement intervient dans le délai maximum de trois mois à dater de cette demande.

**Art. R261-32**

Les ventes à terme ou en l'état futur d'achèvement prévues au premier alinéa de l'article L. 261-9 sont celles qui auront été conclues après le 6 janvier 1967, conformément aux dispositions des articles 1601-2 et 1601-3 du code civil, reproduits aux articles L. 261-2 et L. 261-3 du présent code.

**Art. R261-33**

Pour l'application du deuxième alinéa de l'article L. 261-21, le vendeur peut justifier du commencement des travaux par tous moyens et notamment par l'attestation d'un architecte.

##### Chapitre II : Ventes d'immeubles à rénover.

###### Section 1 : Dispositions générales.

**Art. R262-1**

Les travaux de rénovation d'un immeuble au sens de l'article L. 262-1 sont tous les travaux qui portent sur un immeuble bâti existant. Ils n'incluent pas les travaux d'agrandissement ou de restructuration complète de l'immeuble, assimilables à une reconstruction, mentionnés à l'alinéa 3 de l'article L. 262-1 et qui rendent à l'état neuf :

1° Soit la majorité des fondations ;

2° Soit la majorité des éléments hors fondations déterminant la résistance et la rigidité de l'ouvrage ;

3° Soit la majorité de la consistance des façades hors ravalement ;

4° Soit l'ensemble des éléments de second œuvre suivants, dans une proportion au moins égale à deux tiers pour chacun des éléments mentionnés :

a) Les planchers ne déterminant pas la résistance ou la rigidité de l'ouvrage ;

b) Les huisseries extérieures ;

c) Les cloisons intérieures ;

d) Les installations sanitaires et de plomberie ;

e) Les installations électriques ;

f) Et, pour les opérations réalisées en métropole, le système de chauffage.

**Art. R262-2**

La vente d'un immeuble à rénover peut être assortie d'un mandat donné par l'acquéreur au vendeur à l'effet de passer les actes de disposition devant affecter les biens et droits vendus et indispensables à la réalisation des travaux prévus au contrat.

Ce mandat peut concerner les actes indispensables aux travaux d'autres bâtiments désignés par le mandat si ces bâtiments comportent des parties communes avec celui dont tout ou partie forme l'objet de la vente.

Ce mandat doit indiquer spécialement la nature, l'objet et les conditions des actes en vue desquels il est donné.

Il peut toutefois comporter le pouvoir de passer tous les actes de disposition portant sur des parties communes et qui se révéleraient nécessaires :

— pour satisfaire aux prescriptions d'urbanisme ;

— pour satisfaire aux obligations imposées par le permis de construire délivré pour les travaux portant sur le bâtiment faisant l'objet de la vente auxquelles pourrait être subordonnée la délivrance d'un tel permis pour les travaux sur d'autres bâtiments concernés par le mandat ;

— pour assurer la desserte de ces immeubles ou leur raccordement avec les réseaux de distribution et les services publics.

**Art. R262-3**

Les pouvoirs du maître d'ouvrage mentionné au premier alinéa de l'article L. 262-2 comportent ceux de choisir les architectes, entrepreneurs et autres techniciens, d'arrêter librement les conventions passées avec eux et d'effectuer la réception des travaux qu'ils ont faits ou dirigés, y compris les travaux nécessaires à la levée des réserves.

Ils comportent également ceux de faire toute demande d'autorisation ou déclaration prévue au code de l'urbanisme et nécessaire à la réalisation des travaux faisant l'objet du contrat.

**Art. R262-4**

Les travaux de rénovation sont réputés achevés au sens des articles L. 262-7, R. 262-10 et R. 262-13 lorsque ceux prévus au contrat, mentionnés à l'article L. 262-1, sont exécutés. Pour l'appréciation de cet achèvement, ne sont pris en considération ni les défauts de conformité avec les prévisions du contrat lorsqu'ils n'ont pas un caractère substantiel, ni les malfaçons qui ne rendent pas les ouvrages nouveaux impropres à leur utilisation.

Ce constat d'achèvement résulte de la déclaration certifiée par un homme de l'art, désigné par accord entre les parties.

En cas de désaccord entre les parties, l'achèvement des travaux est constaté par une personne qualifiée, désignée par ordonnance sur requête, non susceptible de recours, du président du tribunal judiciaire du lieu de situation de l'immeuble parmi celles que le tribunal commet habituellement.

La constatation de l'achèvement des travaux n'emporte par elle-même ni reconnaissance de la conformité aux prévisions du contrat, ni renonciation aux droits que l'acquéreur tient de l'article L. 262-3.

**Art. R262-5**

La réception prévue à l'article L. 262-2 est assurée par le vendeur selon les modalités définies par l'article L. 111-20-2.

Les garanties prévues à l'article L. 262-2 commencent à courir à compter de la réception.

**Art. R262-6**

Une fois les travaux achevés et constatés au sens de l'article R. 262-4, et reçus au sens de l'article R. 262-5, le vendeur convoque l'acquéreur, ou son mandataire, afin de procéder à l'établissement du procès-verbal de livraison des travaux.

Cette convocation est notifiée à l'acquéreur ou à son mandataire par lettre recommandée avec demande d'avis de réception reçue au moins quinze jours avant la date prévue pour la livraison ou par tout autre moyen présentant des garanties équivalentes pour la détermination de la date de réception ou de remise. Le procès-verbal de réception des travaux est annexé à la convocation.

En cas d'absence de l'acquéreur, la constatation de la livraison des travaux est faite par une personne qualifiée désignée par ordonnance sur requête, non susceptible de recours, du président du tribunal judiciaire du lieu de l'immeuble parmi celles que le tribunal commet habituellement.

La constatation de la livraison fait l'objet par la personne qualifiée ainsi désignée d'une déclaration devant le notaire qui a reçu la vente. Cette déclaration tient lieu de procès-verbal tel que visé à l'article L. 262-3.

La constatation de la livraison est parfaite par la déclaration ainsi faite.

Elle est notifiée par la partie la plus diligente à l'autre par lettre recommandée avec accusé de réception. La notification vaut livraison à la date de cette réception.

**Art. R262-7**

L'homme de l'art visé aux articles R. 262-4, R. 262-9, R. 262-10 et R. 262-13 doit être un professionnel relevant de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ; il doit être indépendant, impartial et assuré pour les prestations effectuées au titre de ces articles.

Cette personne est désignée d'un commun accord entre les parties ou, à défaut d'accord, par ordonnance, sur requête, non susceptible de recours, du président du tribunal judiciaire du lieu de situation de l'immeuble parmi celles que le tribunal commet habituellement.

###### Section 2 : Conclusion du contrat de vente d'immeuble à rénover.

**Art. R262-8**

Pour l'application du a et du b de l'article L. 262-4, la consistance des travaux résulte du devis descriptif, des plans, avec les cotes utiles et l'indication des hauteurs de plafond et des surfaces de chacune des pièces et des dégagements.

Si cet immeuble est compris dans un ensemble immobilier, ces indications doivent être complétées par un plan faisant apparaître le nombre de bâtiments de cet ensemble, leur emplacement et le nombre d'étages de chacun d'eux.

Les caractéristiques techniques résultent du devis descriptif servant de base aux marchés ou d'une notice descriptive conforme à un modèle type agréé par arrêté du ministre chargé de la construction.

Ces documents s'appliquent au local vendu, à la partie de bâtiment ou au bâtiment vendu dans lequel il se trouve et qui font l'objet de travaux.

Un plan coté du local vendu et une notice indiquant les éléments d'équipement propres à ce local doivent être annexés au contrat de vente.

Pour l'application du d de l'article L. 262-4, le contrat doit mentionner une date indicative de livraison des travaux.

**Art. R262-9**

Le prix de l'immeuble visé au c de l'article L. 262-4 est le prix payé par l'acquéreur incluant celui de l'existant au jour de la vente et celui des travaux devant être réalisés par le vendeur. Les documents contractuels distinguent ces deux parties du prix.

La réalité de la répartition du prix de l'immeuble entre celui de l'existant et celui des travaux est attestée par un homme de l'art, tel que défini à l'article R. 262-7. Cette attestation est annexée aux documents contractuels.

**Art. R262-10**

Le prix de l'existant est payé lors de la signature du contrat mentionné au premier alinéa de l'article L. 262-1.

La somme des paiements relatifs au prix des travaux ne peut excéder :

50 % à l'achèvement des travaux représentant la moitié du prix total des travaux ;

95 % à l'achèvement de l'ensemble des travaux.

Le solde est payé à la livraison. Toutefois, il peut être consigné en cas de défaut de conformité ou de vices apparents mentionnés sur le procès-verbal de livraison prévu à l'article L. 262-3.

La constatation de l'achèvement des travaux représentant la moitié du prix total des travaux, ou de l'achèvement de la totalité des travaux, est faite par un homme de l'art tel que défini à l'article R. 262-7.

Si la vente est conclue sous condition suspensive, aucun versement ne peut être effectué avant la réalisation de cette condition conformément à l'article L. 262-9.

Si le contrat prévoit des pénalités de retard, le taux de celles-ci ne peut excéder le taux de l'intérêt légal en vigueur au moment de la conclusion du contrat majoré de 2 points.

**Art. R262-11**

La révision visée à l'article L. 262-5 ne porte que sur le prix des travaux, tel que défini à l'article R. 262-9.

L'indice mentionné à l'article L. 262-5 est l'index national du bâtiment tous corps d'état dénommé BT 01.

La limite mentionnée à l'article L. 262-5 est fixée à 70 %.

###### Section 3 : Garantie d'achèvement des travaux.

**Art. R262-12**

La garantie de l'achèvement des travaux résulte d'une convention de cautionnement, prévue à l'article L. 262-7, aux termes de laquelle la caution s'oblige envers l'acquéreur, solidairement avec le vendeur, à payer les sommes nécessaires à l'achèvement des travaux prévus au contrat.

**Art. R262-13**

La garantie d'achèvement prend fin à l'achèvement des travaux prévus au contrat, attesté par un homme de l'art tel que visé à l'article R. 262-7.

###### Section 4 : Promesse de vente.

**Art. R262-14**

Dans l'hypothèse où le contrat est précédé d'une promesse de vente conformément à l'article L. 262-9, celle-ci comprend les indications prévues à cet article, qui incluent notamment le dossier de diagnostic technique prévu à l'article L. 271-4. Elle mentionne également la surface de l'immeuble faisant l'objet de ce contrat, avec les indications prévues à l'article R. 262-8 ainsi que le nombre de pièces principales et l'énumération des pièces de service, dépendances et dégagements.S'il s'agit d'une partie d'immeuble, la promesse doit en outre préciser la situation de cette partie dans l'immeuble.

La qualité des travaux est établie par une note technique indiquant la nature et la qualité des matériaux et des éléments d'équipement. Si le contrat porte sur une partie d'immeuble, cette note technique doit contenir également l'indication des équipements collectifs qui présentent une utilité pour la partie d'immeuble vendue.

Cette note technique doit être annexée à la promesse.

**Art. R262-15**

La promesse indique également le prix de vente de l'immeuble tel que prévu à l'article R. 262-9 et, le cas échéant, les modalités de la révision du prix des travaux prévue à l'article R. 262-11.

Elle est soumise aux règles de droit commun relatives à la vente d'immeubles existants conformément au quatrième alinéa de l'article L. 262-1.

#### Titre VII : Protection de l'acquéreur immobilier.

##### Chapitre unique

###### Section 1 : Conditions d'établissement du dossier de diagnostic technique

**Art. R271-1**

Pour l'application de l'article L. 271-6, il est recouru soit à une personne physique dont les compétences ont été certifiées par un organisme accrédité dans le domaine de la construction, soit à une personne morale employant des salariés ou constituée de personnes physiques qui disposent des compétences certifiées dans les mêmes conditions.

La certification des compétences est délivrée en fonction des connaissances techniques dans le domaine du bâtiment et de l'aptitude à établir les différents éléments composant le dossier de diagnostic technique.

Les organismes autorisés à délivrer la certification des compétences sont accrédités par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation. L'accréditation est accordée en considération de l'organisation interne de l'organisme en cause, des exigences requises des personnes chargées des missions d'examinateur et de sa capacité à assurer la surveillance des organismes certifiés. Un organisme certificateur ne peut pas établir les documents qui doivent être établis dans les conditions prévues à l'article L. 271-6.

Des arrêtés des ministres chargés du logement, de la santé et de l'industrie précisent les modalités d'application du présent article.

**Art. R271-2**

Les personnes mentionnées à l'article L. 271-6 souscrivent une assurance dont le montant de la garantie ne peut être inférieur à 300 000 euros par sinistre et 500 000 euros par année d'assurance.

**Art. R271-2-1**

Les personnes qui réalisent les repérages prévus aux articles R. 1334-20 à R. 1334-22 du code de la santé publique ainsi que l'évaluation périodique de l'état de conservation et l'examen visuel prévus aux articles R. 1334-27 et R. 1334-29-3 du même code adressent aux ministres chargés de la construction et de la santé un rapport annuel d'activité. Un arrêté des ministres chargés de la construction et de la santé définit les modalités de transmission et le contenu du rapport d'activité.

**Art. R271-3**

La personne à laquelle il est fait appel pour l'établissement des documents qui doivent être établis dans les conditions prévues à l'article L. 271-6 remet préalablement à son client un document par lequel elle atteste sur l'honneur qu'elle est en situation régulière au regard des dispositions de cet article et qu'elle dispose des moyens en matériel et en personnel nécessaires à sa prestation.

Les documents établis sous couvert de la certification prévue à l'article R. 271-1 comportent la mention suivante : " Le présent rapport est établi par une personne dont les compétences sont certifiées par... : ", complétée par le nom et l'adresse postale de l'organisme certificateur concerné.

Ni la personne citée au premier alinéa ni son employé ne peut accorder, directement ou indirectement, à l'entité visée à l'article 1er de la loi n° 70-9 du 2 janvier 1970 qui intervient pour la vente ou la location pour laquelle l'un des documents qui doivent être établis dans les conditions prévues à l'article L. 271-6 est demandé, aucun avantage ni rétribution, sous quelque forme que ce soit.

Ni la personne citée au premier alinéa ni son employé ne peut recevoir, directement ou indirectement, de la part d'une entreprise pouvant réaliser des travaux sur les ouvrages, installations ou équipements sur lesquels porte sa prestation, aucun avantage ni rétribution, sous quelque forme que ce soit.

**Art. R271-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

a) D'établir ou d'accepter d'établir un document devant être établi dans les conditions de l'article L. 271-6, et de ne pas respecter les conditions de compétences, d'organisation et d'assurance définies par les articles R. 271-1, R. 271-2 et R. 134-5-6 et les conditions d'impartialité et d'indépendance exigées à l'article L. 271-6 ;

b) Pour un organisme certificateur d'établir un document devant être établi dans les conditions prévues à l'article L. 271-6, en méconnaissance de l'article R. 271-1 ;

c) De faire appel, en vue d'établir un document devant être établi dans les conditions prévues à l'article L. 271-6, à une personne qui ne satisfait pas aux conditions de compétences, d'organisation et d'assurance définies aux articles R. 271-1 et R. 271-2 ou aux conditions d'impartialité et d'indépendance exigées à l'article L. 271-6.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. D271-5**

Par rapport à la date de la promesse de vente ou à la date de l'acte authentique de vente de tout ou partie d'un immeuble bâti, les documents prévus aux 1°, 3° et 4° du I de l'article L. 271-4 doivent avoir été établis depuis :

— sous réserve des dispositions du troisième alinéa de l'article L. 271-5, moins d'un an pour le constat de risque d'exposition au plomb ;

— moins de six mois pour l'état du bâtiment relatif à la présence de termites ;

— moins de trois ans pour l'état de l'installation intérieure de gaz ;

— moins de trois ans pour l'état de l'installation intérieure d'électricité.

###### Section 2 : Dispositions générales

**Art. D271-6**

L'acte sous seing privé ou une copie de l'avant-contrat réalisé en la forme authentique remis directement à l'acquéreur non professionnel en application du troisième alinéa de l'article L. 271-1 reproduit les dispositions de l'article L. 271-2.

Le bénéficiaire du droit de rétractation y inscrit de sa main les mentions suivantes : " remis par (nom du professionnel)... à (lieu)... le (date)... " et : " Je déclare avoir connaissance qu'un délai de rétractation de dix jours m'est accordé par l'article L. 271-1 du code de la construction et de l'habitation, et qu'il court à compter du lendemain de la date de remise inscrite de ma main sur le présent acte, soit à compter du... ".

**Art. D271-7**

Le projet d'acte authentique mentionné au cinquième alinéa de l'article L. 271-1 remis directement à l'acquéreur non professionnel reproduit les dispositions de l'article L. 271-2.

Le bénéficiaire du droit de réflexion y inscrit de sa main les mentions suivantes : " remis par (nom du professionnel)... à (lieu)... le (date)... " et : " Je déclare avoir connaissance qu'un délai de réflexion de dix jours m'est accordé par l'article L. 271-1 du code de la construction et de l'habitation, et qu'il court à compter du lendemain de la date de remise inscrite de ma main sur le présent projet, soit à compter du... "

#### Titre VIII : Dispositions particulières à Saint-Pierre-et-Miquelon et à Mayotte.

##### Chapitre unique.

**Art. R281-1**

Les dispositions du présent livre ne s'appliquent pas au département de Saint-Pierre-et-Miquelon, à l'exception des articles R. 211-1 à R. 211-6, R. 222-1 à R. 222-14 et R. 261-1 à R. 261-33.

**Art. R281-2**

Pour l'application du présent livre à Mayotte :

1° L'article R. 271-5 est applicable à compter du 1er janvier 2015 ;

2° A l'article R. 212-2, les mots : " des articles 71-1 à 71-13 du décret n° 55-1350 du 14 octobre 1955 " sont remplacés par les mots : " des articles 72 et suivants du décret n° 2008-1086 du 23 octobre 2008 " ;

3° En l'absence d'adaptation, les références faites par des dispositions applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### Livre III : Aides diverses à la construction d'habitations et à l'amélioration de l'habitat - Aide personnalisée au logement.

#### Titre préliminaire : Politique d'aide au logement.

##### Chapitre Ier : Droit au logement.

**Art. R300-1**

Remplissent les conditions de permanence de la résidence en France mentionnées au premier alinéa de l'article L. 300-1 :

1° Les citoyens de l'Union européenne, les ressortissants d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse qui remplissent les conditions exigées pour bénéficier d'un droit au séjour sur le fondement des articles L. 233-1 et L. 234-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

2° Les citoyens de l'Union européenne soumis à des mesures transitoires par le traité d'adhésion à l'Union européenne de l'Etat membre dont ils sont ressortissants et exerçant une activité professionnelle qui justifient d'un droit au séjour attesté par un titre de séjour ;

3° Les membres de famille des ressortissants visés aux alinéas précédents, qui possèdent la nationalité d'un Etat tiers, et qui, en application de l'article L. 233-2 du code de l'entrée et du séjour des étrangers et du droit d'asile, justifient d'un droit au séjour attesté par un titre de séjour.

Un arrêté conjoint du ministre de l'intérieur et du ministre en charge du logement fixe la liste des titres de séjour par lesquels peuvent justifier de leur droit au séjour les ressortissants visés aux 2° et 3° du présent article.

**Art. R300-2**

Remplissent les conditions de permanence de la résidence en France mentionnées au premier alinéa de l'article L. 300-1 les étrangers autres que ceux visés à l'article R. 300-1 titulaires :

1° Soit d'un titre de séjour d'une durée égale ou supérieure à un an, sous réserve que celui-ci ne soit pas périmé ;

2° Soit d'un titre de séjour d'une durée inférieure à un an autorisant son titulaire à exercer une activité professionnelle ;

3° Soit d'un visa d'une durée supérieure à trois mois conférant à son titulaire les droits attachés à un titre de séjour.

Un arrêté conjoint du ministre de l'intérieur et du ministre en charge du logement fixe la liste des titres de séjour concernés.

**Art. R300-2-1**

Le comité de gestion qui administre le Fonds national d'accompagnement vers et dans le logement institué par l'article L. 300-2 est ainsi composé :

a) Deux représentants du ministre chargé du logement, dont l'un est le président du comité ;

b) Un représentant du ministre chargé de la lutte contre la précarité et l'exclusion ;

c) Un représentant du ministre chargé du budget.

Le comité se réunit au moins une fois par an à l'initiative de son président.

Le comité ne délibère valablement que si tous ses membres sont présents ou représentés. Un membre absent peut donner un mandat à un autre membre de le représenter au comité. Un membre ne peut pas détenir plus d'un mandat.

Le comité prend ses décisions à la majorité des voix des membres présents ou représentés.

Le comité établit son règlement intérieur.

Le comité approuve chaque année un document prévisionnel des recettes et des dépenses afférentes aux obligations de toute nature incombant au fonds et l'état financier annuel du fonds relatif à l'exercice écoulé.

Le comité fait rapport une fois par an au ministre chargé du logement ainsi qu'au ministre chargé du budget des actions financées par le fonds, en regard des moyens financiers engagés et des objectifs poursuivis.

La caisse de garantie du logement locatif social fournit au comité de gestion tous éléments comptables et financiers nécessaires à la prise de ses décisions et à l'élaboration du rapport annuel.

**Art. R300-2-2**

Le comité de gestion du Fonds national d'accompagnement vers et dans le logement répartit, conformément aux orientations qu'il a fixées, les crédits destinés au financement des actions prévues à l'article L. 300-2 qui sont mises en œuvre par des organismes agréés au titre soit des activités d'ingénierie sociale, financière et technique mentionnées à l'article L. 365-3, soit des activités d'intermédiation locative et de gestion locative sociale mentionnées à l'article L. 365-4, par des organismes d'habitations à loyer modéré, par des sociétés d'économie mixte gérant des logements sociaux, par des associations départementales d'information sur le logement ou par des centres d'action sociale communaux ou intercommunaux.

Le versement du concours financier du fonds est subordonné à la signature d'une convention entre le représentant de l'Etat et le bénéficiaire du versement. Cette convention comporte la désignation du projet, ses caractéristiques, la nature et le montant prévisionnel de la dépense subventionnable, le calendrier prévisionnel et les modalités d'exécution des actions ainsi que le montant et les modalités de versement du concours financier du fonds. La convention prévoit également le reversement total de la subvention accordée en cas d'inexécution des actions qu'elle comporte. Le reversement partiel est en outre prévu par la convention lorsque, sans l'accord écrit du représentant de l'Etat, l'organisme bénéficiaire a substantiellement modifié les actions ou a fait prendre à leur exécution un retard significatif.

##### Chapitre II : Politique locale de l'habitat.

###### Section 1 : Contenu du programme local de l'habitat.

**Art. R302-1**

Le programme local de l'habitat comprend, pour l'ensemble des communes membres de l'établissement public de coopération intercommunale compétent :

— un diagnostic sur le fonctionnement des marchés locaux du foncier et du logement et sur les conditions d'habitat dans le territoire auquel il s'applique ;

— un document d'orientation comprenant l'énoncé des principes et objectifs du programme ;

— un programme d'actions détaillé pour l'ensemble du territoire auquel il s'applique et pour chaque commune et, le cas échéant, secteur géographique défini à l'intérieur de celui-ci.

**Art. R302-1-1**

Le diagnostic comprend :

a) Une analyse de la situation existante et des évolutions en cours en ce qui concerne l'adéquation de l'offre et de la demande sur le marché local de l'habitat prenant en compte les enjeux liés aux déplacements et aux transports. Elle comprend :

— l'analyse de l'offre, qui porte notamment sur l'offre publique et privée de logement et d'hébergement, ainsi que sur l'état du parc de logements existant ;

— l'analyse de la demande, qui comporte une estimation quantitative et qualitative des besoins en logement des jeunes et notamment tenant compte des évolutions démographiques prévisibles, des besoins répertoriés dans le cadre du plan départemental d'action pour le logement et de l'hébergement des personnes défavorisées, du schéma départemental d'accueil des gens du voyage, des besoins en logements sociaux et en places d'hébergement, y compris les foyers-logements, des besoins liés au logement des étudiants et des besoins propres à certaines catégories de population, en particulier en matière d'accessibilité et de logements adaptés ;

— l'analyse des dysfonctionnements constatés en matière d'équilibre social de l'habitat et de leurs conséquences ;

— l'analyse des marchés fonciers, de l'offre foncière publique et privée, incluant un recensement des terrains bâtis ou non, susceptibles, au vu de leur disponibilité et utilisation potentielles, d'accueillir des logements ;

b) Une évaluation des résultats et des effets des politiques de l'habitat et foncières mises en oeuvre sur le territoire auquel s'applique le programme au cours des dernières années ou du précédent programme local de l'habitat, qui indique notamment :

— les actions réalisées et les moyens qui ont été mis en oeuvre ;

— le bilan des actions réalisées au regard des objectifs et leurs effets sur le marché du logement ;

c) Un exposé des conséquences, en matière d'habitat, des perspectives de développement et d'aménagement telles qu'elles ressortent des schémas de cohérence territoriale et des schémas de secteurs quand ils existent. En absence de schéma de cohérence territoriale, le programme local de l'habitat indique la manière dont il prend en compte l'objectif de mixité sociale dans l'habitat mentionné à l'article L. 101-2 du code de l'urbanisme sur le territoire couvert par le programme au vu, le cas échéant, de la situation de territoires limitrophes.

**Art. R302-1-2**

Le document d'orientation énonce, au vu du diagnostic, les principes et objectifs du programme local de l'habitat et indique notamment :

a) Les principes retenus pour permettre, dans le respect des objectifs de mixité sociale dans l'habitat, une offre suffisante, diversifiée et équilibrée des différents types de logements sur le territoire couvert par le programme local de l'habitat ;

b) Les principes retenus pour répondre aux besoins et, notamment, à ceux des personnes mal logées, défavorisées ou présentant des difficultés particulières ;

c) Les axes principaux susceptibles de guider les politiques d'attribution des logements locatifs sociaux ;

d) Les communes et, le cas échéant, secteurs géographiques et les catégories de logements sur lesquels des interventions publiques sont nécessaires ;

e) La politique envisagée en matière de requalification du parc public et privé existant, de lutte contre l'habitat indigne et de renouvellement urbain, en particulier les actions de rénovation urbaine au sens des chapitres II et II bis de la loi n° 2003-710 du 1er août 2003 et les actions de requalification des quartiers anciens dégradés au sens de l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion ;

f) Les principaux axes d'une politique d'adaptation de l'habitat en faveur des personnes âgées et handicapées ;

g) Les réponses apportées aux besoins particuliers de logement des jeunes, et notamment des étudiants ;

h) Les principaux axes d'une stratégie foncière en faveur du développement de l'offre de logement dans le respect des objectifs de lutte contre l'étalement urbain définis par le schéma de cohérence territoriale.

**Art. R302-1-3**

Le programme d'actions indique :

a) Les modalités de suivi et d'évaluation du programme local de l'habitat et les conditions de mise en place de l'observatoire de l'habitat et du foncier mentionné au III de l'article L. 302-1 ;

b) Les objectifs quantifiés par typologie de logement à réaliser ou à mobiliser et notamment ceux destinés aux personnes mentionnées au II de l'article L. 301-1, la localisation de l'offre nouvelle de logement et d'hébergement dans chaque commune et, le cas échéant, secteur géographique défini au sein du territoire couvert par le programme local de l'habitat. Dans les établissements publics de coopération intercommunale comportant une ou plusieurs communes soumises aux dispositions des articles L. 302-5 et suivants, il précise, pour chacune des communes du territoire, le nombre de logements à réaliser ou à mobiliser sur la durée du programme, en application des dispositions de l'article L. 302-8 ;

c) La liste des principales actions envisagées pour l'amélioration et la réhabilitation du parc de logements publics ou privés existant ainsi que, le cas échéant, les dispositifs opérationnels auxquels il est envisagé de recourir, dans chaque commune et, le cas échéant, secteur géographique défini au sein du territoire couvert par le programme local de l'habitat ;

d) La description des opérations de rénovation urbaine et des opérations de requalification des quartiers anciens dégradés en précisant, pour les opérations de rénovation urbaine, les modalités de reconstitution de l'offre de logement social ;

e) Les interventions en matière foncière permettant la réalisation des actions du programme.

Le programme d'actions indique, le cas échéant, les incidences de la mise en oeuvre des actions retenues sur les plans locaux d'urbanisme et les cartes communales, dans chaque commune et, le cas échéant, secteur géographique défini au sein du territoire couvert par le programme local de l'habitat.

Il évalue les moyens financiers nécessaires à sa mise en oeuvre et indique, pour chaque type d'actions, à quelles catégories d'intervenants incombe sa réalisation.

**Art. R302-1-4**

I. — L'analyse de la conjoncture des marchés foncier et immobilier ainsi que de l'offre foncière disponible réalisée par les observatoires de l'habitat et du foncier mentionnés au III de l'article L. 302-1 intègre :

1° Le suivi des marchés foncier et immobilier ;

2° Les perspectives de mobilisation et d'utilisation des terrains et bâtiments, notamment ceux susceptibles d'accueillir des logements ou des activités économiques, au regard des informations mentionnées du quatrième au neuvième alinéa du III de l'article L. 302-1 ;

3° Le suivi des données du parc de logements locatifs sociaux, du parc de logements en accession sociale à la propriété et du parc de logements privés, ainsi que le repérage des situations de vacance et d'habitat indigne et de celles des copropriétés dégradées ;

4° Le suivi de la demande et des attributions de logements locatifs sociaux.

Les services de l'Etat mettent à la disposition des gestionnaires de ces observatoires les informations, données et référentiels utiles dont ils disposent, notamment les données de l'observatoire de l'artificialisation mentionné au dernier alinéa de l'article L. 2231-1 du code général des collectivités territoriales.

II. — Les gestionnaires des observatoires de l'habitat et du foncier déterminent avec les personnes susceptibles d'apporter leur appui à la mise en place ou au fonctionnement de ces observatoires, notamment avec les agences d'urbanisme et les établissements publics fonciers en application des articles L. 132-6, L. 321-1 et L. 324 1 du code de l'urbanisme, les conditions dans lesquelles ces personnes apportent leur concours, notamment par la mise à disposition, le recensement et l'analyse des informations, données et référentiels.

**Art. R302-1-5**

La convention mentionnée à l'avant-dernier alinéa du III de l'article L. 302-1 précise les moyens mobilisés, les modalités de fourniture des données, analyses et études et d'accès aux informations ainsi que de fonctionnement de l'observatoire.

###### Section 2 : Etablissement du programme local de l'habitat par un établissement public de coopération intercommunale.

**Art. R302-2**

Le programme local de l'habitat est établi sur l'ensemble du périmètre de l'établissement public de coopération intercommunale mentionné à l'article L. 302-1.

**Art. R302-3**

L'organe délibérant de l'établissement public de coopération intercommunale décide d'engager la procédure d'élaboration du programme local de l'habitat.

Il indique par la même délibération les personnes morales qu'il juge utile d'associer à l'élaboration du programme, ainsi que les modalités de leur association.

**Art. R302-4**

Le président de l'établissement public de coopération intercommunale conduit la procédure d'élaboration du programme local de l'habitat.

**Art. R302-5**

La délibération mentionnée à l'article R. 302-3 est notifiée aux personnes morales associées à l'élaboration du programme local de l'habitat.

**Art. R302-6**

La délibération prévue à l'article R. 302-3 est transmise au préfet lorsque le périmètre du programme local de l'habitat est entièrement compris à l'intérieur d'un même département ou aux préfets des départements intéressés lorsque le périmètre englobe un territoire s'étendant sur plusieurs départements. Dans ce dernier cas, un arrêté conjoint des préfets des départements intéressés désigne celui d'entre eux qui sera chargé de suivre pour le compte de l'Etat la procédure d'élaboration du programme local de l'habitat.

Dès que la délibération prescrivant l'établissement du programme lui a été transmise, ou dès que l'arrêté conjoint est intervenu, le préfet définit, avec le président de l'établissement public de coopération intercommunale, les modalités d'association de l'Etat à son élaboration.

**Art. R302-7**

Dans un délai de trois mois à compter de la transmission de la délibération prévue à l'article R. 302-3, le préfet porte à la connaissance du président de l'établissement public de coopération intercommunale toute information utile concernant notamment l'évolution démographique, le développement économique local, les options d'aménagement ressortant des schémas de cohérence territoriale ou des schémas directeurs, ainsi que les objectifs à prendre en compte en matière d'habitat et de répartition équilibrée des différents types de logements dans l'agglomération concernée et notamment les obligations résultant de l'application de l'article L. 302-5.

Il porte également à sa connaissance, le cas échéant, les objectifs spécifiques à certains quartiers notamment ceux qui font l'objet des conventions pluriannuelles avec l'Agence nationale de rénovation urbaine mentionnées aux articles 10 et 10-1 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

Il communique au président de l'établissement public les objectifs et informations nouveaux au cours de l'élaboration du programme et de sa réalisation.

Le préfet ou son représentant est entendu, à tout moment, à sa demande, ou par l'organe délibérant, ou par le président de l'établissement public qui en rend compte à l'organe délibérant.

**Art. R302-8**

Le projet de programme local de l'habitat est arrêté par l'organe délibérant de l'établissement public de coopération intercommunale.

**Art. R302-9**

Après avoir été arrêté, le projet de programme local de l'habitat est soumis par le président de l'établissement public de coopération intercommunale aux communes membres et, s'il y a lieu, aux organes compétents chargés de l'élaboration du schéma de cohérence territoriale et des plans locaux d'urbanisme.

Les conseils municipaux des communes et les organes délibérants des établissements publics de coopération intercommunale visés à l'alinéa précédent délibèrent notamment sur les moyens, relevant de leurs compétences respectives, à mettre en place dans le cadre du programme local de l'habitat.

Faute de réponse dans un délai de deux mois, à compter de la transmission du projet arrêté, leur avis est réputé favorable.

**Art. R302-10**

Au vu des avis exprimés en application de l'article R. 302-9, l'organe délibérant de l'établissement public de coopération intercommunale délibère à nouveau sur le projet et le transmet au préfet. Celui-ci le transmet au représentant de l'Etat dans la région afin qu'il en saisisse pour avis le comité régional de l'habitat, qui dispose d'un délai de deux mois pour se prononcer. Son avis est transmis au préfet du département intéressé.

**Art. R302-11**

L'établissement public de coopération intercommunale délibère sur les demandes motivées de modifications présentées, le cas échéant, par le préfet. S'il les accepte, il transmet pour avis le projet ainsi modifié aux communes et aux établissements publics de coopération intercommunale suivant les modalités prévues à l'article R. 302-9.

Le programme local de l'habitat est adopté par l'établissement public de coopération intercommunale. Sa délibération est transmise aux personnes morales mentionnées à l'article R. 302-9.

Le programme local de l'habitat adopté, accompagné des avis exprimés en application des articles R. 302-9 et R. 302-10, est transmis pour information aux personnes morales associées à son élaboration.

**Art. R302-12**

La délibération adoptant le programme local de l'habitat est affichée pendant un mois au siège de l'établissement public de coopération intercommunale compétent et dans les mairies des communes membres. Mention de cet affichage est insérée dans un journal diffusé dans le ou les départements intéressés.

Le programme local de l'habitat adopté est tenu à la disposition du public au siège de l'établissement public de coopération intercommunale, dans les mairies des communes membres, à Paris, Marseille et Lyon, dans les mairies d'arrondissement, ainsi qu'à la préfecture du ou des départements intéressés.

**Art. R302-13**

L'établissement public de coopération intercommunale dresse un bilan annuel de réalisation du programme local de l'habitat et décide d'éventuelles adaptations que justifierait l'évolution de la situation sociale, économique ou démographique.

Le bilan annuel ainsi que les délibérations approuvant les adaptations mentionnées à l'alinéa précédent sont transmis aux communes et aux établissements publics de coopération intercommunale ainsi qu'au préfet et sont tenus à la disposition du public dans les conditions prévues à l'article R. 302-12.

**Art. R302-13-1**

Les dispositions prévues aux articles R. 302-1 à R. 302-13 sont applicables aux communes mentionnées à l'article L. 302-4-1.

###### Section 3 : Dispositions particulières à certaines communes.

**Art. R302-14**

I. — La population ou le nombre d'habitants mentionnés à la section II du chapitre II du titre préliminaire du livre III de la partie législative et à la présente section est la population municipale définie à l'article R. 2151-1 du code général des collectivités territoriales.

II. — Pour l'application du premier alinéa du II de l'article L. 302-5, la liste des agglomérations ou des établissements publics de coopération intercommunale à fiscalité propre pour lesquels un effort de production supplémentaire de logements locatifs sociaux n'est pas justifié est déterminée en fonction du ratio correspondant à la moyenne arithmétique des trois rapports, respectivement établis au 1er janvier de chacune des trois années précédant l'établissement de la liste, entre le nombre de demandes de logements locatifs sociaux et le nombre d'emménagements annuels, hors mutations internes, dans le parc locatif social des agglomérations et des établissements publics de coopération intercommunale à fiscalité propre. Ce ratio est établi par extraction des données provenant du système national d'enregistrement prévu par l'article L. 441-2-1 et s'apprécie à l'échelle de l'ensemble des communes de l'agglomération ou des communes membres de l'établissement public de coopération intercommunale.

Un effort de production supplémentaire n'est pas justifié lorsque ce ratio est inférieur à un seuil précisé par le décret de publication de la liste. La valeur de ce seuil peut être différente pour les agglomérations au sein desquelles s'applique la taxe sur les logements vacants instituée par l'article 232 du code général des impôts.

Ce décret est mis à jour au moins au début de chaque période triennale définie au I de l'article L. 302-8. Il peut également être modifié en cours de période, notamment pour tenir compte de l'évolution des périmètres des agglomérations et des établissements publics de coopération intercommunale à fiscalité propre, ou de l'évolution du ratio mentionné au premier alinéa du présent II.

III. — Pour l'application du troisième alinéa du II de l'article L. 302-5, les communes sont en croissance démographique dès lors que leur population, publiée au 1er janvier de l'année d'établissement de la liste prévue à ce même alinéa, est au moins supérieure de 5 % à la population publiée cinq années auparavant ou, par défaut, au dernier recensement général de la population.

Pour l'application de ce même alinéa, la liste des communes pour lesquelles un effort de production supplémentaire est justifié est déterminée en fonction du ratio correspondant à la moyenne arithmétique des trois rapports, respectivement établis au 1er janvier de chacune des trois années précédant l'établissement de la liste, entre le nombre de demandes de logements locatifs sociaux et le nombre d'emménagements annuels, hors mutations internes, dans le parc locatif social de la commune. Ce ratio est établi par extraction des données provenant du système national d'enregistrement prévu par l'article L. 441-2-1 et s'apprécie à l'échelle de la commune.

Un effort de production supplémentaire est justifié lorsque ce ratio est supérieur à un seuil précisé par le décret de publication de la liste.

Ce décret est mis à jour au moins au début de chaque période triennale définie au I de l'article L. 302-8. Il peut également être modifié en cours de période, notamment pour tenir compte de l'évolution des périmètres des agglomérations et des établissements publics de coopération intercommunale à fiscalité propre, ou de l'évolution du ratio mentionné au deuxième alinéa du présent III.

IV. — Pour l'application du III de l'article L. 302-5, la liste des communes exemptées de l'application de la section II du chapitre II du titre préliminaire du livre III de la partie législative ne peut porter que sur :

1° Les communes qui ne sont pas situées dans une agglomération de plus de 30 000 habitants et dont l'isolement ou les difficultés d'accès aux bassins de vie et d'emplois environnants les rendent faiblement attractives, définies dans les conditions précisées à l'article R. 302-14-1 ;

2° Les communes situées dans une agglomération ou un établissement public de coopération intercommunale à fiscalité propre mentionnés au I de l'article L. 302-5 dans lesquels le ratio correspondant à la moyenne arithmétique des trois rapports, respectivement établis au 1er janvier de chacune des trois années précédant l'année de publication du décret mentionné au premier alinéa du II de l'article L. 302-5, entre le nombre de demandes de logements locatifs sociaux et le nombre d'emménagements annuels, hors mutations internes dans le parc locatif social, établi par extraction des données provenant du système national d'enregistrement prévu par l'article L. 441-2-1, est inférieur à un seuil précisé par ce même décret.

Au début de l'année précédant le début de chaque période triennale définie au I de l'article L. 302-8, un décret fixe la valeur du seuil mentionné au 2° du présent IV et dresse la liste des agglomérations et des établissements publics de coopération intercommunale mentionnés au I de l'article L. 302-5, assortie de la valeur, pour chacune de ces agglomérations ou chacun de ces établissements publics, du ratio mentionné au 2° du présent IV.

Pour l'application du deuxième alinéa du III de l'article L. 302-5, la commission nationale mentionnée à l'article L. 302-9-1-1 reçoit communication de la liste des communes proposées à l'exemption de l'application de la section II du chapitre II du titre préliminaire du livre III de la partie législative par les établissements publics de coopération intercommunale, au plus tard le 30 septembre précédant chaque période triennale, des avis des préfets de département et de région ainsi que de toutes pièces justificatives nécessaires. Elle peut se faire communiquer tous les documents utiles et solliciter les avis qu'elle juge nécessaires à son appréciation, avant d'émettre son avis sur la liste des communes proposées, qu'elle adresse au ministre chargé du logement. Le décret de publication de la liste mentionnée au premier alinéa du III de l'article L. 302-5 intervient avant le 31 décembre de la même année et porte ses effets sur toute la période triennale suivante.

**Art. R302-14-1**

Pour l'application du 1° du III de l'article L. 302-5, chaque établissement public de coopération d'intercommunale à fiscalité propre identifie en son sein ou en dehors de son territoire, au regard des documents de planification opposables mentionnés aux articles L. 123-1 et L. 141-1 du code de l'urbanisme, ainsi qu'aux articles L. 4251-1, L. 4424-9 et L. 4433-7 du code général des collectivités territoriales, ou, en l'absence d'éléments pertinents dans ces documents, au regard des aires d'attraction établies par l'Institut national de statistiques et d'études économiques (INSEE), les pôles de centralité, entendus comme la ou les communes agglomérées concentrant l'essentiel de l'activité, des emplois ou des services du bassin de vie dont elles sont le cœur.

La situation d'isolement et les difficultés d'accès d'une commune aux bassins de vie et d'emplois environnants sont établies au vu des temps de transport nécessaires pour atteindre, depuis cette commune, l'un des pôles de centralité définis à l'alinéa précédent. Ces temps de transport sont appréciés en tenant compte, notamment, des services de transports en commun.

La faible attractivité d'une commune résultant de son isolement ou de ses difficultés d'accès aux bassins de vie et d'emplois environnants est appréciée au regard des indicateurs suivants :

1° Le taux d'évolution de la population sur une période de cinq ans calculé à partir de la population municipale, au sens de l'article R. 2151-1 du code général des collectivités territoriales ;

2° Le taux de tension sur le logement locatif social, tel que défini au 2° du III de l'article L. 302-5 ;

3° Le taux de vacance structurelle, entendu comme le nombre de logements du parc privé vacants depuis deux ans ou plus dans une commune, rapporté au nombre de logements du parc privé dans la commune ;

4° Le dynamisme de la construction, apprécié en fonction de la moyenne des logements autorisés pour 1000 habitants de la commune au cours, au minimum, des trois dernières années ;

5° L'indice de concentration de l'emploi, entendu comme le nombre total d'emplois proposés sur un territoire par rapport au nombre d'actifs occupés qui y résident.

L'établissement public de coopération intercommunale à fiscalité propre transmet au représentant de l'Etat dans le département la liste des pôles de centralité mentionnés au premier alinéa qu'il a identifiés et les éléments qu'il a retenus pour le faire et, par une décision motivée, la liste des communes proposées à l'exemption de l'application de la section II du chapitre II du titre préliminaire du livre III de la partie législative.

**Art. R302-15**

I. — L'inventaire des logements sociaux prévu au premier alinéa de l'article L. 302-6 est établi pour chaque bâtiment par le propriétaire, à défaut par la personne morale gestionnaire. Il comporte les informations suivantes :

A. — Données générales concernant :

1° Informations relatives à l'identité du bailleur et à l'identité du gestionnaire, s'il diffère du propriétaire ;

2° Localisation du bâtiment, date de première mise en location ;

3° Numéro et date d'effet de la convention pour les logements conventionnés mentionnés à l'article L. 831-1, année d'expiration de la convention.

B. — Nombre de logements locatifs sociaux et assimilés dans le bâtiment et types de financements initiaux, pour chacune des catégories suivantes :

1° Logements appartenant aux organismes d'habitation à loyer modéré et construits ou acquis et améliorés avant le 5 janvier 1977 ;

2° Autres logements conventionnés ;

3° Logements mentionnés au 3° du IV de l'article L. 302-5 ;

4° Logements ou équivalents logement des lits, places et chambres mentionnés au 4° du IV de l'article L. 302-5.

II. — Pour le décompte des logements mentionnés au huitième alinéa du IV de l'article L. 302-5, le propriétaire ou le gestionnaire déclare la date d'expiration de la convention visée à l'article L. 831-1.

Pour le décompte des logements mentionnés au neuvième alinéa du IV de l'article L. 302-5, le vendeur déclare la date de cession du logement.

III. — Pour le décompte des logements en structures mentionnées au 4° du IV de l'article L. 302-5, dès lors que ces structures ne sont pas constituées de logements autonomes, le nombre de logements équivalents est obtenu en retenant la partie entière issue du calcul effectué à raison d'un logement pour trois lits de logements-foyers, ou trois places de centres d'hébergement et de réinsertion sociale ou de centres d'accueil pour demandeurs d'asile.

Dans ces structures, un logement est considéré comme autonome s'il respecte les conditions fixées à l'article R. 111-3. Chacune de ces conditions correspond à un élément de vie, au sens des dispositions de la dernière phrase du 4° de l'article L. 302-5.

III bis. — Par dérogation au I du présent article, l'inventaire des terrains familiaux locatifs mentionnés au 5° du IV de l'article L. 302-5, prévu au premier alinéa de l'article L. 302-6, est établi par le gestionnaire des terrains familiaux concernés et comporte les informations suivantes :

1° Données générales :

a) Informations relatives à l'identité du propriétaire ;

b) Localisation du ou des terrains locatifs familiaux ;

2° Pour chaque terrain locatif familial :

a) Date du rapport de vérification défini par l'article 13 du décret n° : 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté ;

b) Date du bail d'occupation conclu entre le gestionnaire et le ménage occupant le terrain familial au 1er janvier de l'année de l'inventaire.

Pour le décompte de ces terrains, le nombre de logements équivalents est obtenu en retenant un logement pour un terrain.

IV. — Par dérogation au I du présent article, l'inventaire des logements du parc privé faisant l'objet d'un dispositif d'intermédiation locative mentionnés au 6° du IV de l'article L. 302-5, prévu au premier alinéa de l'article L. 302-6, est établi par le gestionnaire des logements concernés et comporte, pour chaque logement, les informations suivantes :

1° Informations relatives à l'identité du propriétaire ;

2° Localisation du logement, date de location du logement par l'association gestionnaire ;

3° Superficie du logement ;

4° Date du contrat de sous-location conclu entre le gestionnaire et le ménage occupant le logement au 1er janvier de l'année de l'inventaire ;

5° En cas de versement de l'allocation de logement en tiers payant, montant de la redevance versée par le ménage sous-locataire occupant le logement au 1er janvier de l'année de l'inventaire ainsi que le montant de l'allocation de logement versée au gestionnaire du logement ;

6° En cas de versement direct de l'allocation de logement au ménage, montant de la redevance versée par le ménage sous-locataire occupant le logement au 1er janvier de l'année de l'inventaire ;

7° Ressources et composition familiale du ménage occupant le logement au 1er janvier de l'année de l'inventaire.

V. — Par dérogation au I du présent article, l'inventaire des logements faisant l'objet d'un contrat de location-accession mentionnés au douzième alinéa du IV de l'article L. 302-5, prévu au premier alinéa de l'article L. 302-6 est établi par le maître d'ouvrage ayant porté l'opération et comporte les informations suivantes :

A. — Données générales :

1° Informations relatives à l'identité du maître d'ouvrage ;

2° Localisation du ou des logements faisant l'objet d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière signé postérieurement à la publication de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique et qui font l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département.

B. — Pour chaque logement :

1° Numéro et date de signature du contrat régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière ainsi que la date d'entrée dans les lieux du ménage occupant ;

2° Date de l'agrément définitif visé à l'article D. 331-76-5-1 des logements faisant l'objet du contrat défini au 1° ;

3° Le cas échéant, date de levée d'option.

VI. — Par dérogation au I du présent article, l'inventaire des logements faisant l'objet d'un bail réel solidaire mentionnés au treizième alinéa du IV de l'article L. 302-5, prévu au premier alinéa de l'article L. 302-6, est établi par l'organisme de foncier solidaire, qui transmet, pour chaque bâtiment, les informations suivantes :

1° Information relative à son identité ;

2° Localisation du bâtiment ;

3° Nombre de logements faisant l'objet d'un bail réel solidaire, dans le bâtiment et leur date de mise en service, en distinguant les logements relevant des articles L. 255-2, L. 255-3 et L. 255-4 ;

4° Informations relatives à l'identité du bailleur, pour les logements relevant de l'article L. 255-4, en indiquant pour ces derniers le type de financement initial ;

5° Le cas échéant, numéro et date d'effet de la convention pour les logements conventionnés mentionnés à l'article L. 831-1, année d'expiration de la convention ;

Ces informations figurent dans le rapport d'activité prévu à l'article R. 329-11 du code de l'urbanisme, transmis au préfet de région et de département selon la procédure prévue au même article.

**Art. R302-16**

Peuvent être déduites du prélèvement prévu à l'article L. 302-7 du présent code les dépenses et les moins-values, énumérées ci-après, supportées par les communes pour atteindre les objectifs de réalisation de logements locatifs sociaux définis à l'article L. 302-8 du même code :

1° I. — Pour leur montant intégral, les subventions foncières, quelle que soit leur forme, bénéficiant directement à ceux, propriétaires ou maîtres d'ouvrage, qui réalisent sur des terrains ou des biens immobiliers des opérations ayant pour objet la création de logements locatifs sociaux au sens du IV de l'article L. 302-5 du présent code.

II. — Pour tout ou partie de leur montant, les subventions versées à l'aménageur d'une zone d'aménagement concerté créée en application de l'article L. 311-1 du code de l'urbanisme qui opère dans le cadre d'une convention publique d'aménagement mentionnée à l'article L. 300-4 du même code, lorsque la charge foncière par mètre carré de surface de plancher payée à l'aménageur de la zone par le maître d'ouvrage des logements locatifs sociaux au sens du IV de l'article L. 302-5 est inférieure ou égale à la charge foncière moyenne par mètre carré de surface de plancher autorisée pour l'ensemble de la zone, telle que cette dernière peut être évaluée à partir du dernier compte rendu financier fourni à la commune par l'aménageur de la zone en application de l'article L. 300-5 du même code. Il y a alors lieu à déduction au prorata de la surface de plancher des logements locatifs sociaux au sens du IV de l'article L. 302-5 rapportée à la surface de plancher totale autorisée dans le cadre de l'aménagement d'ensemble de la zone d'aménagement concerté.

2° Le coût des travaux engagés pour la viabilisation, la dépollution, la démolition, le désamiantage ou les fouilles archéologiques des terrains ou des biens immobiliers appartenant à la commune, cédés ou mis ultérieurement par elle à disposition des maîtres d'ouvrages par bail emphytéotique, bail à construction ou bail à réhabilitation, dans la mesure où ces travaux sont effectivement destinés à la production de logements sociaux au sens du IV de l'article L. 302-5. La déduction n'est toutefois possible qu'autant que la délibération du conseil municipal autorisant les travaux mentionnés ci-dessus précise le nombre de logements locatifs sociaux au sens du IV de l'article L. 302-5 projetés et identifie chaque maître d'ouvrage concerné.

3° Les moins-values correspondant à la différence entre le prix de cession de terrains ou de biens immobiliers devant effectivement donner lieu à la réalisation de logements locatifs sociaux au sens du IV de l'article L. 302-5 et leur valeur vénale estimée, à la date de la cession, par le directeur départemental ou, le cas échéant, régional des finances publiques.

4° Dans la limite du plafond défini à l'article R. 302-16-2, et pour les logements occupés le 1er janvier de l'année précédant le prélèvement, la subvention versée à un organisme agréé en application de l'article L. 365-4 pour exercer des activités d'intermédiation locative et de gestion locative sociale, en vue :

— soit de louer puis de sous-louer à des personnes mentionnées au II de l'article L. 301-1 des logements non conventionnés dans les conditions prévues au 6° du IV de l'article L. 302-5 ou des logements conventionnés selon les modalités prévues aux articles L. 321-4 ou L. 321-8 ;

— soit de loger les personnes précitées dans des logements conventionnés selon les modalités prévues aux articles L. 321-4 ou L. 321-8 et dont la gestion a été confiée par mandat par le propriétaire à un de ces organismes.

Pour l'application du présent 4°, et dans le respect du plafond qui y est mentionné, la subvention est le cas échéant augmentée des dépenses dûment exposées et justifiées par la commune pour favoriser la signature de conventions mentionnées aux articles L. 321-4 et L. 321-8 et relatives à des logements ouvrant droit à déduction des dépenses dans les conditions du même 4°.

Pour l'application du même 4°, les conditions suivantes doivent être remplies :

— les logements sont attribués par l'organisme à des demandeurs identifiés parmi les ménages reconnus prioritaires en application des dispositions de l'article L. 441-1 ;

— les ressources du sous-locataire ou du locataire occupant sont inférieures au plafond mentionné à la deuxième phrase du premier alinéa de l'article D. 331-12 ;

5° Pour leur montant intégral, les dépenses d'investissement en faveur de la création d'aires nouvelles et permanentes d'accueil en faveur des gens du voyage mentionnées au quatrième alinéa de l'article L. 302-7 ainsi que des terrains locatifs familiaux au sens du 5° du IV de l'article L. 302-5.

**Art. R302-16-1**

Pour l'application de la deuxième phrase du cinquième alinéa de l'article L. 302-7, les dépenses et moins-values de cession peuvent être déduites du prélèvement au-delà des deux années suivant celle au cours de laquelle elles ouvrent droit à déduction, si le rapport, arrondi à l'entier supérieur, entre le nombre de logements construits ou réalisés à l'aide de ces dépenses et moins-values de cession et le tiers de l'obligation triennale de la période considérée est supérieur à trois. Ce rapport détermine le nombre maximal d'années au cours desquelles ces dépenses peuvent être prises en compte en déduction du prélèvement.

**Art. R302-16-2**

Le plafond mentionné au quatrième alinéa de l'article L. 302-7 est fixé à 10 000 € dans les communes des régions Ile-de-France et Provence-Alpes-Côte d'Azur, et à 5 000 € dans les autres communes, par logement et par an.

**Art. R302-17**

Les communes potentiellement concernées par le prélèvement prévu à l'article au premier alinéa de l'article L. 302-7 du présent code adressent chaque année au préfet, au plus tard le 31 octobre de l'année précédant le prélèvement, un état, certifié conforme par l'ordonnateur, des dépenses et moins-values, déductibles dans les conditions fixées à l'article R. 302-16, qu'elles ont effectivement supportées au titre de l'exercice précédent.

Cet état des dépenses déductibles indique, pour chaque opération ayant pour objet la réalisation de logements locatifs sociaux au sens du IV de l'article L. 302-5 :

a) Sa localisation ;

b) Le nombre et la surface des logements locatifs sociaux programmés ;

c) Le montant des dépenses effectivement supportées au titre du 1°, du 2°, du 4° et du 5° de l'article R. 302-16, tel qu'il ressort du compte administratif ;

d) Les éléments, comptables et autres, pris en compte pour le calcul de la moins-value supportée au titre du 3° de l'article R. 302-16 ;

e) La date de la délibération ayant autorisé la dépense ou la cession.

Les délibérations mentionnées à l'alinéa ci-dessus, ainsi que tous autres documents propres à justifier que les dépenses figurant dans l'état remplissent les conditions requises pour être admises en déduction, sont annexées à celui-ci.

L'état des dépenses déductibles sera annexé au budget primitif de l'exercice au titre duquel le prélèvement est établi.

**Art. R302-18**

Si dans un délai de deux ans après la déduction opérée en application des quatrième et cinquième alinéas de l'article L. 302-7 du présent code, l'opération de logements sociaux n'a pas reçu un commencement d'exécution, les sommes ainsi déduites sont ajoutées au prélèvement de l'année en cours. Pour l'application du présent article, le commencement d'exécution est la signature de la convention visée à l'article L. 831-1 du même code, conclue entre l'Etat et le maître d'ouvrage de l'opération, à l'exception, d'une part, des opérations concernant la création des terrains familiaux locatifs mentionnés au 5° du IV de l'article L. 302-5 ou la création d'aires permanentes d'accueil des gens du voyage mentionnées au quatrième alinéa de l'article L. 302-7 et, d'autre part, des opérations portant sur la mobilisation des logements non conventionnés mentionnés au 6° du IV de l'article L. 302-5. Pour ces opérations, le commencement d'exécution est constitué respectivement par la déclaration d'ouverture de chantier et par la mise en location des logements.

Lorsque les montants figurant sur l'état déclaratif visé à l'article R. 302-17 s'avèrent ne pas entrer dans le champ défini à l'article R. 302-16 du présent code, les sommes indûment déduites seront ajoutées au prélèvement de l'année suivante.

**Art. R302-18-1**

Ne constituent pas des dépenses réelles de fonctionnement d'une commune mentionnées aux articles L. 302-7 et L. 302-9-1 du présent code les dépenses correspondant à des productions immobilisées, à des charges transférées en section d'investissement, aux prélèvements alimentant les fonds de péréquation correspondant à des atténuations de produits ou au prélèvement mentionné aux articles précités.

**Art. R302-19**

Le prélèvement mentionné à l'article L. 302-7 du présent code dont le montant est arrêté par le préfet est imputé chaque année sur les attributions mentionnées au premier alinéa de l'article L. 2332-2 du code général des collectivités territoriales. Il est effectué par neuvième à partir du mois de mars et jusqu'au mois de novembre.

**Art. R302-19-1**

I. — La contribution communale obligatoire mentionnée au septième alinéa de l'article L. 302-9-1 correspond au montant de l'aide pouvant être accordée par l'Etat ou son délégataire, en application des articles R. 331-15, D. 331-24, R. 331-24-1, D. 381-2 et D. 381-4, dans la limite du plafond mentionné au même alinéa de l'article L. 302-9-1.

II. — Le recouvrement par voie de titre de perception émis auprès des communes, prévu par les huitième et onzième alinéas de l'article L. 302-9-1, est effectué dans des conditions définies par les dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, notamment ses articles 112 à 124.

**Art. R302-20**

Le rapport prévu au premier alinéa de l'article L. 302-7-1 comprend :

1° Le montant des sommes reversées en application de l'article L. 302-7, des dépenses engagées et des sommes non utilisées, par année, depuis que l'établissement est bénéficiaire des reversements ;

2° Les conditions et principes d'utilisation des sommes reversées, définis par le bénéficiaire du reversement ;

3° La liste des opérations qui ont bénéficié, au cours de l'année précédente, des sommes reversées. Cette liste précise la localisation des opérations, le nombre de logements produits ou projetés, ainsi que la typologie de ces logements selon qu'ils relèvent ou non du IV de l'article L. 302-5 et leur type de financement ;

4° Les perspectives d'utilisation des sommes non consommées.

Le rapport est transmis au représentant de l'Etat du département dans lequel se situe une commune dont le bénéficiaire perçoit le reversement des sommes prélevées.

###### Section 5 : Fonds national de développement d'une offre de logements locatifs très sociaux.

###### Section 6 : Dispositions relatives aux commissions départementales et nationale.

**Art. R302-25**

Lorsqu'il réunit la commission prévue au I de l'article L. 302-9-1-1, le préfet désigne un ou plusieurs représentants des bailleurs sociaux disposant d'un patrimoine sur le territoire de la commune et un ou plusieurs représentants des associations et organisations dont un des objets est l'insertion ou le logement des personnes défavorisées oeuvrant dans le département. En l'absence de bailleurs sociaux sur le territoire de la commune, il désigne un ou plusieurs représentants des bailleurs sociaux qui disposent d'un patrimoine dans le département.

**Art. R302-26**

I. — Le président de la commission prévue aux II et III de l'article L. 302-9-1-1 est nommé par le ministre chargé du logement.

Les membres de l'Assemblée nationale et du Sénat sont désignés par l'assemblée à laquelle ils appartiennent. Le ministre nomme :

— un membre de la juridiction administrative, sur proposition du vice-président du Conseil d'Etat ;

— un agent exerçant des fonctions d'inspection générale au sein de l'inspection générale de l'environnement et du développement durable, sur proposition du chef de l'inspection ;

— un magistrat de la Cour des comptes ou un magistrat ou un ancien magistrat des chambres régionales des comptes, sur proposition du premier président de la Cour des comptes ;

— deux élus locaux, sur proposition, respectivement, du président de l'Association des maires de France et du président de l'Association des communautés de France ;

— un représentant de l'Union sociale pour l'habitat, sur proposition de son président ;

— un représentant du Haut Comité pour le logement des personnes défavorisées, sur proposition de son président ;

— deux représentants des associations œuvrant dans le domaine du logement des personnes défavorisées, dont l'un des deux représente les associations agréées par l'Etat en maîtrise d'ouvrage d'insertion sur proposition du Conseil national de l'habitat.

Les membres de la commission sont nommés pour un mandat de trois ans renouvelable.

II. — La commission se réunit et délibère dans les conditions prévues aux articles R. 133-3 à R. 133-14 du code des relations entre le public et l'administration.

Le secrétariat de la commission est assuré par les services du ministre chargé du logement.

III. — La saisine de la commission au titre du dernier alinéa du I de l'article L. 302-9-1-1 intervient avant le 31 décembre de l'année suivant chaque période triennale définie au VII de l'article L. 302-8. Elle statue avant le 31 mars de l'année suivante.

Les avis motivés de la commission sont transmis au ministre, qui assure leur publicité. Si l'avis comporte des recommandations en matière de construction de logements locatifs sociaux, prévues aux quatrième ou cinquième alinéas du II de l'article L. 302-9-1-1, l'avis est également transmis au préfet du département, qui le notifie au maire de la commune concernée et, le cas échéant, au président de l'établissement public de coopération intercommunale dont la commune est membre. Lorsque le ministre est destinataire d'un avis lui recommandant l'aménagement des obligations prévues à l'article L. 302-8, il prend sa décision dans le délai de trois mois suivant la transmission de l'avis. Sa décision est transmise au préfet du département, qui la notifie au maire de la commune concernée et, le cas échéant, au président de l'établissement public de coopération intercommunale dont la commune est membre.

###### Section 7 : Logements intermédiaires

####### Sous-section 1 : Dispositions générales

**Art. D302-27**

Les plafonds de ressources des personnes physiques prévus au 2° de l'article L. 302-16 sont égaux à ceux fixés au a du 2 du I de l'article 2 terdecies D de l'annexe III au code général des impôts. Pour les logements situés en zone C, les plafonds sont égaux à ceux définis par cet article pour la zone B2.

Toutefois, pour les logements situés en outre-mer, ces plafonds sont égaux à ceux fixés au 2 du I de l'article 2 terdecies F du même code.

Les ressources des personnes physiques sont appréciées selon les modalités prévues au b du 2 du I de l'article 2 terdecies D.

**Art. D302-28**

Les plafonds de prix d'acquisition prévus au 3° de l'article L. 302-16 sont fixés, par mètre carré et hors taxe, à 5 145 euros en zone A bis, 3 822 euros dans le reste de la zone A, 3 077 euros en zone B1, et 2 674 euros en zones B2 et C. Ces plafonds sont révisés au 1er janvier de chaque année selon les modalités prévues au premier alinéa du a de l'article 2 duodecies de l'annexe III au code général des impôts.

Aux plafonds de prix définis à l'alinéa précédent, il est fait application du coefficient multiplicateur défini aux deuxième à quatrième alinéas du 1° du I de l'article 2 terdecies D susmentionné.

Pour l'application du présent article, la surface à prendre en compte s'entend de celle prévue au troisième alinéa du a de l'article 2 duodecies de l'annexe III au code général des impôts et, pour les logements situés en outre-mer, de celle prévue au III de l'article 46 AG terdecies du même code.

**Art. D302-29**

Les plafonds de loyer prévus au 3° de l'article L. 302-16 sont égaux aux plafonds fixés au 1° du I de l'article 2 terdecies D de l'annexe III au code général des impôts, ou, le cas échéant, en application du III de ce même article, auxquels s'applique le coefficient multiplicateur prévu à ce même article. Pour les logements situés en zone C, les plafonds sont égaux à ceux définis par cet article pour la zone B2.

Toutefois, pour les logements situés en outre-mer, ces plafonds sont égaux à ceux fixés au 1° du I de l'article 2 terdecies F de ce même code, ou, le cas échéant, en application du III de ce même article, auxquels s'applique le coefficient multiplicateur prévu aux deuxième à quatrième alinéa du 1° du I de l'article 2 terdecies D.

Pour l'application du présent article, la surface à prendre en compte s'entend de celle prévue au troisième alinéa du a de l'article 2 duodecies de l'annexe III au code général des impôts et, pour les logements situés en outre-mer, de celle prévue au III de l'article 46 AG terdecies du même code.

**Art. D302-30**

Pour l'application de la présente section, les zones A, A bis, B1, B2 et C sont celles définies à l'article D. 304-1.

####### Sous-section 2 : Suivi des opérations de logements locatifs intermédiaires

**Art. D302-31**

En application de l'article L. 302-16-1 du code de la construction et de l'habitation, les personnes morales mentionnées au 2° du I de l'article 279-0 bis A du code général des impôts transmettent pour toute opération de logements locatifs intermédiaires régis par le même article, les informations définies à l'article D. 302-32, dans les conditions prévues aux articles D. 302-33 et suivants.

**Art. D302-32**

Les catégories d'informations ou pièces à transmettre sont les suivantes :

— informations relatives à l'identité du maître d'ouvrage ou de l'acquéreur des logements relevant du dispositif fiscal prévu par l'article 279-0-bis A du code général des impôts ;

— localisation, nature et caractéristiques générales de l'opération ;

— informations relatives aux permis de construire des bâtiments comportant des logements locatifs intermédiaires et des logements sociaux, et à leur rattachement à un ensemble immobilier ;

— informations relatives à l'acquisition des logements locatifs intermédiaires, en cas de vente en l'état futur d'achèvement ;

— informations relatives au suivi de l'opération jusqu'à sa livraison ;

— informations relatives aux opérations de logements locatifs sociaux permettant le respect du II de l'article 279 bis-0-A ;

— informations relatives à la vente des logements locatifs intermédiaires.

La liste détaillée des informations est précisée par un arrêté du ministre chargé du logement.

**Art. D302-33**

Chaque opération de logement locatif intermédiaire fait l'objet d'une déclaration des informations mentionnées à l'article D. 302-32, effectuée dans les délais présentés ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Date de la signature du contrat de promesse de vente du terrain ou de l'immeuble ou, à défaut, du dépôt du permis de construire, en cas de maîtrise d'ouvrage directe, ou du contrat préliminaire de réservation ou de l'acte de vente, en cas de vente en l'état futur d'achèvement</th><th> Echéance pour la déclaration des informations</th></tr><tr><td align="justify"> Du 1er janvier au 31 mai de l'année n</td><td align="justify"> 30 juin de l'année n</td></tr><tr><td align="justify"> Du 1er juin au 30 septembre de l'année n</td><td align="justify"> 31 octobre de l'année n</td></tr><tr><td align="justify"> Du 1er octobre au 31 décembre de l'année n</td><td align="justify"> 31 janvier de l'année n + 1</td></tr></tbody></table></div></div>

La déclaration est complétée et, le cas échéant, mise à jour, dès lors qu'intervient l'un des évènements suivants :

— en cas de maîtrise d'ouvrage directe, le dépôt de la demande de permis de construire ;

— en cas de maîtrise d'ouvrage directe, l'obtention du permis de construire ;

— en cas de maîtrise d'ouvrage directe, l'ouverture du chantier ;

— en cas de vente en l'état futur d'achèvement, la signature de l'acte authentique d'acquisition ;

— la livraison effective du logement ;

— le changement de propriétaire ou de maître d'ouvrage ;

— la vente du logement locatif intermédiaire.

Les informations correspondantes sont transmises dans les mêmes délais que la déclaration initiale, tels que précisés dans le tableau ci-dessus.

**Art. D302-34**

Les informations définies à l'article D. 302-32 sont transmises au ministre chargé du logement, sous forme dématérialisée dans le respect des délais prévus à l'article D. 302-33, via la téléprocédure dédiée au suivi des logements locatifs intermédiaires, accessible sur le site internet du ministère chargé du logement. La date de mise en place de cette téléprocédure est fixée par un arrêté du ministre chargé du logement, au plus tard le 1er janvier 2023.

Les personnes morales ayant fait la déclaration peuvent obtenir, sur demande auprès du ministère chargé du logement, la communication et la modification des informations les concernant qui sont enregistrées.

**Art. D302-35**

Jusqu'à l'expiration de la durée mentionnée à l'article L. 302-16-1, le ministre chargé du logement ou le préfet de département dans lequel est située l'opération de logement locatif intermédiaire, peut solliciter, pour une ou plusieurs opérations, toute information relatives aux catégories mentionnées à l'article D. 302-32 en complément de celles prévues par l'arrêté mentionné au même article, ainsi que des informations sur les surfaces, les loyers et les plafonds de ressources des occupants des logements locatifs intermédiaires.

##### Chapitre IV : Classement des communes par zone applicable à certaines aides au logement.

**Art. D304-1**

Pour l'application de certaines aides au logement, un arrêté des ministres chargés du logement et du budget, révisé au moins tous les trois ans, établit un classement des communes du territoire national en zones géographiques en fonction du déséquilibre entre l'offre et de la demande de logements.

Ces zones sont désignées, par ordre de déséquilibre décroissant, sous les lettres A bis, A, B1, B2 et C. La zone A bis est incluse dans la zone A, les zones B1 et B2 forment la zone B.

#### Titre Ier : Mesures tendant à favoriser la construction d'habitations.

##### Chapitre Ier : Primes et prêts à la construction.

###### Section 1 : Dispositions communes aux primes et prêts.

**Art. R311-1**

Les primes et les prêts à la construction prévus par les titre I et II du présent livre, autres que ceux accordés en vertu des dispositions particulières concernant la participation des employeurs à l'effort de construction, le logement des fonctionnaires, l'épargne-logement, l'épargne-crédit, l'épargne-construction et la restauration immobilière, sont accordés dans les limites et conditions fixées par les dispositions des sections I, II et III du présent chapitre.

Dans les limites et conditions ainsi fixées sur le rapport du ministre chargé des finances et du ministre chargé de la construction et de l'habitation, des primes peuvent être accordées quelle que soit la commune sur le territoire de laquelle doivent être exécutés les travaux, en vue d'encourager la construction d'immeubles à usage principal d'habitation ainsi que les travaux ayant pour objet d'accroître la surface ou la capacité de logement des immeubles existants.

Les primes ne sont pas accordées pour des logements qui sont utilisés comme résidence secondaire.

Les constructions répondant aux caractéristiques des habitations à loyer modéré bénéficient d'une priorité dans l'attribution des primes annuelles.

**Art. R311-2**

Aux primes à la construction peuvent être substituées des bonifications d'intérêts pour les attributaires de prêts à la construction consentis avec la garantie de l'Etat en exécution de l'article L. 312-1. Ces bonifications sont attribuées pour toute la durée desdits prêts.

Les primes peuvent être, soit versées à leur titulaire, soit converties en bonifications d'intérêts de prêts consentis par le Crédit foncier de France et le Comptoir des entrepreneurs.

Un décret en Conseil d'Etat, pris sur le rapport du ministre chargé des finances et du ministre chargé de la construction et de l'habitation, fixe les conditions de cette substitution ainsi que les caractéristiques et modalités d'attribution des bonifications d'intérêts.

**Art. R311-3**

Le bénéfice des primes est applicable à la construction d'habitations à loyer modéré par l'intermédiaire des organismes d'habitations à loyer modéré et de crédit immobilier pour les programmes à réaliser sans le concours financier de l'Etat et à la condition que les logements construits restent soumis aux dispositions du livre IV.

**Art. R311-4**

Le ministre chargé des finances et le ministre chargé de la construction et de l'habitation sont autorisés à conclure avec le Crédit foncier de France toutes conventions nécessaires pour l'application du présent chapitre.

###### Section 2 : Dispositions communes aux différentes primes.

####### Sous-section 1 : Conditions d'octroi et de maintien des primes.

**Art. R311-5**

Les primes prévues à l'article R. 311-1 peuvent être attribuées aux personnes qui entreprennent des travaux ayant pour objet, soit la construction ou l'extension de logements, soit la mise en état d'habitabilité de bâtiments qui n'étaient pas destinés à l'habitation.

Le montant des primes est fonction des surfaces habitables construites ou aménagées.

Le bénéfice des primes ne peut être consenti pour une durée supérieure à vingt ans.

**Art. R311-6**

Ne peuvent bénéficier des primes régies par le présent chapitre :

1° Les travaux entrepris dans le cadre d'une législation encourageant l'amélioration du logement, et notamment ceux qui bénéficient des concours financiers prévus par la réglementation relative aux prêts bonifiés à moyen et long terme du crédit agricole mutuel, aux habitations à loyer modéré, au crédit immobilier, à l'habitat rural et à l'agence nationale de l'habitat ainsi que les travaux qui bénéficient d'avances consenties par le fonds de développement économique et social et, d'une manière générale, d'une aide spéciale de l'Etat, à l'exception des primes d'épargne-logement ; toutefois, les primes prévues à la section III peuvent être attribuées aux personnes ayant contracté un emprunt bonifié à moyen terme auprès d'une caisse de crédit agricole mutuel ;

2° Les travaux qui ont été commencés avant :

a) Soit l'acquisition, par le demandeur, du droit d'utiliser le terrain d'implantation des logements projetés ;

b) Soit la décision d'octroi de primes prévue à l'article R. 311-15.

**Art. R311-7**

L'attribution et le maintien des primes sont subordonnés au respect de normes techniques et de prix de revient ou de vente auxquels les logements doivent satisfaire. Ces normes et prix sont fixés par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-8**

Ne donnent lieu à l'octroi d'aucune prime les logements dont la surface habitable excède 150 mètres carrés ou, lorsqu'ils doivent être occupés dès leur achèvement par six personnes au moins, 190 mètres carrés.

Pour les maisons individuelles la surface habitable, augmentée de celle des locaux annexes, ne doit pas excéder, selon les cas prévus à l'alinéa précédent, 200 et 240 mètres carrés.

La surface habitable est celle qui est définie par l'article R. 111-2.

**Art. R311-9**

Les logements de six pièces et plus, qui ne sont pas destinés à être occupés, dès leur achèvement, par six personnes au moins, donnent lieu à l'octroi des primes prévues pour les logements de cinq pièces principales.

**Art. R311-10**

Les travaux d'extension de logements existants, de mise en état d'habitabilité de bâtiments qui n'étaient pas destinés à l'habitation et de construction de logements-foyers doivent satisfaire à des conditions de surface, de normes et de prix définies par un arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-11**

Dans le délai maximum d'un an qui suit, soit la déclaration d'achèvement des travaux, soit l'acquisition des logements si celle-ci est postérieure à ladite déclaration, les logements dont la construction a donné lieu à l'octroi de primes doivent être occupés par le titulaire des primes ou par les personnes désignées par le présent chapitre.

Cette occupation doit, sauf motif légitime, être effective pendant au moins huit mois par an. Cette condition d'occupation doit être respectée pendant toute la durée du bénéfice des primes ou, dans le cas de primes convertibles en bonifications d'intérêt, pendant toute la durée du prêt.

Le délai d'un an prévu au premier alinéa est porté à cinq ans lorsque les logements primés sont destinés à être occupés personnellement par le bénéficiaire des primes dès sa mise à la retraite ou dès son retour d'un département ou territoire d'outre-mer ou de l'étranger, ou dès son retour dans un département ou territoire d'outre-mer. Ce délai est fixé à trois ans lorsque le bénéficiaire des primes justifie de l'incompatibilité de l'occupation du logement avec l'exercice de ses activités professionnelles dans un nouveau lieu de travail ; dans ce cas, la durée de trois ans peut être prorogée une fois d'une durée égale par décision de l'autorité qui a délivré les primes.

Le bénéficiaire des primes doit pouvoir justifier, à toute réquisition, que les locaux primés sont régulièrement occupés, à peine de suppression des primes.

**Art. R311-12**

Le montant et la durée des primes sont fixés forfaitairement par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

Le montant et la durée des bonifications d'intérêt qui leur sont, le cas échéant, substituées, sont fonction de la durée et des conditions des prêts consentis par le Crédit foncier de France et le Comptoir des entrepreneurs. Les conditions de ces prêts, définies par arrêté des deux ministres, peuvent être fixées compte tenu, notamment, de l'évolution des ressources des emprunteurs.

####### Sous-section 2 : Procédure d'attribution des primes.

**Art. R311-13**

Toute personne qui sollicite le bénéfice des primes doit préciser dans sa demande :

— la nature des primes sollicitées ;

— la destination du ou des logements objet de la demande ;

— le titre en vertu duquel elle est autorisée à utiliser le terrain sur lequel les logements seront édifiés.

**Art. R311-14**

L'instruction de la demande de primes est assurée par le directeur départemental de l'équipement, sauf à Paris où elle est assurée par le préfet de Paris.

**Art. R311-15**

Les décisions d'octroi de primes ou de rejet sont prises par le préfet et notifiées au demandeur.

Les décisions d'octroi de primes sont matériellement différenciées suivant la nature de celles-ci et elles portent l'indication de leur exercice budgétaire d'origine.

Les décisions octroyant des primes afférentes à un exercice budgétaire déterminé ne peuvent être prises que jusqu'au 31 décembre de la deuxième année qui suit cet exercice. Les crédits de primes inutilisés à cette dernière date sont de plein droit annulés.

####### Sous-section 3 : Suspension, suppression ou annulation des primes.

**Art. R311-17**

Si les travaux ne sont pas commencés dans les dix-huit mois qui suivent la date de la décision d'octroi de primes, le préfet peut annuler ladite décision.

Dans un délai de quatre ans à compter de la date de la décision d'octroi de primes, le bénéficiaire est tenu de justifier au préfet que la déclaration d'achèvement des travaux prévue à l'article L. 462-1 du code de l'urbanisme a été déposée et que les conditions prévues aux articles R. 311-7 à R. 311-10 sont remplies.

Une prorogation de ce délai peut être accordée par décision conjointe du ministre chargé de la construction et de l'habitation et du ministre chargé des finances. La non-observation de ces dispositions entraîne l'annulation de la décision d'octroi de primes à compter de la date où elle a été prise.

**Art. R311-18**

Sans préjudice des sanctions prévues à l'article L. 311-3, le bénéfice des primes est supprimé lorsque les logements primés sont :

a) Transformés en locaux commerciaux ou professionnels ;

b) Affectés à la location saisonnière ou en meublé ;

c) Utilisés comme résidence secondaire au-delà des périodes d'un ou trois ans prévues à l'article R. 311-11 ;

d) Occupés à titre d'accessoire d'un contrat de travail ;

e) Réunis en un seul logement dont la surface dépasse le maximum fixé à l'article R. 311-8 ;

f) Détruits et qu'il n'est pas procédé à leur reconstruction dans un délai de quatre ans à compter du sinistre.

Cette suppression prend effet à compter de la survenance de l'un des événements énumérés ci-dessus. Toutefois, lorsque l'un desdits événements survient avant toute occupation régulière des logements, la suppression prend effet à la date d'octroi de primes.

Le bénéfice des primes peut être :

— maintenu pour la partie affectée exclusivement à l'habitation lorsque la transformation indiquée en a) n'est que partielle ;

— réduit, dans le cas prévu au e), au montant correspondant au nombre de pièces principales du nouveau logement, sous réserve du respect des dispositions de l'article R. 311-8.

**Art. R311-19**

Le bénéfice des primes est suspendu pendant les années au cours desquelles les logements primés, après avoir été occupés régulièrement pendant au moins six mois, sont affectés à la location saisionnière ou utilisés comme résidence secondaire ; si cette affectation ou cette utilisation excède une durée de deux années, même non consécutives, la décision d'octroi de primes est annulée à compter de la date de cessation d'occupation régulière.

Toutefois, lorsque le bénéficiaire des primes justifie que l'occupation du logement est incompatible avec l'exercice d'activités professionnelles dans un nouveau lieu de travail, le bénéfice des primes est maintenu pour une durée de trois années à compter de la date à laquelle a pris fin l'occupation régulière du logement. Cette durée peut être prorogée une fois d'une durée égale par décision de l'autorité qui a délivré les primes.

**Art. R311-20**

Par dérogation aux dispositions de l'article R. 311-18 :

— l'autorisation de louer en meublé avec maintien du bénéfice des primes peut être donnée par l'autorité qui a délivré les primes pour la période de cinq années au maximum qui s'écoule entre la date de la déclaration d'achèvement des travaux ou d'acquisition du logement et celle de l'occupation régulière par le bénéficiaire des primes après sa mise à la retraite ou son retour d'un département ou territoire d'outre-mer ou de l'étranger ou son retour dans un département ou territoire d'outre-mer ;

— le bénéfice des primes est maitenu, quand le logement est loué en meublé, pour une durée n'excédant pas trois années à compter de la date à laquelle a pris fin l'occupation régulière du logement, lorsque le bénéficiaire des primes justifie que l'occupation du logement est incompatible avec l'exercice d'activités professionnelles dans un nouveau lieu de travail. Cette durée peut être prorogée une fois d'une durée égale par décision de l'autorité qui a délivré les primes.

**Art. R311-21**

Sous peine de suppression du bénéfice des primes depuis leur octroi, les changements d'occupation ou d'utilisation prévus aux articles R. 311-18 et R. 311-19, ainsi que les sinistres, doivent être déclarés dans le délai de trois mois par lettre recommandée adressée à l'autorité qui a octroyé les primes.

**Art. R311-22**

Sans préjudice des sanctions prévues à l'article L. 311-5, les infractions aux dispositions de la présente section et aux arrêtés pris pour son application entraînent la répétition des primes ou des bonifications d'intérêt indûment perçues et, le cas échéant, le remboursement des prêts.

###### Section 3 : Dispositions applicables aux primes non convertibles en bonifications d'intérêts.

**Art. R311-23**

Outre les dispositions de la section I et à l'exception de celles du premier alinéa de l'article R. 311-17, les dispositions de la présente section sont applicables aux primes non convertibles en bonifications d'intérêt.

####### Sous-section 1 : Conditions d'attribution et de paiement des primes.

**Art. R311-24**

Le demandeur de primes non convertibles ne peut être qu'une personne physique. Il doit s'engager à occuper lui-même le logement créé ou à le faire occuper par ses ascendants ou descendants ou ceux de son conjoint dans les délais et conditions prévus à l'article R. 311-11.

**Art. R311-25**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les primes non convertibles en bonifications d'intérêt peuvent être attribuées pour la construction et l'extension de logements et la mise en état d'habitabilité de bâtiments qui n'étaient pas destinés à l'habitation, ces logements pouvant être affectés soit à la location, soit à l'accession à la propriété.

**Art. R311-26**

La décision d'octroi de primes prévue à l'article R. 311-15 devient caduque si les travaux ne sont pas commencés dans les six mois suivant la date de sa délivrance.

**Art. R311-27**

Dès la production de la déclaration d'achèvement des travaux le préfet prend une décision de paiement de primes qui est notifiée au demandeur.

**Art. R311-28**

Le montant des primes et la durée de leur allocation sont fixés par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-29**

Les primes sont payées annuellement par le Crédit foncier de France, pour le compte de l'Etat, au vu de la notification de la décision de paiement des primes. Le versement de la première prime intervient au plus tard à la fin du mois qui suit celui au cours duquel la décision de paiement n'est plus susceptible de recours.

Le Crédit foncier de France, nonobstant toutes oppositions ou saisies, verse les primes par l'intermédiaire de la caisse nationale de crédit agricole lorsque leurs bénéficiaires ont contracté, pour le financement des mêmes travaux, un prêt d'une caisse de crédit agricole mutuel.

Au cas où le bénéficiaire des primes aurait contracté, dans les termes de l'article L. 311-9 un emprunt auprès de la caisse centrale de coopération économique, le Crédit foncier de France, nonobstant toutes oppositions ou saisies, verse directement les primes à la caisse centrale de coopération économique à due concurrence des charges de l'emprunt et pour venir en déduction de celles-ci.

Le Crédit foncier est remboursé des fraits exposés par lui dans les conditions précisées par la convention prévue à l'article R. 311-4.

####### Sous-section 2 : Transfert, suspension et annulation des primes.

**Art. R311-30**

Sous réserve de l'application des dispositions des articles R. 311-17 à R. 311-22, le bénéfice des primes est, en cas de mutation entre vifs, transféré au nouveau propriétaire du logement primé, à condition que ce nouveau propriétaire en avise le préfet par lettre recommandée dans le délai de six mois à compter de la mutation et prenne, en outre, l'engagement d'occupation prévu à l'article R. 311-24. A défaut, la décision d'octroi de primes est annulée à compter de la date de la mutation.

**Art. R311-31**

En cas de décès du bénéficiaire des primes, le paiement de celles-ci est suspendu. Il est rétabli rétroactivement au profit du ou des nouveaux propriétaires, à condition que ceux-ci justifient au préfet que le logement n'a pas cessé d'être occupé, conformément aux dispositions de l'article R. 311-24 ou qu'il l'a été au plus tard à l'expiration d'un délai d'un an à compter du décès.

Le bénéfice des primes est supprimé si cette justification n'est pas produite avant l'expiration d'un délai de trois ans à compter de la date du décès à laquelle prend effet la décision d'annulation.

**Art. R311-32**

Dans les cas prévus aux articles R. 311-30 et R. 311-31, les droits du ou des nouveaux propriétaires au bénéfice des primes sont attestés par la production d'un certificat de propriété établi conformément aux dispositions du décret n° 55-1595 du 7 décembre 1955 relatif au régime des titres nominatifs. La procédure simplifiée prévue à l'article 22 de ce décret (1) peut être suivie lorsque le montant total des primes restant dues n'excède pas 304,90 euros.

Si le bénéfice des primes vient à être transféré à plusieurs personnes, le paiement en est subordonné à la désignation d'un mandataire commun chargé de recevoir les fonds, soit par une procuration notariée, soit par une procuration sous seing privé dont les signatures sont certifiées par le maire du domicile du ou des mandants ou par un notaire. Le mandat est, le cas échéant, visé et attesté dans le certificat de propriété auquel la mutation a donné lieu.

**Art. R311-33**

Le bénéfice des primes est suspendu pendant les années au cours desquelles les logements primés sont loués nus, même partiellement ; si la location excède une durée de trois années, même non consécutives, la décision d'octroi de primes est annulée à compter de la date de la location.

Par dérogation à ces dispositions, le bénéficiaire de la prime peut louer nu, sans perdre le bénéfice de celle-ci, dans les mêmes cas et conditions que ceux prévus à l'article R. 311-20.

Les dispositions du présent article ne sont pas applicables aux primes prévues à l'article R. 311-25.

**Art. R311-34**

Les décisions de suspension ou d'annulation prévues aux articles R. 311-17 à R. 311-22 entraînent la suspension du paiement des primes ou la répétition de celles qui auraient été indûment perçues.

###### Section 4 : Dispositions applicables aux primes convertibles en bonifications d'intérêts et aux prêts.

**Art. R311-35**

Outre les dispositions des sections I et II du présent chapitre :

1° Les dispositions des articles R. 311-37 à R. 311-59 sont applicables lorsque les primes sont converties en bonifications d'intérêt de prêts spéciaux du Crédit foncier de France et du comptoir des entrepreneurs ;

2° Les dispositions des articles R. 311-60 à R. 311-63 sont applicables lorsque les primes sont converties en bonifications d'intérêt des prêts consentis par le Crédit foncier de France pour le financement partiel de prêts immobiliers conventionnés.

**Art. R311-36**

Le contrôle des conditions de réalisation des opérations bénéficiant des primes convertibles en bonifications d'intérêt est exercé par le ministre chargé de la construction et de l'habitation et par le ministre chargé des finances.

####### Sous-section 1 : Primes convertibles en bonifications d'intérêts et prêts spéciaux

######## Paragraphe 1er : Dispositions générales.

**Art. R311-37**

Le Crédit foncier de France et le comptoir des entrepreneurs peuvent accorder des prêts garantis par l'Etat en exécution de l'article L. 312-1 aux personnes titulaires de primes convertibles en bonifications d'intérêt de prêts spéciaux. Aux primes sont alors substituées de plein droit, en application de l'article R. 311-2, alinéa 1°, des bonifications d'intérêt versées au Crédit foncier de France.

Le refus du prêt spécial entraîne l'annulation de la décision d'octroi des primes.

Les montants et les caractéristiques des primes convertibles, des prêts spéciaux et des suppléments familiaux dont les prêts spéciaux peuvent être assortis sont fixés par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-38**

Les primes convertibles et les prêts spéciaux prévus aux articles R. 311-37 à R. 311-59 ne peuvent être attribués que pour des logements destinés à être occupés par des personnes dont les ressources, jointes à celles de l'ensemble des personnes appelées à vivre au foyer, sont au plus égales à un montant déterminé dans les conditions fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

S'il apparaît que les conditions de ressources stipulées à l'alinéa précédent n'ont pas été remplies, la décision d'octroi de primes est annulée. Cette annulation entraîne l'exigibilité du remboursement des prêts et la répétition des bonifications d'intérêt indûment perçues, sans préjudice des sanctions prévues à l'article L. 311-5.

**Art. R311-39**

Les primes convertibles et les prêts spéciaux peuvent être attribués pour :

1. La construction de logements destinés à l'habitation familiale en accession à la propriété ;

2. L'extension de logements ou la mise en état de locaux inhabitables en vue de l'habitation familiale ;

3. La construction de logements destinés à la location ;

4. la construction de logements-foyers.

**Art. R311-40**

Les titulaires de primes convertibles doivent déposer leur demande de prêt spécial dans les six mois qui suivent la date de la décision d'octroi de primes prévue à l'article R. 311-15 et, en tout état de cause, avant la date de dépôt de la déclaration d'achèvement des travaux prévue à l'article R. 311-17.

Aucune demande de prêt spécial n'est recevable après le 30 juin de la troisième année suivant l'exercice budgétaire d'origine des primes indiqué au deuxième alinéa de l'article R. 311-15.

######## Paragraphe 2 : Dispositions spéciales à l'accession à la propriété du logement familial.

**Art. R311-41**

Des primes convertibles et des prêts spéciaux, assortis, le cas échéant, de suppléments familiaux, peuvent être attribués pour l'accession à la propriété de logements destinés à l'habitation familiale, c'est-à-dire à l'habitation personnelle des bénéficiaires ou à celle de leurs ascendants ou descendants ou de ceux de leur conjoint, sous réserve des dispositions prévues aux articles R. 311-47 et R. 311-49.

Les conditions de ressources prévues à l'article R. 311-38 doivent être remplies par les bénéficiaires des primes et des prêts, non seulement lorsque les logements sont destinés à leur habitation personnelle, mais aussi dans le cas où ils seront occupés par leurs ascendants ou descendants ou ceux de leur conjoint.

**Art. R311-42**

Pour l'application des dispositions des articles R. 311-41 à R. 311-49, les bénéficiaires des primes sont les personnes physiques qui accèdent à la propriété du logement familial :

— soit en construisant une maison individuelle ou un logement en copropriété ;

— soit en achetant un logement ;

— soit en qualité de porteurs de parts ou d'actions d'une société.

**Art. R311-43**

Si la demande de primes est faite par une personne physique qui ne destine pas le logement à l'habitation familiale, au sens de l'article R. 311-41, ou par une société de vente, le demandeur doit s'engager à vendre le ou les logements, avant l'expiration d'un délai de trois ans, à compter de la date de la déclaration d'achèvement des travaux prévue à l'article R. 311-17, à une ou des personnes physiques qui, destinant le logement à l'habitation familiale et remplissant les conditions de ressources, peuvent obtenir le bénéfice du transfert des primes à leur profit.

Si la demande de primes est faite par une société de construction ou une société coopérative, les associés qui ne destinent pas à l'habitation familiale, au sens de l'article R. 311-41, le ou les logements correspondant aux parts ou actions qu'ils ont souscrites, doivent s'engager, suivant la nature de la société, soit à céder ces parts ou actions, dans le délai prescrit à l'alinéa précédent, à une ou des personnes physiques destinant le logement à l'habitation familiale et remplissant les conditions de ressources, soit à se substituer, dans le même délai, une ou des personnes physiques satisfaisant à ces mêmes conditions. La cession des parts ou actions ou la substitution donne lieu à une décision de maintien des primes à la société pour le ou les logements concernés, au bénéfice des nouveaux associés.

Une prorogation du délai de trois ans prévu ci-dessus peut toutefois être accordée par décision conjointe du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

L'inobservation des engagements prévus au présent article entraîne l'annulation de la décision d'octroi de primes à compter de la date où elle a été prise et, le cas échéant, l'exigibilité du remboursement du prêt spécial et le remboursement des bonifications d'intérêt indûment perçues depuis l'octroi de ce prêt.

**Art. R311-44**

A titre exceptionnel et sur décision conjointe du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, les personnes mentionnées à l'article R. 311-43, qui se sont engagées à vendre le ou les logements ou à céder leurs parts ou actions, peuvent être autorisées :

a) Soit à vendre le logement ou à céder les parts ou actions correspondantes à une personne intervenant pour assurer la bonne fin de l'opération et ne remplissant pas les conditions de ressources, pourvu que cette dernière s'engage elle-même à vendre le logement ou à céder les parts ou actions, avant l'expiration du délai de trois ans qui suit la date de la déclaration d'achèvement des travaux prévue à l'article R. 311-17, à une personne qui, remplissant les conditions fixées à l'article R. 311-41, pourra obtenir le bénéfice du transfert des primes à son profit ou leur maintien au profit de la société de construction dont elle deviendra membre.

L'inobservation de l'engagement sus-indiqué entraîne l'annulation de la décision d'octroi de primes à compter de la date où elle a été prise et, le cas échéant, l'exigibilité du remboursement du prêt spécial et la répétition des bonifications d'intérêt indûment perçues depuis l'octroi de ce prêt.

b) Soit à louer le logement aux conditions fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, soit à vendre ce logement ou à céder les parts ou actions correspondantes à des personnes qui s'engagent à le louer aux mêmes conditions.

**Art. R311-45**

Les personnes mentionnées au deuxième alinéa de l'article R. 311-43, qui n'ont pu trouver dans le délai de trois ans prévu à cet article les personnes physiques qu'elles devaient se substituer au sein de la société coopérative, peuvent être autorisées par le ministre chargé de la construction et de l'habitation et le ministre chargé des finances à louer le ou les logements aux conditions fixées par l'arrêté prévu à l'article R. 311-44 b.

**Art. R311-46**

Les personnes physiques mentionnées à l'article R. 311-42, bénéficiaires d'une décision d'octroi, de transfert ou de maintien de prime et qui destinent le logement exclusivement à leur habitation personnelle, ont vocation à bénéficier d'un supplément familial au prêt spécial déterminé en fonction du type de logement et de leur situation familiale.

Le bénéfice du supplément familial leur est acquis dès qu'elles obtiennent le bénéfice du prêt spécial.

**Art. R311-47**

Sous réserve des cas prévus aux articles R. 311-44 b et R. 311-45, la location, même partielle, des logements nus doit être déclarée à l'établissement prêteur et au préfet. Cette déclaration, qui doit être faite par le bénéficiaire du prêt spécial, doit, en outre, comporter l'engagement de ce dernier de louer le logement par bail écrit, aux conditions fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, et pendant toute la durée du prêt spécial restant à courir, à moins que le déclarant ne vienne à réoccuper lui-même le logement ou à le faire réoccuper conformément aux dispositions de l'article R. 311-41.

La location entraîne de plein droit :

— le remboursement du supplément familial et la répétition des bonifications d'intérêt y afférentes depuis la date de la location ;

— le remboursement du prêt spécial et, le cas échéant, la répétition des bonifications d'intérêt indûment perçues si l'engagement de location mentionné ci-dessus ne peut être pris ou cesse d'être respecté.

Par dérogation à ces dispositions, le bénéficiaire de la prime peut louer nu, sans perdre le bénéfice de la prime, du prêt spécial et du supplément familial, dans les mêmes cas et conditions que ceux prévus à l'article R. 311-20.

Toute location non déclarée dans le délai de six mois entraîne de plein droit l'annulation de la décision d'octroi de primes, l'exigibilité du remboursement du prêt et la répétition des bonifications d'intérêt depuis la date d'annulation des primes.

**Art. R311-48**

Toute mutation entre vifs, autre que celle mentionnée aux articles R. 311-43 et R. 311-44 a, doit être signalée au préfet dans le délai de trois mois qui suit l'acte la constatant. Elle entraîne, à compter de la mutation :

a) Si elle intervient au profit d'une personne destinant le logement à l'habitation familiale et remplissant les conditions de ressources, l'exigibilité du remboursement du supplément familial qui a pu être accordé et la répétition des bonifications d'intérêt afférentes à ce supplément ;

b) Si elle intervient au profit d'une personne qui ne satisfait pas à ces conditions, l'exigibilité du remboursement du prêt spécial et du supplément familial et la répétition des bonifications d'intérêt.

**Art. R311-49**

En cas de mutation par décès, le bénéfice des bonifications d'intérêt afférentes au prêt spécial est maintenu au profit du ou des héritiers si le logement est occupé dans le délai d'un an à compter du décès, conformément aux dispositions de l'article R. 311-41, ou loué conformément aux dispositions de l'article R. 311-47. Le bénéfice du supplément familial et des bonifications d'intérêt y afférentes est supprimé à compter du décès, à moins que la situation de l'héritier qui occupe le logement dans le même délai ne soit telle qu'il puisse bénéficier de ce supplément.

A défaut d'occupation du logement dans les conditions énoncées à l'alinéa précédent, à l'expiration d'un délai d'un an à compter du décès, le bénéfice des bonifications d'intérêt du prêt spécial est suspendu. Il est rétabli rétroactivement si le logement est occupé dans ces conditions avant l'expiration d'un délai de trois ans à compter du décès ; dans le cas contraire, le bénéfice des bonifications d'intérêt est supprimé à compter du décès et le remboursement du prêt spécial exigé.

######## Paragraphe 3 : Primes convertibles et prêts spéciaux pour travaux d'extension et mise en état d'habitabilité.

**Art. R311-50**

Des primes convertibles et des prêts spéciaux assortis, le cas échéant, de suppléments familiaux, peuvent être attribués pour l'exécution de travaux d'extension de logements, par addition ou surélévation, ou pour la mise en état d'habitabilité de bâtiments qui n'étaient pas destinés à l'habitation.

Les logements agrandis ou créés doivent être destinés à l'habitation personnelle des titulaires des primes ou à l'habitation personnelle de leurs ascendants ou descendants ou de ceux de leur conjoint.

**Art. R311-51**

Les dispositions des articles R. 311-41 et R. 311-46 à R. 311-49 sont applicables aux primes et aux prêts mentionnés à l'article R. 311-50.

######## Paragraphe 4 : Primes convertibles et prêts spéciaux destinés au financement d'immeubles à loyer moyen.

**Art. R311-52**

Des primes convertibles et des prêts spéciaux peuvent être accordés pour la construction de logements destinés à la location et édifiés par :

— des sociétés anonymes d'habitations à loyer modéré ;

— des sociétés d'économie mixte ;

— des sociétés de construction constituées avec la participation et sous le contrôle de la caisse des dépôts et consignations ou d'un organisme habilité à collecter la participation des employeurs à l'effort de construction en application de l'article R. 313-22.

— des personnes physiques ou morales dans les conditions fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-53**

Les personnes désignées à l'article précédent doivent s'engager à louer les logements pour lesquels elles demandent des primes pendant toute la durée du prêt et uniquement à des personnes satisfaisant, à la date de la signature du bail, aux conditions de ressources fixées par l'arrêté prévu à l'article R. 311-38.

A peine d'annulation de la décision d'attribution, le bénéfice des primes ne peut être transféré ou maintenu qu'avec l'accord du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-54**

Dans le cas où, par exception, les deux ministres autorisent la vente des logements ou la cession des parts ou actions correspondantes à des personnes physiques s'engageant à occuper personnellement lesdits logements ou à les faire occuper gratuitement par leurs ascendants ou descendants ou ceux de leur conjoint et satisfaisant aux conditions de ressources, conformément aux dispositions de l'article R. 311-41, le prêt spécial consenti est transformé en prêt spécial prévu audit article pour le même type de logement, sans que le bénéfice du supplément familial puisse être accordé.

Il en est de même dans le cas où les deux ministres autorisent le propriétaire des logements ou des parts ou actions correspondantes à occuper personnellement l'un d'eux ou à le faire occuper par ses ascendants ou descendants ou ceux de son conjoint, sous réserve du respect des conditions de ressources conformément à l'article R. 311-41.

**Art. R311-55**

Les logements doivent être loués nus par bail écrit. Les conditions auxquelles les baux doivent satisfaire sont fixées par l'arrêté prévu à l'article R. 311-52 ; elles sont rappelées dans le contrat de prêt.

**Art. R311-56**

La décision d'octroi de primes est annulée dans les cas suivants :

— lorsque les logements sont loués à des personnes ne satisfaisant pas aux conditions de ressources ;

— lorsque les logements ne sont pas occupés conformément aux prescriptions de l'article R. 311-11 ;

— lorsque les conditions prévues à l'article R. 311-55 ne sont pas remplies.

L'annulation prend effet à compter de la date où l'occupation a cessé d'être régulière.

**Art. R311-57**

L'annulation de la décision d'attribution des primes entraîne l'exigibilité du remboursement du prêt et la répétition des bonifications d'intérêt à compter de la date d'effet de la décision d'annulation.

######## Paragraphe 5 : Primes convertibles et prêts spéciaux pour la construction de logements-foyers.

**Art. R311-58**

Des primes convertibles et des prêts spéciaux peuvent être attribués pour la construction de logements-foyers à usage locatif, répondant aux normes fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, et édifiés par :

— des sociétés anonymes d'habitations à loyer modéré ;

— des sociétés d'économie mixte ;

— des sociétés de construction ou associations constituées avec la participation et sous le contrôle de la caisse des dépôts et consignations ou d'un organisme habilité à collecter la participation des employeurs à l'effort de construction, en application de l'article R. 313-22 ;

— des personnes physiques ou morales ayant obtenu l'agrément du préfet sur avis conforme du directeur départemental de l'équipement et du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R311-59**

Les conditions de location auxquelles doivent satisfaire les logements-foyers sont fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances ; elles sont rappelées dans le contrat de prêt.

L'autorisation de louer en meublé pendant toute la durée du prêt peut, en outre, être accordée, par dérogation aux dispositions de l'article R. 311-18, dans les conditions fixées par le même arrêté.

Si les conditions ci-dessus ne sont pas remplies, la décision d'octroi de primes est annulée à compter de la date à laquelle les logements ont cessé d'être loués régulièrement ; le remboursement du prêt et la répétition des bonifications d'intérêt sont exigés à compter de cette date.

####### Sous-section 2 : Primes convertibles en bonifications d'intérêts et prêts immobiliers conventionnés.

**Art. R311-60**

Des primes convertibles en bonifications d'intérêt de prêts consentis par le Crédit foncier de France pour le financement partiel de prêts immobiliers faisant l'objet des conventions mentionnées à l'article R. 311-62 peuvent être attribuées dans les conditions prévues par les articles R. 311-5 à R. 311-22 et les articles R. 311-60 à R. 311-63 en vue de la construction :

— de logements destinés soit à l'accession à la propriété du logement familial, soit à la location ;

— de logements-foyers par les organismes et personnes physiques ou morales mentionnées à l'article R. 311-58.

**Art. R311-61**

Le Crédit foncier de France peut attribuer des prêts garantis par l'Etat, en exécution de l'article L. 312-1, aux établissements qui consentent avec son accord des prêts immobiliers conventionnés aux bénéficiaires des primes convertibles prévues à l'article R. 311-60. Aux primes sont alors substituées de plein droit, en application de l'article R. 311-2, des bonifications d'intérêt versées au Crédit foncier de France.

Le refus du prêt du Crédit foncier de France entraîne l'annulation de la décision d'octroi de primes.

Les montants des primes et des prêts du Crédit foncier de France sont fixés par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R311-62**

Des conventions peuvent être conclues entre le Crédit foncier de France et des établissements prêteurs, dans les conditions prévues par un arrêté du ministre chargé des finances. Par ces conventions, les établissements s'engagent, en contrepartie des prêts prévus à l'article R. 311-61, à consentir des prêts immobiliers à long terme, à des taux d'intérêts inférieurs ou égaux à des taux maxima, à des personnes qui destinent les logements à l'habitation familiale telle qu'elle est définie à l'article R. 311-41 ou qui s'engagent à les louer suivant des modalités fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

L'accord de financement du Crédit foncier de France doit être demandé dans les neuf mois qui suivent la date de la décision d'octroi de primes prévue à l'article R. 311-15 et, en tout état de cause, avant la date de la déclaration d'achèvement des travaux mentionnée à l'article R. 311-17.

Aucune demande d'accord de financement du Crédit foncier de France n'est recevable après le 30 septembre de la troisième année suivant l'exercice budgétaire d'origine des primes prévu à l'article R. 311-15.

**Art. R311-63**

L'annulation des décisions d'octroi de primes, en application des dispositions des articles R. 311-5 à R. 311-22 et de celles des articles R. 311-60 à R. 311-62, entraîne l'exigibilité du remboursement des prêts du Crédit foncier de France et la répétition des bonifications d'intérêt à compter de la date d'effet de la décision d'annulation.

La suspension du bénéfice des primes dans les conditions et pour la durée prévue à la section 1 du présent chapitre entraîne, pour la même durée, la suspension du bénéfice des bonifications d'intérêt.

La mutation entre vifs d'un logement destiné à la location, construit ou acquis par une personne physique au moyen d'un prêt immobilier conventionné, entraîne la restitution de la prime accordée en vue de l'octroi du prêt pour sa totalité si la mutation intervient avant un délai de cinq ans suivant l'octroi du prêt et pour la moitié de son montant si la mutation intervient dans un délai compris entre cinq et dix ans.

Les dispositions du précédent alinéa sont applicables aux prêts ayant fait l'objet d'un contrat signé après le 10 septembre 1977.

###### Section 5 : Dispositions transitoires et diverses.

**Art. R311-64**

Les dispositions du présent chapitre s'appliquent aux primes attribuées à compter du 1er février 1972 sous réserve des dispositions de la présente section.

Toutefois :

1° Les dispositions de l'article R. 311-32 sont applicables aux primes non convertibles en bonifications d'intérêt accordées avant cette date ;

2° Les dispositions de l'article R. 311-6 (2°, b) ne sont pas applicables aux travaux commencés avant le 1er février 1972 si la demande de primes non convertibles a été formulée avant cette date.

**Art. R311-65**

Les décisions d'octroi de primes rattachées à un exercice budgétaire antérieur à l'exercice 1972 ne peuvent donner lieu au dépôt de demande de prêts spéciaux après le 30 juin 1974, les crédits de primes ainsi inutilisés à cette date étant de plein droit annulés.

###### Section 6 : Aides à l'habitat des jeunes agriculteurs.

###### Section 7 : Honoraires des architectes et autres techniciens.

**Art. R311-66**

Les architectes et autres techniciens remplissant des missions d'ingénierie et d'architecture pour le compte des collectivités publiques sont normalement rémunérés conformément aux dispositions du décret n° 73-207 du 28 février 1973 (1).

##### Chapitre II : Garantie de l'Etat et des collectivités locales - Action des chambres de commerce et d'industrie territoriales.

###### Section 1 : Garantie de l'Etat.

####### Sous-section 1 : Dispositions générales.

**Art. R312-1**

Le ministre chargé des finances est autorisé à passer, avec le Crédit foncier de France et le Comptoir des entrepreneurs, des conventions prévoyant les modalités d'application de l'article L. 312-1.

**Art. R312-2**

Le ministre chargé des finances est autorisé à conclure avec le Crédit foncier de France toute conventions ayant pour objet de permettre d'assurer la consolidation des avances à moyen terme, assorties de la garantie de l'Etat, en application de l'article L. 312-1, qui seront consenties à des personnes physiques ou morales.

**Art. D312-3**

Pour bénéficier de la garantie de l'Etat prévue à l'alinéa 1er de l'article L. 312-1, les crédits et les prêts destinés au règlement des travaux subventionnés par l'agence nationale de l'habitat ne doivent pas atteindre un montant supérieur au coût des travaux retenus par les commissions compétentes de l'agence précitée, majoré, le cas échéant, des frais de constitution d'hypothèque et autres relatifs à la réalisation du prêt.

**Art. D312-3-1**

La garantie de l'Etat prévue au troisième alinéa et suivants de l'article L. 312-1 peut être accordée aux prêts conventionnés mentionnés aux articles D. 331-63 à D. 331-77-2 ainsi qu'aux avances mentionnées aux chapitres VII, VIII, IX et X du titre Ier du livre III du présent code, à l'exception des avances mentionnées au VI bis de l'article 244 quater U du code général des impôts, consentis par des établissements de crédit et des sociétés de financement ayant conclu une convention avec la société de gestion mentionnée au cinquième alinéa de l'article L. 312-1, à des personnes physiques dont les revenus sont inférieurs à des plafonds de ressources fixés par arrêté conjoint du ministre chargé de l'économie, du ministre chargé du budget et du ministre chargé du logement et, pour les départements d'outre-mer, du ministre chargé de l'outre-mer.

**Art. D312-3-2**

La participation financière d'un établissement de crédit ou d'une société de financement mentionnée au quatrième alinéa de l'article L. 312-1 dépend du taux de sinistre des prêts garantis qu'il accorde. Cette participation financière correspond à :

— l'engagement de l'établissement de crédit ou de la société de financement de prendre en charge la moitié en montant des sinistres intervenant sur les prêts garantis qu'il a accordés dans la limite d'un taux de sinistre appelé seuil de malus ;

— lorsque le taux de sinistre d'une génération de prêts dépasse le seuil de malus, l'engagement de l'établissement de crédit ou de la société de financement de prendre en charge l'intégralité des sinistres intervenant sur les prêts garantis de la génération concernée dans la limite d'un taux de sinistre appelé plafond de malus.

Ces engagements irrévocables restent à la charge de l'établissement de crédit ou de la société de financement ayant accordé le prêt en cas de cession des prêts garantis.

**Art. D312-3-2-1**

L'indemnisation des sinistres déclarés sur les prêts garantis par l'Etat est assurée pour compte de l'Etat par la société de gestion mentionnée au cinquième alinéa de l'article L. 312-1.

Pour assurer l'indemnisation des sinistres, la société de gestion appelle les fonds selon les conditions suivantes :

— à parité auprès de l'Etat et de l'établissement de crédit ou de la société de financement qui a accordé le prêt, pour les générations de prêts garantis consentis par l'établissement dont le taux de sinistre ne dépasse pas le seuil de malus mentionné à l'article D. 312-3-2 ;

— auprès du seul établissement de crédit ou de la seule société de financement qui a accordé le prêt pour ses générations de prêts garantis dont le taux de sinistre est compris au-delà du seuil de malus et jusqu'au plafond de malus mentionnés à l'article D. 312-3-2 ;

— auprès de l'Etat, pour les générations de prêts garantis accordés par l'établissement de crédit ou la société de financement dont le taux de sinistre est supérieur au plafond de malus mentionné à l'article D. 312-3-2.

En cas d'insuffisance des disponibilités de la société de gestion, l'Etat fournit à celle-ci les ressources nécessaires afin d'honorer ses engagements liés à la garantie mentionnée au troisième alinéa de l'article L. 312-1.

**Art. D312-3-3**

Le ministre chargé de l'économie et le ministre chargé du logement sont autorisés à conclure conjointement avec la société de gestion mentionnée au cinquième alinéa de l'article L. 312-1 une convention prévoyant les modalités d'application des articles D. 312-3-2 et D. 312-3-2-1.

####### Sous-section 2 : Consolidation des prêts aux sociétés de construction.

**Art. D312-4**

Conformément à l'article L. 312-1, il est ouvert dans les écritures du Trésor un compte de prêt intitulé " Consolidation des prêts spéciaux à la construction ". Ce compte, géré par le ministre chargé des finances, est destiné à retracer les prêts consentis par l'Etat pour les opérations de consolidation prévues au même article.

**Art. D312-5**

Au débit du compte est constaté le montant des prêts consentis.

Au crédit du compte sont imputés la part en capital des annuités de remboursement desdits prêts ainsi que les remboursements anticipés pouvant être effectués par les bénéficiaires des prêts spéciaux.

**Art. D312-6**

Dans la limite des versements faits par les établissements prêteurs sur les ressources dégagées par l'abaissement du coût du crédit à la construction et des recettes complémentaires éventuelles, des arrêtés du ministre chargé des finances peuvent majorer les crédits prévus pour la consolidation des prêts mentionnés à l'article D. 312-4.

####### Sous-section 3 : Dispositions transitoires.

**Art. D312-7**

Le commissaire du Gouvernement chargé d'assurer le contrôle des sociétés ou organismes constructeurs qui ont fait appel à la garantie de l'Etat dans les conditions prévues à l'article L. 312-2 est désigné par arrêté du ministre chargé des finances.

Les modalités de ce contrôle sont fixées par les conventions passées entre l'Etat et l'organisme constructeur. Les pouvoirs du commissaire du Gouvernement sont prévus, en outre, dans les statuts des sociétés immobilières d'économie mixte.

###### Section 1 bis : Fonds de garantie pour la rénovation énergétique 

####### Sous-section 1 : Conditions d'éligibilité

**Art. R312-7-1**

Les travaux dont le financement est susceptible de bénéficier des garanties et contre-garanties prévues au I de l'article L. 312-7 sont ceux mentionnés à l'article D. 319-16, ainsi que ceux permettant d'atteindre une diminution d'au moins 25 % de la consommation conventionnelle d'énergie primaire du bâtiment.

**Art. R312-7-2**

La condition de ressources mentionnée au 1° et au 4° du I de l'article L. 312-7 est celle prévue à l'article R. 321-12.

####### Sous-section 2 : Modalités d'intervention pour les prêts accordés à titre individuel à une personne physique 

**Art. R312-7-3**

Le fonds peut garantir les avances remboursables sans intérêt mentionnées au chapitre IX du titre Ier du livre III du présent code (partie réglementaire) consenties à titre individuel à une personne physique et les prêts avance mutation mentionnés au 4° du I de l'article L. 312-7 finançant des travaux portant sur un logement occupé à titre de résidence principale jusqu'à hauteur de 75 % du montant des sinistres de crédit.

La garantie du fonds ne peut être octroyée pour les prêts bénéficiant de la garantie visée à l'article L. 312-1.

**Art. R312-7-4**

La garantie du fonds est sollicitée par les établissements de crédit et les sociétés de financement dans un délai d'un an à compter de la date de recevabilité du sinistre. Dans le cadre des avances remboursables sans intérêt mentionnées au chapitre IX du titre Ier du livre III du présent code (partie réglementaire) consenties à titre individuel à une personne physique, ce sinistre est caractérisé, notamment, après un incident de paiement ou le constat d'une situation financière durablement compromise ainsi que par une action de l'établissement de crédit ayant pour but de régler la créance. Toute action à l'encontre de l'emprunteur défaillant est alors suspendue. Dans le cadre des prêts avance mutation mentionnés au 4° du I de l'article L. 312-7, ce sinistre est caractérisé lorsque le montant total restant dû au prêteur lors de la mutation du bien n'est pas intégralement remboursé.

La perte indemnisable par le fonds couvre toutes les sommes dues par l'emprunteur, après perception des sommes éventuellement recouvrées au titre des garanties ou des assurances souscrites par l'emprunteur. Les sommes recouvrées par les établissements de crédit et les sociétés de financement après la mise en jeu de la garantie sont affectées prioritairement au remboursement du fonds.

**Art. R312-7-4-1**

En l'absence de remboursement d'un prêt avance mutation mentionné au 4° du I de l'article L. 312-7 après une période de vingt ans à compter de sa souscription, le prêteur peut bénéficier d'une avance sur garantie auprès du fonds dans la limite de 75 % du montant total lui restant dû à la date de la demande.

Lorsque l'emprunteur a choisi un remboursement progressif des intérêts d'un tel prêt, le prêteur peut, chaque année, bénéficier d'une avance sur garantie auprès du fonds dans la limite de 75 % du montant total des intérêts impayés constatés au cours de l'année précédente.

L'établissement prêteur assure le suivi et le recouvrement de l'intégralité du prêt avance mutation jusqu'à la mutation du bien. Il établit alors la différence entre la perte indemnisable définitive telle que définie à l'article R. 312-7-4 et les avances reçues du fonds. Si cette différence est positive, le fonds lui verse le solde de la garantie. Si cette différence est négative, il rembourse au fonds l'excédent perçu.

**Art. R312-7-5**

La garantie du fonds peut bénéficier aux avances consenties à titre individuel ou aux prêts avance mutation mentionnés au 4° du I de l'article L. 312-7 accordés par des établissements de crédit et des sociétés de financement ayant conclu une convention avec l'Etat et la société de gestion mentionnée à l'article R. 312-7-9. Cette convention est conforme à une convention type approuvée par arrêté conjoint des ministres chargés des finances, du logement et de l'énergie.

Dans le respect des règles définies à l'article R. 312-7-4, la convention type porte notamment sur :

1° Les conditions d'appel de la garantie du fonds ;

2° Les modalités d'indemnisation des sinistres et de reversement au fonds ;

3° Les modalités de déclaration, par les établissements de crédit et les sociétés de financement, à la société de gestion, des événements affectant les prêts garantis, ainsi que des informations relatives à la recevabilité des prêts et au calcul des pertes indemnisables ;

4° Les contrôles effectués par la société de gestion pour vérifier les critères d'éligibilité des prêts ayant bénéficié de la garantie du fonds. Ces contrôles interviennent dans le délai de trois ans à compter de la plus tardive des dates suivantes : l'indemnisation du sinistre ou le remboursement anticipé total du prêt.

####### Sous-section 3 :  Modalités d'intervention pour les prêts collectifs accordés à un syndicat de copropriétaires 

**Art. R312-7-6**

Le fonds peut contre-garantir les cautionnements solidaires délivrés pour garantir les prêts collectifs octroyés en application des articles 26-4 à 26-8 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis pour financer les travaux mentionnés à l'article R. 312-7-1.

**Art. R312-7-7**

Le fonds peut contre-garantir les cautionnements solidaires délivrés par les organismes accordant des cautionnements jusqu'à hauteur de 50 % des pertes subies suite à sinistres de crédit.

La contre-garantie du fonds couvre l'organisme qui l'a sollicitée dès la déclaration du sinistre.

**Art. R312-7-8**

La contre-garantie du fonds peut s'appliquer aux cautionnements consentis selon les modalités prévues par une convention entre l'Etat, la société de gestion mentionnée à l'article R. 312-7-9 et les organismes accordant des cautionnements.

Cette convention est conforme à une convention type approuvée par arrêté conjoint des ministres chargés des finances, du logement et de l'énergie.

Dans le respect des règles définies à l'article R. 312-7-7, la convention type porte notamment sur :

1° Les conditions d'appel de la contre-garantie ;

2° Les conditions d'indemnisation des sinistres et de reversement au fonds des sommes recouvrées auprès des emprunteurs par les organismes accordant des cautionnements après mise en jeu de la garantie ;

3° Les modalités de déclaration, par les organismes accordant des cautionnements, à la société de gestion, des sinistres affectant les prêts appelés en garantie par les établissements de crédit ou les sociétés de financement, ainsi que des informations relatives à la recevabilité au fonds de ces sinistres et au calcul de la perte indemnisée ;

4° Les contrôles effectués par la société de gestion pour vérifier les critères d'éligibilité des prêts collectifs à la contre-garantie du fonds, et l'exactitude des montants reversés au fonds à la clôture des dossiers de sinistres de crédit.

####### Sous-section 4 :  Organisation et fonctionnement du fonds

**Art. R312-7-9**

La gestion et le suivi du fonds de garantie pour la rénovation énergétique sont confiés à la société de gestion mentionnée au cinquième alinéa de l'article L. 312-1, selon les termes d'une convention conclue entre l'Etat et la société de gestion, approuvée par arrêté conjoint des ministres en charge des finances, du logement et de l'énergie.

La convention précise notamment :

1° Les modalités d'alimentation, de gestion et de suivi du fonds ;

2° Les modalités de détermination des besoins de trésorerie au regard des exigences de couverture des risques ;

3° Les modalités de rémunération de la société de gestion, au titre des frais de gestion du fonds, par un prélèvement sur les ressources du fonds ;

4° L'emploi des excédents constatés au cours de la vie du fonds ou en cas de dissolution.

**Art. R312-7-10**

Le conseil de gestion du fonds de garantie pour la rénovation énergétique est chargé du suivi des engagements du fonds ainsi que du suivi de l'application des conventions mentionnées aux articles R. 312-7-5, R. 312-7-8 et R. 312-7-9.

Il est composé :

1° Du ministre chargé des finances ou de son représentant ;

2° Du ministre chargé de l'énergie ou de son représentant ;

3° Du ministre chargé du logement ou de son représentant ;

4° D'un représentant d'établissement de crédit ou de société de financement distribuant les prêts avance mutation mentionnés au 4° du I de l'article L. 312-7 et ayant conclu une convention avec l'Etat et la société de gestion mentionnée à l'article R. 312-7-9 dans les conditions prévues à l'article R. 312-7-5 ;

4° bis D'un représentant d'établissement de crédit ou de société de financement distribuant les avances remboursables sans intérêt mentionnées à l'article 244 quater U du code général des impôts et ayant conclu une convention avec l'Etat et la société de gestion mentionnée à l'article R. 312-7-9 dans les conditions prévues à l'article R. 312-7-5 ;

5° D'un représentant d'un organisme accordant des cautionnements ayant conclu une convention avec l'Etat et la société de gestion mentionnée à l'article R. 312-7-9 dans les conditions prévues à l'article R. 312-7-8 ;

6° Du directeur général de la société de gestion mentionnée à l'article R. 312-7-9, qui en assure la présidence sans voix délibérative.

Les représentants de l'établissement de crédit ou de la société de financement et de l'organisme accordant des cautionnements sont désignés par leurs associations professionnelles représentatives, pour une durée de deux ans, renouvelable. Le conseil de gestion se réunit au moins une fois par an et adopte ses avis et propositions à la majorité de ses membres. Le conseil de gestion se réunit au moins une fois par an. Il adopte ses avis et propositions à la majorité de ses membres ou, en cas d'égalité des voix, à la majorité de ceux mentionnés aux 1°, 2° et 3° ci-dessus.

Le conseil de gestion produit un rapport annuel, qui est transmis, notamment, aux personnes mentionnées à l'article L. 221-1 du code de l'énergie ayant contribué au fonds en application du c de l'article L. 221-7 du même code.

###### Section 2 : Garanties et avances des collectivités locales.

####### Sous-section 1 : Garanties.

**Art. R312-8**

Peuvent seuls bénéficier des garanties prévues à l'article L. 312-3 pour la construction des logements mentionnés audit article :

1° Les établissements d'utilité publique pour les constructions entrant dans la limite de leur objet statutaire ;

2° Les sociétés immobilières dont les statuts prévoient le réinvestissement des bénéfices dans la construction de logements, la rémunération des capitaux engagés étant limitée à 6%, ou excluent la réalisation de bénéfices.

Pour pouvoir bénéficier des garanties prévues à l'alinéa précédent, ces organismes doivent préalablement soumettre à la collectivité locale intéressée leurs programmes techniques et financiers, les conditions de cession des logements ou de leur gestion et d'une façon générale toutes modifications qui seraient apportées à ces programmes ou conditions. Ces programmes et conditions sont établis de façon à assurer l'équilibre financier de l'ensemble de l'opération et notamment le service des annuités afférentes aux emprunts contractés.

**Art. R312-9**

Les garanties mentionnées à l'article précédent ne peuvent s'appliquer qu'à des emprunts destinés à compléter les prêts spéciaux à la construction prévus à l'article L. 312-1 et n'excédant pas 15% des prix maxima autorisés par les textes définissant les normes des logements du type considéré.

La durée de cette garantie ne peut être supérieure à cinq ans ; elle peut toutefois être renouvelée pour une nouvelle période de cinq ans.

**Art. R312-10**

Une convention doit intervenir entre le département ou la commune et la société ou l'organisme à l'occasion de chaque programme déterminé pour fixer les conditions dans lesquelles s'exerce la garantie. Cette convention, qui est annexée à la délibération du conseil départemental ou du conseil municipal, prévoit l'ouverture d'un compte de garantie et indique que les paiements effectués par le garant ont le caractère d'avances remboursables portant ou non intérêt.

Il est spécifié dans cette convention qu'aucune cession ou attribution de logements au titre d'un programme déterminé n'est possible avant la clôture du compte de garantie correspondant ; de même la dissolution volontaire de la société ou de l'organisme ne peut intervenir avant la clôture des différents comptes de garantie correspondant à l'ensemble de ses programmes.

####### Sous-section 2 : Avances.

**Art. R312-11**

Les départements et les communes peuvent, à titre exceptionnel, accorder aux organismes mentionnés à l'article R. 312-8 des avances dont la durée n'excède pas deux ans et dont le montant ne dépasse pas le prix du terrain et, le cas échéant, les frais de mise en état de viabilité.

Les contrats d'avances fixent les modalités de versement des fonds et de justification de leur emploi ainsi que, le cas échéant, le taux d'intérêt. Ils disposent que les sommes avancées sont remboursées, sous réserve des dispositions de l'article R. 312-12, lors de la réalisation des prêts à la construction susceptibles d'être obtenus en application de la législation et de la réglementation en vigueur par les sociétés ou organismes emprunteurs. Ils contiennent, en outre, une clause par laquelle l'emprunteur s'interdit, sans le consentement de la collectivité prêteuse, toute revente amiable du terrain avant le remboursement de l'avance.

**Art. R312-12**

Les avances prévues à l'article R. 312-11 peuvent, dans la limite d'une somme ne dépassant pas 15 % des prix maxima mentionnés à l'article R. 312-9, être consolidées par des prêts dont la durée n'excède pas cinq ans. Les prêts de consolidation ne peuvent se cumuler avec les garanties prévues aux articles R. 312-8 à R. 312-10.

**Art. R312-13**

Les prêts prévus à la présente sous-section sont imputés sur les crédits budgétaires des collectivités prêteuses. Le remboursement du capital et éventuellement le versement des intérêts sont retracés en recette aux budgets et comptes.

####### Sous-section 3 : Dispositions communes.

**Art. R312-14**

Indépendamment des mesures de contrôle prévues par la législation en vigueur, les départements et les communes peuvent faire contrôler les opérations et les écritures des organismes ou sociétés bénéficiant des prêts ou garanties prévus à la présente section conformément aux dispositions du décret du 30 octobre 1935 relatif aux rapports entre les collectivités locales et les entreprises avec lesquelles elles ont passé des contrats. Les organismes ou sociétés doivent adresser, avant le 1er juin de chaque année, au préfet du département où se trouvent les collectivités locales intéressées, le compte d'exploitation, le compte de pertes et profits, et le bilan établis à la clôture de l'exercice précédent.

Le préfet de ce département désigne chaque année, sur proposition du directeur départemental ou, le cas échéant, régional des finances publiques, un agent pour contrôler la comptabilité des organismes ou sociétés qui ne sont pas soumis en permanence à la surveillance des membres d'un corps de contrôle local. Ce contrôle s'effectue, à toute époque, au siège des organismes ou sociétés. Le préfet communique aux collectivités locales intéressées les rapports de contrôle accompagnés de ses observations.

###### Section 3 : Action des      chambres de commerce et d'industrie territoriales.

###### Section 4 : Garantie et action de l'Etat et des collectivités territoriales dans les départements d'outre-mer

**Art. D312-15**

Pour l'application de l'article L. 312-8, cinq fonds de garantie sont institués dans les collectivités mentionnées à l'article 73 de la Constitution :

1° Fonds de garantie à l'habitat social de Guadeloupe ;

2° Fonds de garantie à l'habitat social de Guyane ;

3° Fonds de garantie à l'habitat social de Martinique ;

4° Fonds de garantie à l'habitat social de La Réunion ;

5° Fonds de garantie à l'habitat social de Mayotte.

Le périmètre d'intervention de chaque fonds est limité aux prêts finançant des opérations éligibles situées sur le territoire de la collectivité dans laquelle le fonds est institué.

####### Sous-section 1 : Conditions d'éligibilité

**Art. D312-16**

La garantie des fonds prévus par l'article L. 312-8 peut être accordée aux prêts consentis aux personnes physiques bénéficiaires d'une des aides de l'Etat à l'accession sociale et très sociale à la propriété définies par arrêté des ministres chargés de l'économie, de l'outre-mer, du logement et du budget.

La garantie des fonds prévus par l'article L. 312-8 peut également être accordée aux prêts consentis aux personnes physiques bénéficiaires d'une aide à l'accession sociale et très sociale à la propriété accordée par les collectivités régies par l'article 73 de la Constitution, les caisses d'allocations familiales ou tout autre organisme finançant les fonds mentionnés à l'article D. 312-15. La garantie des fonds ne peut être accordée que si l'aide mentionnée au présent alinéa respecte, a minima, les conditions de ressources et d'occupation du logement ainsi que les caractéristiques techniques de surface et de confort prévues pour l'aide de l'Etat ayant le même objet, définie par l'arrêté mentionné à l'alinéa précédent.

**Art. D312-17**

La garantie des fonds prévue à l'article L. 312-8 peut être accordée à des prêts finançant des opérations de construction, d'acquisition ou d'amélioration pour lesquelles une des aides mentionnées à l'article D. 312-16 a été consentie aux propriétaires, aux titulaires d'un droit réel donnant l'usage de locaux pour des logements qu'ils occupent eux-mêmes, aux personnes qui assurent la charge effective des travaux dans des logements occupés par leurs ascendants ou descendants ou ceux de leur conjoint, de leur concubin au sens de l'article 515-8 du code civil ou du cosignataire d'un pacte civil de solidarité défini à l'article 515-1 du code civil lorsque ces derniers ont la qualité de propriétaires ou de titulaires d'un droit réel conférant l'usage des locaux pour des logements qu'ils occupent eux-mêmes, ou à tout accédant à la propriété ou au droit réel mentionné ci-dessus.

**Art. D312-18**

La garantie des fonds mentionnés à l'article D. 312-15 ne peut être accordée pour des prêts consentis à des emprunteurs atteignant l'âge de 85 ans au terme de l'amortissement théorique du prêt établi à l'octroi.

Ne sont pas éligibles les prêts consentis aux personnes inscrites sur le fichier géré par la Banque de France en application de l'article L. 751-1 du code de la consommation.

**Art. D312-19**

Le bénéfice de la garantie peut être subordonné au versement préalable d'une contribution additionnelle au fonds de garantie par le bénéficiaire.

Le principe et le taux de cette contribution sont fixés par arrêté du représentant de l'Etat dans la collectivité, après avis du comité de gestion mentionné à l'article D. 312-24. Ce taux ne peut excéder 5 % du financement accordé par le prêteur conventionné en application du second alinéa du I de l'article L. 312-8.

La contribution additionnelle est définitivement acquise par le fonds.

####### Sous-section 2 : Modalités d'intervention

**Art. D312-20**

Les fonds mentionnés à l'article L. 312-8 interviennent en assurance des impayés au titre des prêts garantis, dans la limite d'un montant égal à six échéances mensuelles impayées.

En cas d'intervention, le fonds couvre le montant de l'échéance de prêt, en capital et en intérêts, et le cas échéant, la mensualité d'assurance-emprunteur.

**Art. D312-21**

En cas de déchéance du terme du prêt garanti, les fonds mentionnés à l'article L. 312-8 interviennent en garantie à hauteur de 80 % du montant de la perte indemnisable sur le capital restant dû au prêteur conventionné en application du second alinéa du I de l'article L. 312-8 à la date où la garantie est considérée compromise. La garantie est considérée compromise lorsque le montant des échéances impayées devient supérieur à un montant égal à six échéances mensuelles.

Par exception, le comité de gestion mentionné à l'article D. 312-24 peut décider de garantir 100 % du montant de la perte indemnisable sur le capital restant dû au prêteur conventionné en application du second alinéa du I de l'article L. 312-8 à la date où la garantie est considérée compromise, si le bénéficiaire ne peut être assuré au titre du prêt contre les risques de décès ou de perte totale et irréversible d'autonomie en raison de son âge ou du fait d'une prime d'assurance entraînant un taux annuel effectif global supérieur au taux d'usure. Dans ce cas, la garantie est considérée compromise à la date du décès ou de la perte totale et irréversible d'autonomie.

Le prêteur conventionné en application du second alinéa du I de l'article L. 312-8 exerce les diligences nécessaires au recouvrement de la créance restant due sur le prêt et en tient informée la société mentionnée au III de l'article L. 312-8. Il reverse au fonds le montant des recouvrements obtenus sur les créances garanties. Les frais de recouvrement sont pris en charge par le fonds à hauteur de sa participation au risque.

**Art. D312-22**

Les garanties mentionnées dans la présente sous-section sont délivrées pour la durée totale du prêt qui ne peut excéder 25 ans.

####### Sous-section 3 : Organisation et fonctionnement des fonds de garantie

**Art. D312-23**

La convention mentionnée au deuxième alinéa du III de l'article L. 312-8 relative à la gestion et au suivi des fonds de garantie est signée pour chacun des fonds et précise notamment :

1° Les modalités d'alimentation, de gestion et de suivi des fonds ;

2° Les modalités de détermination des besoins de trésorerie au regard des exigences de couverture des risques ;

3° Les modalités de rémunération de la société de gestion mentionnée au III de l'article L. 312-8, au titre des frais de gestion du fonds, par un prélèvement sur les ressources des fonds ;

4° L'emploi des excédents constatés au cours de la vie du fonds ou en cas de dissolution.

La société de gestion mentionnée ci-dessus remet chaque année un rapport d'activité de chaque fonds au comité de gestion mentionné à l'article D. 312-24.

**Art. D312-24**

Le comité de gestion de chaque fonds mentionné à l'article D. 312-15 est chargé du suivi des engagements du fonds et de l'application des conventions mentionnées aux articles D. 312-23 et D. 312-26.

Il est composé :

1° Du représentant de l'Etat dans la collectivité ou de son représentant, qui assure la présidence du comité ;

2° Du représentant de la collectivité :

a) En Guadeloupe, le président du conseil départemental ou son représentant ;

b) En Guyane, le président de l'assemblée de Guyane ou son représentant ;

c) En Martinique, le président du conseil exécutif de Martinique ou son représentant ;

d) A La Réunion, le président du conseil départemental ou son représentant ;

e) A Mayotte, le président du conseil départemental ou son représentant ;

3° Du directeur de la caisse d'allocations familiales ou de son représentant.

Participent à chaque comité de gestion, sans voix délibérative, un représentant de chacun des prêteurs conventionnés en application du second alinéa du I de l'article L. 312-8 et bénéficiaires de garantie, un représentant de la société mentionnée au III de l'article L. 312-8 et un représentant de l'organisme assurant le service mentionné à l'article D. 312-26.

Le comité de gestion se réunit au moins une fois par an et délibère à la majorité de ses membres.

Le comité de gestion adopte le règlement intérieur du fonds qui détermine ses principes de fonctionnement et d'organisation. Le règlement intérieur fixe les modalités d'intervention du fonds de garantie. Les prêteurs conventionnés en application du second alinéa du I de l'article L. 312-8 sont tenus d'adhérer au règlement intérieur pour bénéficier de la garantie du fonds.

**Art. D312-25**

Pour chaque fonds mentionné à l'article D. 312-15, une commission technique et partenariale est chargée du suivi des impayés et propose aux organismes financiers soit de prononcer la déchéance du terme du prêt, soit de surseoir à cette décision en attente des procédures de recouvrement.

Elle est composée :

1° Du représentant de l'Etat dans la collectivité ou de son représentant, qui assure la présidence du comité ;

2° Du représentant visé au 2° de l'article D. 312-24 ;

3° Du directeur de la caisse d'allocations familiales ou son représentant ;

4° Du représentant de l'Institut d'émission des départements d'outre-mer qui siège au sein de la commission prévue à l'article R. 712-3 du code de la consommation, au titre de sa mission prévue par l'article L. 771-12 du même code ;

5° D'un représentant de chaque prêteur conventionné en application du second alinéa du I de l'article L. 312-8. Ce représentant ne dispose d'une voix délibérative que sur les prêts accordés par la personne morale qu'elle représente.

Un représentant de l'organisme assurant le service mentionné à l'article D. 312-26 participe sans voix délibérative et en assure le secrétariat.

**Art. D312-26**

Les prêteurs conventionnés en application du second alinéa du I de l'article L. 312-8 justifient auprès du représentant de l'Etat du recours à un organisme assurant un service d'interface sociale et financière chargé, notamment, du montage des dossiers de financement, du suivi social des bénéficiaires, du suivi comptable des opérations, et des opérations de recouvrement mises en œuvre dans le cadre des fonds de garantie, ainsi que de la gestion de l'assurance des impayés prévue à l'article D. 312-20.

La société mentionnée au III de l'article L. 312-8 conclut toutes conventions avec les organismes assurant un service d'interface sociale et financière ayant pour objet de permettre d'assurer la mise en œuvre du dispositif prévu par la présente section.

Pour chaque fonds, les organismes assurant le service d'interface sociale et financière sont agréés par le représentant de l'Etat et produisent un rapport annuel d'activité transmis au comité de gestion mentionné à l'article D. 312-24.

####### Sous-section 4 : Engagement financier des fonds de garantie

**Art. D312-27**

Les fonds de garantie mentionnés à l'article L. 312-8 interviennent dans la limite d'un potentiel d'engagement disponible qui correspond au montant maximal des garanties octroyées. Le potentiel d'engagement disponible est la différence entre le potentiel d'engagement et les encours de garanties non compromises.

Le potentiel d'engagement du fonds est défini par le produit des ressources nettes du fonds par un coefficient multiplicateur fixé par la convention de gestion mentionnée à l'article D. 312-23 et qui ne peut excéder le plafond défini au V de l'article L. 312-8.

Les ressources nettes de chaque fonds sont constituées des dotations, des réserves du fonds et du résultat du fonds, incluant les autres ressources dont le fonds bénéficie, notamment les contributions prévues à l'article D. 312-19, les produits nets de placement de la trésorerie des fonds et la quote-part revenant au fonds du produit des recouvrements opérés sur les garanties. Les immobilisations nettes et les garanties compromises sont prises en compte selon des modalités définies par la convention de gestion mentionnée à l'article D. 312-23.

**Art. D312-28**

Lorsque les engagements d'un fonds représentent 95 % de son potentiel d'engagement, la société mentionnée au III de l'article L. 312-8 en informe le comité de gestion mentionné à l'article D. 312-24. Le comité de gestion se réunit dans un délai de quinze jours.

##### Chapitre III : Participation des employeurs à l'effort de construction.

###### Section 1 : Obligations des employeurs.

####### Sous-section 1 : Conditions d'assujettissement à la participation des employeurs  à l'effort de construction.

**Art. R313-2**

Les employeurs redevables de la participation prévue à l'article L. 313-1 sont tenus d'en mentionner, chaque année, l'assiette sur la déclaration prévue à l'article 87 du code général des impôts.

**Art. R313-3**

La cotisation prévue à l'article L. 313-4 est due au titre de l'année à la fin de laquelle a expiré le délai prévu au premier alinéa de cet article. Le versement de la cotisation accompagne le dépôt du bordereau prévu au deuxième alinéa du même article.

Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires.

Les agents chargés des vérifications prévues à l'article L. 313-6 doivent avoir au moins le grade de contrôleur pour ceux du ministère chargé des finances et être de grade équivalent pour ceux du ministère chargé de la construction et de l'habitation.

**Art. R313-5**

Seules les sommes effectivement versées par les employeurs sont libératoires de leur obligation.

####### Sous-section 2 : Modalités de la participation.

**Art. R313-6**

Le versement à un organisme collecteur agréé mentionné au deuxième alinéa de l'article L. 313-1 s'opère sous forme de prêt sans intérêts ou de subvention.

Ce versement donne lieu à un reçu, attestant de son caractère libératoire, délivré à l'employeur par l'organisme collecteur agréé.

**Art. R313-7**

L'investissement direct par un employeur en faveur du logement de ses salariés mentionné au troisième alinéa de l'article L. 313-1 est réalisé sous l'une des formes suivantes :

1° Prêts à taux réduit accordés à ses salariés pour le financement de la construction d'un logement affecté à leur résidence principale ou à celle de leur conjoint, de leurs ascendants ou descendants, dans le respect des conditions prévues aux articles R. 313-14 à R. 313-17.

Ces prêts ne peuvent se cumuler avec ceux mentionnés aux I et II de l'article R. 313-19-1. Ils sont soumis à des conditions de performance énergétique du logement fixées par arrêté du ministre chargé du logement. Les conditions de montant, de durée et de taux de ces prêts sont identiques à celles applicables aux prêts mentionnés au II de l'article R. 313-19-1 et définies aux 2°, 3° et 4° du II de l'article R. 313-20-1. Ils sont accordés à des ménages qui respectent les conditions de ressources prévues pour l'octroi des avances remboursables sans intérêts définies au I de l'article 244 quater J du code général des impôts ;

2° A titre exceptionnel, investissements par l'employeur dans la construction de logements locatifs, lorsque ces logements bénéficient des prêts mentionnés aux articles D. 331-1 ou D. 331-72, ou dans les travaux d'amélioration d'immeubles anciens lui appartenant, loués ou destinés à être loués à ses salariés et compris dans un programme d'intérêt général mentionné à l'article R. 327-1.

Les logements locatifs construits ou réhabilités dans le cadre de ces investissements font l'objet d'une convention mentionnée à l'article L. 831-1.

Ces investissements sont soumis à l'autorisation préalable du représentant de l'Etat dans le département. Ils ne peuvent être réalisés que lorsque les autres formes de participation mentionnées au 1° et à l'article R. 313-6 ne permettent pas de répondre aux besoins des salariés.

Ils sont soumis au respect des dispositions des articles R. 313-14 à R. 313-17.

Ils ne peuvent excéder 10 % du prix de revient de l'opération, dans la limite du montant par logement fixé au 1° du I de l'article R. 313-20-2.

**Art. R313-8**

Lorsque les sommes affectées par les employeurs selon les modalités prévues à l'article R. 313-7 ne sont pas utilisées conformément aux dispositions des sections I et II du présent chapitre, l'investissement n'est pas libératoire de l'obligation mentionnée à l'article L. 313-1.

**Art. R313-9**

La participation des employeurs réalisée sous une autre forme que celle de la subvention doit faire l'objet d'investissements pour une durée de vingt ans.

Au cas où ces investissements sont faits en plusieurs périodes, aucune d'elles, sauf la dernière, ne peut être inférieure à cinq ans.

Les sommes remboursées à la fin de chaque période doivent être réinvesties dans un délai de trois mois ou au plus tard le 31 décembre de l'année civile dans les conditions mentionnées aux articles R. 313-6 et R. 313-7.

Ces dispositions sont également applicables aux sommes provenant de la cession par des employeurs, avant l'expiration d'un délai de vingt ans, d'éléments d'actifs constitués en exécution de l'obligation mentionnée à l'article L. 313-1. Elles ne sont pas applicables aux entreprises en liquidation.

###### Section 2 : Emplois de la participation des employeurs à l'effort de construction

####### Sous-section 1 : Dispositions générales

**Art. R313-12**

La nature et les règles d'utilisation des emplois mentionnés à l'article L. 313-3 sont définies dans la présente section. Dans le respect des dispositions réglementaires, les modalités de mise en œuvre de ces règles peuvent être déterminées, en ce qui concerne les emplois de l'Union des entreprises et des salariés pour le logement et de ses associés collecteurs, par recommandation de l'Union.

**Art. R313-13**

A défaut de disposition contraire, les aides relevant des emplois définis à la présente section sont accordées par les organismes collecteurs associés de l'Union des entreprises et des salariés pour le logement et font l'objet de contrats entre les organismes collecteurs et les bénéficiaires de l'aide.

Lorsque ces aides sont versées sous forme de prêts ou de subventions, ces contrats précisent, notamment, les conditions de leur versement, les contreparties qui y sont le cas échéant associées, ainsi que les modalités du contrôle exercé par les organismes collecteurs associés de l'Union des entreprises et des salariés pour le logement. Ces contrats comprennent des clauses types approuvées par décret.

Lorsque ces aides sont versées sous forme de souscription ou acquisition de titres, ou de titres de créances, elles peuvent donner lieu, dans les cas prévus à l'article L. 313-3, à des contreparties sous la forme de droits de réservation, dans les conditions prévues à l'article L. 313-26.

**Art. R313-14**

Seuls les logements ayant le caractère de résidence principale au sens des articles L. 31-10-6 et R. 31-10-6 peuvent être financés à l'aide de la participation des employeurs à l'effort de construction. Les dispositions du présent alinéa ne s'appliquent pas aux logements mentionnés à l'article L. 353-19-2, aux structures d'hébergement, aux résidences hôtelières à vocation sociale mentionnées à l'article L. 631-11 et aux logements meublés destinés aux salariés ou aux stagiaires tenus, pour des raisons professionnelles liées à l'exercice d'une activité à caractère saisonnier ou d'une activité temporaire d'une durée comprise entre trois mois et un an, ou pour des raisons de formation, de se loger hors de leur résidence principale.

Les logements financés à l'aide de la participation des employeurs ne peuvent ni être transformés en locaux industriels, commerciaux, artisanaux ou professionnels, ni dépendre, pour leur accès, uniquement de locaux de cette nature. Ces logements ne peuvent pas être occupés à titre d'accessoire d'un contrat de travail, sauf lorsqu'ils sont loués meublés à des salariés ou des stagiaires tenus, pour des raisons professionnelles liées à l'exercice d'une activité à caractère saisonnier ou d'une activité temporaire d'une durée comprise entre trois mois et un an, ou pour des raisons de formation, de se loger hors de leur résidence principale.

**Art. R313-15**

Le fait qu'un logement fasse l'objet d'un démembrement de la propriété, d'un bail emphytéotique, d'un bail à construction ou d'un bail à réhabilitation ne fait pas obstacle au bénéfice des emplois de la participation des employeurs à l'effort de construction.

Au sens du présent chapitre :

— les acquisitions de droits à construire ou de terrains suivies de la construction de logements dans le délai visé au I du A de l'article 1594-0 G du code général des impôts sont assimilées à la construction de logements ;

— les acquisitions de locaux ou d'immeubles non affectés à l'habitation suivie de leur transformation ou aménagement en logements sont assimilées à la construction de logements ;

— les travaux d'agrandissement ou de réhabilitation de logements sont assimilés à des travaux d'amélioration. Toutefois, ils sont assimilés à la construction de logements lorsqu'ils concourent à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 du code général des impôts.

**Art. R313-16**

Lorsque la participation des employeurs à l'effort de construction est utilisée pour financer une opération :

I. — L'aide est versée au plus tard :

1° S'il s'agit d'une opération de construction de logements ou d'acquisition de logements neufs, à l'expiration de celui des deux délais suivants dont le terme est le plus éloigné :

a) Un an après la délivrance de la déclaration d'achèvement des travaux de l'opération considérée ;

b) Trois mois après la première occupation du logement ;

2° S'il s'agit d'une opération d'amélioration de logements : trois mois après l'achèvement des travaux ;

3° S'il s'agit d'une opération d'acquisition de logements existants, trois mois après l'acquisition ou la décision favorable visée à l'article D. 331-3 ; ce délai est porté à vingt-quatre mois lorsque l'aide accordée finance également des travaux d'amélioration.

II. — Les conditions d'occupation du logement doivent être maintenues conformes à celles prévues à la présente section :

1° Si l'aide est accordée au titre du a de l'article L. 313-3 sous la forme d'un prêt, pendant la durée du prêt ; à défaut, le prêt doit être remboursé par anticipation ;

2° Si l'aide est accordée au titre du b ou du c de l'article L. 313-3, pendant la durée de conventionnement du logement, ou, à défaut de conventionnement, pour une durée minimale de neuf ans.

**Art. R313-17**

Les dirigeants, au sens du 3 de l'article 39 et de l'article 211 bis du code général des impôts, de l'entreprise exploitée en société, l'exploitant individuel, ainsi que leur conjoint et leurs enfants non émancipés ne peuvent bénéficier directement ou indirectement à quelque titre que ce soit de la participation des employeurs à l'effort de construction. Il en est de même des personnes qui exercent, au sein des organismes collecteurs agréés, des fonctions de dirigeants qui s'entendent des membres de l'organe délibérant et du directeur général de l'organisme, ainsi que de leur conjoint et de leurs enfants non émancipés.

Toutefois, le conjoint du dirigeant de société ou d'un organisme collecteur agréé, de l'exploitant individuel, ainsi que leurs enfants non émancipés peuvent bénéficier, lorsqu'ils sont salariés d'une autre entreprise, d'une aide au titre de la participation des employeurs de cette entreprise.

**Art. R313-18**

Les ressources issues de la participation des employeurs à l'effort de construction peuvent être transférées, sous forme de prêt ou subvention, entre organismes collecteurs associés de l'Union des entreprises et des salariés pour le logement.

Les ressources issues de la participation des employeurs à l'effort de construction peuvent également être transférées, sous forme de prêt ou subvention, entre les organismes collecteurs associés de l'Union et sa section de fonctionnement au titre du prélèvement mentionné à l'article L. 313-25 ou les différents fonds gérés par celle-ci et prévus à l'article L. 313-20.

**Art. R313-18-1**

Les zones A bis, A, B1, B2 et C mentionnées dans la présente section sont définies à l'article D. 304-1.

**Art. R313-18-2**

Les contreparties mentionnées à l'article L. 313-3 pour les catégories d'emplois définies aux b, c, d et e du même article sont déterminées, de manière proportionnée et en prenant en compte les spécificités de chaque emploi, par accord entre les bénéficiaires et l'Union des entreprises et des salariés pour le logement ou ses associés collecteurs.

**Art. R313-18-3**

Après chaque renouvellement de l'ensemble des membres du comité des partenaires du logement social, le ministre chargé du logement convoque ses membres pour une première réunion au cours de laquelle ils élisent leur président et leur vice-président.

Le premier président élu est issu du collège mentionné au 3° de l'article L. 313-17-2 et le premier vice-président est issu du collège mentionné au 2° de cet article.

Le président et le vice-président du comité sont élus à la majorité des voix des membres présents ou représentés.

**Art. R313-18-4**

Sont invités à chaque réunion du comité des partenaires :

— le ministre chargé du logement ou son représentant ;

— le ministre chargé de l'économie ou son représentant ;

— le ministre chargé du budget ou son représentant.

**Art. R313-18-5**

Pour l'étude de certaines questions particulières, le comité des partenaires peut entendre des personnalités choisies en raison de leur compétence ou de leur activité.

**Art. R313-18-6**

Le comité des partenaires établit un règlement intérieur, transmis pour information aux ministres chargés du logement, de l'économie et du budget. Le règlement intérieur fixe les modalités de fonctionnement, notamment les règles de convocation, de quorum, de majorité, de suppléance et mandat, d'établissement des procès-verbaux et, le cas échéant, de recours aux conférences téléphoniques ou audiovisuelles et de voix prépondérante du président.

####### Sous-section 2 : Nature des emplois

**Art. R313-19**

En application des dispositions de l'article L. 313-3, la présente section définit la nature des emplois de la participation des employeurs à l'effort de construction.

**Art. R313-19-1**

Au titre du a de l'article L. 313-3, les aides suivantes peuvent être accordées à des personnes physiques :

I (Supprimé)

II. — Prêts à taux réduit accordés à des personnes physiques pour le financement de l'acquisition, suivie ou non de travaux d'amélioration, ou de la construction d'un logement affecté à leur résidence principale ou de celle de leur conjoint, de leurs ascendants ou descendants.

Ces prêts sont soumis à des conditions de performance énergétique du logement, qui sont au moins celles fixées en application des articles L. 111-9 et L. 111-10. Ces prêts peuvent notamment être accordés dans le cadre de contrats de location-accession conclus en application de la loi n° 84-595 du 12 juillet 1984.

III. — Prêts à taux réduit accordés à des personnes physiques pour la réalisation de travaux d'amélioration. Si pour la mise en œuvre de ces dispositions l'Union des entreprises et des salariés pour le logement, dans l'exercice de ses compétences, recommande aux associés collecteurs de réserver ces prêts à des situations particulières, elle doit y inclure au moins tous les cas suivants :

a) Personnes en situation de handicap au sens de l'article L. 114 du code de l'action sociale et des familles. Toutefois, ces prêts peuvent être remplacés par des subventions. Ces aides peuvent également financer des travaux de construction de logements adaptés au handicap ou de travaux d'amélioration nécessaires à l'adaptation au handicap des logements ou immeubles existants ;

b) Propriétaires occupants pour des travaux ouvrant droit à une subvention de l'Agence nationale de l'habitat ;

c) Logements situés au sein de copropriétés faisant l'objet d'un plan de sauvegarde prévu à l'article L. 615-1 ou d'une convention d'opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1, et comportant des actions destinées aux copropriétés dégradées ;

d) Logements ou immeubles pour l'amélioration desquels les propriétaires occupants obtiennent une subvention de l'Agence nationale de l'habitat en vue de réaliser les travaux nécessaires pour mettre fin à leur caractère indigne au sens du troisième alinéa de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ;

e) Logements dont l'habitabilité est compromise à la suite d'une catastrophe mentionnée à l'article R. 318-1 ;

f) Logements faisant l'objet de travaux d'amélioration de la performance énergétique.

Lorsque les aides sont accordées dans les cas mentionnés aux a à f, leur montant est majoré.

IV. — Prêts à taux nul ou à taux réduit accordés à des personnes physiques, en fonction, le cas échéant, de leur activité ou de leurs ressources, pour financer leur dépôt de garantie leur permettant l'accès à un logement locatif.

V. — Garanties ou cautions accordées à des personnes physiques, en fonction, le cas échéant, de leur activité ou de leurs ressources, pour couvrir leur risque de non-paiement du loyer et des charges locatives afin de faciliter leur maintien dans un logement locatif.

VI. — Prêts ou subventions accordés à des salariés ou des personnes âgées de trente ans au plus, en situation d'accès à l'emploi, de formation professionnelle ou de mobilité professionnelle, afin de supporter les coûts supplémentaires liés à l'accès au logement, à une double charge de logement ou au changement de logement.

VII. — Prêts à taux réduit à court terme accordés à des salariés en situation de mobilité professionnelle ou d'accès à l'emploi pour l'acquisition ou la construction de leur logement, lorsque ces derniers ont pris l'engagement de vendre leur logement précédent dont l'occupation est incompatible avec l'exercice de leur activité professionnelle dans un nouveau lieu de travail.

**Art. R313-19-2**

Au titre du b de l'article L. 313-3, des aides peuvent être accordées sous les formes suivantes :

I. — Souscriptions ou acquisitions de titres de sociétés anonymes d'habitations à loyer modéré mentionnées à l'article L. 422-2, de sociétés anonymes coopératives de production d'habitations à loyer modéré mentionnées à l'article L. 422-3, de sociétés d'économie mixte exerçant à titre principal une activité de construction, d'acquisition ou de gestion de logements sociaux ou de sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété mentionnées à l'article L. 215-1.

Les souscriptions ou acquisitions de titres peuvent également concerner, dès lors qu'elles sont autorisées à partir des ressources issues de la participation des employeurs à l'effort de construction par les clauses statutaires types applicables aux organismes collecteurs associés de l'Union des entreprises et des salariés pour le logement, toute société dont l'objet social répond aux objectifs fixés au b de l'article L. 313-3 et dont les organismes collecteurs associés de l'Union ont ou prennent, seuls ou collectivement, le contrôle au sens du III de l'article L. 430-1 du code de commerce.

II. — Souscriptions de titres de créance subordonnés à taux réduit et à long terme à remboursement in fine émis par des sociétés mentionnées au I, par des offices publics de l'habitat mentionnés à l'article L. 421-1 ou par des organismes agréés en application de l'article L. 365-2.

Lorsque ces titres de créance sont assortis d'une option donnant accès au capital, cette option ne doit pas pouvoir être levée par le souscripteur avant le mois précédant l'échéance du titre.

III. — Subventions accordées pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, ou de construction de logements locatifs bénéficiant des prêts mentionnés aux articles D. 331-14 et D. 372-1.

III bis. — Prêts à taux réduit à long terme à remboursement in fine accordés pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, ou de construction de logements locatifs bénéficiant des prêts mentionnés aux articles D. 331-14 et D. 372-1.

IV. — Prêts à taux réduit à long terme accordés pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, de construction ou d'amélioration de logements locatifs, lorsque ces logements bénéficient des prêts mentionnés à l'article D. 331-1 et D. 372-1 ou relèvent du champ d'application de l'article L. 353-1.

Ces prêts peuvent être accordés pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, de construction ou d'amélioration de logements locatifs, lorsque ces logements bénéficient des prêts mentionnés à l'article D. 331-1 et qu'ils sont destinés à des étudiants, principalement lorsque ceux-ci sont salariés ou en stage.

Ces prêts peuvent être accordés pour l'acquisition et la réhabilitation de logements indignes au sens de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, faisant l'objet d'un conventionnement au titre de l'article L. 353-1 et destinés principalement au logement de salariés.

Ces prêts peuvent également être accordés pendant la phase locative d'opérations de location-accession agréées en application de l'article D. 331-76-5-1.

V. — Prêts à taux réduit à long terme accordés pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, ou de construction de logements locatifs, lorsque ces logements bénéficient des prêts locatifs intermédiaires mentionnés à l'article D. 391-1, sont soumis aux conditions de loyers et de ressources prévues aux articles D. 391-7 et D. 391-8, font l'objet d'une convention avec l'Agence nationale de l'habitat mentionnée à l'article L. 321-4 ou bénéficient de l'avantage fiscal prévu au l du 1° du I de l'article 31 du code général des impôts.

VI. — Prêts à taux réduit ou nul à court terme accordés pour financer des opérations mentionnées aux III à V.

VII. — Subventions accordées par l'Union des entreprises et des salariés pour le logement à l'association foncière logement mentionnée à l'article L. 313-34.

VIII. — Prêts à taux réduit ou nul à long terme accordés par l'Union des entreprises et des salariés pour le logement à l'association foncière logement mentionnée à l'article L. 313-34.

IX. — Investissements réalisés par les organismes collecteurs agréés qui ne sont pas associés de l' Union des entreprises et des salariés pour le logement à partir des ressources de la participation des employeurs à l'effort de construction, sous la forme d'opérations d'acquisition, de construction ou d'amélioration de logements locatifs, lorsque ces logements bénéficient des prêts mentionnés à l'article D. 331-1, à l'article D. 372-1 ou à l'article D. 391-1 ou relèvent du champ d'application de l'article L. 353-1.

**Art. R313-19-3**

Au titre du c de l'article L. 313-3, peuvent être accordées des interventions sous les formes suivantes :

I. — Subventions, prêts à taux réduit à long terme ou prêts à taux réduit à long terme à remboursement in fine accordés pour le financement d'opérations de construction, d'acquisition suivies ou non de travaux d'amélioration, de réhabilitation d'immeubles, destinés en tout ou partie à des salariés, des demandeurs d'emplois ou des stagiaires rencontrant des difficultés particulières pour se loger, ou tenus, pour des raisons professionnelles ou de formation, de se loger hors de leur résidence principale ou à des personnes ou des familles mentionnées au II de l'article L. 301-1, sous l'une des formes suivantes :

a) Logements-foyers faisant l'objet d'une convention mentionnée aux articles L. 353-1 et suivants ou à l'article L. 851-1 du code de la sécurité sociale. Les aides accordées au titre du plan de traitement des foyers de travailleurs migrants donnent lieu à une programmation annuelle approuvée par l'Etat ; ces aides peuvent concerner des opérations de démolition.

b) Structures d'hébergement ;

c) Logements meublés destinés à des salariés ou des stagiaires tenus, pour des raisons professionnelles liées à l'exercice d'une activité à caractère saisonnier ou d'une activité temporaire d'une durée comprise entre trois mois et un an ou pour des raisons de formation, de se loger hors de leur résidence principale. Ces logements sont soumis à des conditions de loyers et de ressources des locataires qui n'excèdent pas les plafonds prévus pour les logements locatifs sociaux mentionnés à l'article D. 331-17 ;

d) Résidences hôtelières à vocation sociale mentionnées à l'article L. 631-11.

II. (Supprimé)

III. — Financement d'activités en faveur du logement ou de l'hébergement des personnes et des familles mentionnées au II de l'article L. 301-1, lorsque ces activités relèvent de l'ingénierie sociale, financière et technique et sont réalisées par des organismes agréés mentionnés à l'article L. 365-3, de l'intermédiation locative et de la gestion locative sociale et sont réalisées par des organismes agréés mentionnés à l'article L. 365-4. Ces aides peuvent également être accordées, lorsque les logements sont sous-loués à des personnes et des familles éprouvant des difficultés particulières au sens du II de l'article L. 301-1 par des organismes mentionnés à l'article L. 365-4, sous la forme de garanties des loyers et charges dus à ces organismes ou aux propriétaires de ces logements, ou sous la forme de prêts à taux réduit ou nul destinés à financer le dépôt de garantie.

IV. — Financement de l'association pour l'accès aux garanties locatives mentionnée à l'article L. 313-33.

V. — Interventions en faveur des personnes physiques locataires, copropriétaires ou accédant à la propriété de leur résidence principale rencontrant des difficultés financières graves ou une évolution très défavorable de leur situation, sous les formes suivantes :

a) Prêts à taux réduit accordés à des personnes physiques pour refinancer des prêts immobiliers plus onéreux ;

b) Prêts à taux réduit ou subventions accordés à des personnes morales pour le rachat de logements de personnes physiques accédant à la propriété en grande difficulté, sous réserve que la personne physique soit maintenue dans les lieux en qualité de locataire ; toutefois, cette obligation de maintien dans les lieux ne s'applique pas dans le cas des opérations prévues au I de l'article R. 313-19-1 ;

c) Prêts à taux nul accordés à des personnes physiques pour alléger temporairement leurs charges de logement ;

d) Financement par l'Union des entreprises et des salariés pour le logement d'un dispositif de report en fin de prêt d'une fraction des mensualités des prêts accordés à des personnes physiques, lorsque ces prêts bénéficient de la garantie de l'Etat en application de l'article L. 312-1.

VI. — Pour des territoires présentant une situation particulièrement difficile sur le plan du logement, financement d'activités d'ingénierie et d'accompagnement social dans le domaine du logement, prêts ou subventions accordés pour la mise en œuvre d'actions spécifiques, en particulier pour favoriser l'accession sociale à la propriété et le développement de la production de logements locatifs sociaux ou pour soutenir la consolidation financière d'organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 ou de sociétés d'économie mixte exerçant à titre principal une activité de construction, d'acquisition ou de gestion de logements sociaux. La liste de ces territoires est arrêtée par le ministre chargé du logement

**Art. R313-19-4**

Au titre du d de l'article L. 313-3, l'Union des entreprises et des salariés pour le logement contribue à la mise en œuvre du programme national de rénovation urbaine mentionné à l'article 6 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, sous la forme :

I. — De subventions versées à l'Agence nationale pour la rénovation urbaine.

Chaque année, un échéancier des versements est établi par arrêté du ministre chargé du logement, du ministre chargé de la ville et du ministre chargé du budget.

II. — De prêts à taux réduit à long terme accordés pour financer des opérations d'acquisition, suivies ou non de travaux d'amélioration, de construction de logements locatifs sociaux, pour compenser les logements démolis dans le cadre du programme national de rénovation urbaine, ou des opérations de réhabilitation de logements locatifs sociaux relevant du champ d'intervention de l'Agence nationale pour la rénovation urbaine, lorsque ces logements sont conventionnés au titre de l'article L. 353-1 ou bénéficient des prêts mentionnés à l'article R. 372-1.

**Art. R313-19-5**

Au titre du e de l'article L. 313-3, l'Union des entreprises et des salariés pour le logement contribue :

I. — A la mise en œuvre du programme national de requalification des quartiers anciens dégradés mentionné à l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion sous forme de subventions à l'Agence nationale pour la rénovation urbaine ;

II. — Au soutien à l'amélioration du parc privé sous forme de subventions à l'Agence nationale de l'habitat.

Chaque année, au titre du I et du II, un échéancier des versements est établi par arrêté du ministre chargé du logement et du ministre chargé du budget.

**Art. R313-19-6**

Au titre du f de l'article L. 313-3, peuvent être financées les interventions suivantes :

I. — Subventions de l'Union des entreprises et des salariés pour le logement à l'Agence nationale d'information sur le logement et aux agences départementales d'information sur le logement agréées par l'Agence nationale d'information sur le logement et le ministre chargé du logement.

Chaque année, un échéancier des versements est établi par arrêté du ministre chargé du logement.

II. — Subventions de l' Union des entreprises et des salariés pour le logement à des associations à but non lucratif ayant pour objet l'information, la formation et la réflexion sur le logement agréées par le ministre chargé du logement.

Ces subventions relèvent du reversement mentionné au deuxième alinéa de l'article L. 313-25.

**Art. R313-19-7**

Les compensations mentionnées au g de l'article L. 313-3 sont versées aux entreprises d'assurance par l'Union des entreprises et des salariés pour le logement.

**Art. R313-19-8**

Des aides de même nature que les emplois définis aux R. 313-19-1 à R. 313-19-3 et respectant leurs règles d'utilisation peuvent être accordées aux jeunes de moins de trente ans en vue de faciliter leur accès aux premiers logements et à l'emploi.

En outre, lorsque plusieurs jeunes ne constituant pas un ménage prennent en location un logement, ils peuvent bénéficier d'une aide au titre du a de l'article L. 313-3, sous la forme d'une garantie des loyers et charges dus.

####### Sous-section 3 : Règles d'utilisation des emplois

**Art. R313-20**

En application des dispositions de l'article L. 313-3, la présente section définit les règles d'utilisation des emplois de la participation des employeurs à l'effort de construction.

**Art. R313-20-1**

I. (Supprimé)

II. — 1° Le montant des prêts mentionnés au II de l'article R. 313-19-1 n'excède pas 30 % du coût total de l'opération, au sens de l'article R. 318-11, dans la limite de 30 000 € en zone C, 40 000 € en zone B2, 45 000 € en zone B1 ou 50 000 € en zone A.

2° La durée maximale de ces prêts n'excède pas trente ans.

3° Le taux d'intérêt de ces prêts n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant l'émission de l'offre de prêt ou au taux de 1 %, si le taux du livret A devient inférieur à 1 %. Ce taux d'intérêt est fixe.

III. — Les aides mentionnées au III de l'article R. 313-19-1 répondent aux caractéristiques suivantes :

1° Leur montant, y compris après application de la majoration prévue au dernier alinéa de ce même III, n'excède pas 100 % du prix de revient prévisionnel de l'opération, dans la limite de 20 000 € par logement ;

2° Leur durée n'excède pas quinze ans ;

3° Leur taux d'intérêt n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant l'émission de l'offre de prêt ou au taux de 1 %, si le taux du livret A est inférieur à 1 %. Ce taux d'intérêt est fixe.

IV. — Les subventions mentionnées au VI de l'article R. 313-19-1 sont attribuées à des personnes physiques dont le montant total des ressources est inférieur à un plafond fixé par recommandation de l'Union des entreprises et des salariés pour le logement, dans la limite du plafond applicable aux prêts locatifs intermédiaires mentionnés à l'article D. 391-1.

V. — Les plafonds mentionnés au 1° du II et au 1° du III peuvent être augmentés ou réduits au plus de 20 % par arrêté du ministre chargé du logement en fonction de la consommation des enveloppes financières fixées par le décret prévu au dernier alinéa de l'article L. 313-3.

**Art. R313-20-2**

I. — 1° Le montant des subventions mentionnées au III de l'article R. 313-19-2 n'excède pas 30 % du prix de revient prévisionnel de l'opération, dans la limite de 30 000 € par logement en zone C, 40 000 € en zone B2, 45 000 € en zone B1, 50 000 € en zone A ou 70 000 € en zone A bis.

2° Les prêts à taux réduit à long terme à remboursement in fine mentionnés au III bis de l'article R. 313-19-2 répondent aux caractéristiques suivantes :

a) Leur montant n'excède pas 60 % du prix de revient prévisionnel de l'opération, dans la limite du double des montants du 1° ;

b) Leur durée n'est pas inférieure à quarante ans ni supérieure à cinquante ans ;

c) Le taux d'intérêt de ces prêts peut être fixe ou révisable.

Lorsque le taux est fixe, il n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant la signature de la convention de prêt, minoré d'un point. Ce taux plafond est fixé à 1 %, si le taux du livret A, à cette même date, minoré d'un point, est inférieur à 1 %.

Lorsque le taux est révisable, il n'excède pas un taux plafond égal au taux du livret A, minoré d'un point. Le taux du prêt, déterminé lors de la conclusion du prêt en fonction du taux du livret A alors applicable, est révisé en fonction des modifications du taux du livret A, sans pouvoir conduire à un taux inférieur à 0,25 %.

Les intérêts des prêts sont payés au moins annuellement, à terme échu ;

3° La répartition à l'échelle nationale des subventions et prêts mentionnés aux III et III bis de l'article R. 313-19-2 est effectuée par l'Union des entreprises et des salariés pour le logement en tenant compte de la programmation des agréments et des aides de l'Etat en faveur des logements concernés. La répartition à l'échelle régionale de ces subventions et prêts est présentée par l'Union des entreprises et des salariés pour le logement ou l'un de ses associés collecteurs au comité régional de l'habitat mentionné à l'article L. 364-1.

II. — 1° Le montant des prêts mentionnés au IV de l'article R. 313-19-2 n'excède pas 30 % du prix de revient prévisionnel de l'opération, dans la limite de 30 000 € par logement en zone C, 40 000 € en zone B2, 45 000 € en zone B1, 50 000 € en zone A ou 70 000 € en zone A bis. La quotité maximale de 30 % est portée à 50 % dans le cas des opérations d'amélioration. La quotité maximale de 30 % est portée à 60 % et les montants maximums par logement sont doublés dans le cas des opérations mentionnées au II de l'article D. 331-1.

2° La durée de ces prêts n'excède pas cinquante ans.

3° Le taux d'intérêt de ces prêts peut être fixe ou révisable.

Lorsque le taux est fixe, il n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant la signature de la convention de prêt, minoré d'un point. Ce taux plafond est fixé à 1 %, si le taux du livret A, à cette même date, minoré d'un point, est inférieur à 1 %.

Lorsque le taux est révisable, il n'excède pas un taux plafond égal au taux du livret A minoré d'un point. Le taux du prêt, déterminé lors de la conclusion du prêt en fonction du taux du livret A alors applicable, est révisé en fonction des modifications du taux du livret A, sans pouvoir conduire à un taux inférieur à 0,25 %.

III. — 1° Le montant des prêts mentionnés au V de l'article R. 313-19-2 n'excède pas le montant prévu au 1° du II du présent article.

2° La durée de ces prêts n'excède pas cinquante ans.

3° Le taux d'intérêt de ces prêts peut être fixe ou révisable.

Lorsque le taux est fixe, il n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant la signature de la convention de prêt. Ce taux plafond est fixé à 1 %, si le taux du livret A, à cette même date, est inférieur à 1 %.

Lorsque le taux est révisable, il n'excède pas un taux plafond égal au taux du livret A. Le taux du prêt, déterminé lors de la conclusion du prêt en fonction du taux du livret A alors applicable, est révisé en fonction des modifications du taux du livret A, sans pouvoir conduire à un taux inférieur à 0,25 %.

IV. — La durée des prêts mentionnés au VI de l'article R. 313-19-2 n'excède pas trois ans.

V. — 1° La durée des prêts mentionnés au VIII de l'article R. 313-19-2 n'excède pas cinquante ans.

2° Le taux d'intérêt de ces prêts n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant la signature de la convention de prêt, minoré d'un point, ou au taux de 1 %, si le taux du livret A minoré d'un point est inférieur à 1 %. Ce taux d'intérêt est fixe.

VI. — 1° Les titres de créance subordonnés mentionnés au II de l'article R. 313-19-2 sont remboursés au plus tôt quarante ans et au plus tard cinquante ans après leur souscription ;

2° Le taux d'intérêt de ces titres de créance peut être fixe ou révisable.

Lorsque le taux est fixe, il n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant l'émission des titres, minoré d'un point. Ce taux plafond est fixé à 1 %, si le taux du livret A, minoré d'un point, est inférieur à 1 %.

Lorsque le taux est révisable, il n'excède pas un taux plafond égal au taux du livret A, minoré d'un point. Le taux du prêt, déterminé lors de la conclusion du prêt en fonction du taux du livret A alors applicable, est révisé en fonction des modifications du taux du livret A, sans pouvoir conduire à un taux inférieur à 0,25 %.

Les intérêts de ces titres sont payés au moins annuellement, à terme échu.

VII. — Les plafonds mentionnés aux 1° du I et au 1° du II peuvent être augmentés ou réduits au plus de 20 % par arrêté du ministre chargé du logement en fonction de la consommation des enveloppes financières fixées par le décret prévu au dernier alinéa de l'article L. 313-3.

**Art. R313-20-3**

Un compte rendu annuel de l'ensemble des interventions mentionnées à l'article R. 313-19-3 dans chaque département est présenté par l'Union des entreprises et des salariés pour le logement ou par un de ses associés collecteurs au comité responsable du plan départemental d'actions pour le logement des personnes défavorisées, au plus tard le 30 avril de l'année suivante.

I. — 1° Les structures d'hébergement mentionnées au b du I de l'article R. 313-19-3 comprennent les établissements prévus au 8° de l'article L. 312-1 du code de l'action sociale et des familles ainsi que les établissements d'hébergement destinés aux personnes sans domicile mentionnées à l'article L. 322-1 du même code et faisant l'objet d'une convention avec l'Etat ou une collectivité territoriale.

2° Les aides mentionnées au I de l'article R. 313-19-3 ne peuvent excéder, lorsqu'elles prennent la forme de subventions, 30 % du prix de revient prévisionnel de l'opération, dans la limite de 30 000 € par logement ou par lit en zone C, 40 000 € en zone B2, 45 000 € en zone B1, 50 000 € en zone A ou 70 000 € en zone A bis. Pour les prêts, cette quotité et ce montant sont doublés. Ces plafonds peuvent être augmentés ou réduits au plus de 20 % par arrêté du ministre chargé du logement en fonction de la consommation des enveloppes financières fixées par le décret prévu au dernier alinéa de l'article L. 313-3.

3° La durée des prêts à long terme mentionnés au I de l'article R. 313-19-3 n'excède pas cinquante ans. La durée des prêts à long terme à remboursement in fine n'est pas inférieure à quarante ans et n'excède pas cinquante ans.

4° Le taux d'intérêt de ces prêts peut être fixe ou révisable.

Lorsque le taux est fixe, il n'excède pas un taux plafond égal au taux du livret A en vigueur au 31 décembre de l'année précédant la signature de la convention de prêt, minoré de deux points. Ce taux plafond est fixé à 0,5 %, si le taux du livret A, minoré de deux points, est inférieur à 0,5 %.

Lorsque le taux est révisable, il n'excède pas un taux plafond égal au taux du livret A, minoré de deux points. Le taux du prêt, déterminé lors de la conclusion du prêt en fonction du taux du livret A alors applicable, est révisé en fonction des modifications du taux du livret A, sans pouvoir conduire à un taux inférieur à 0,25 %.

II et III. (Abrogés).

###### Section 3 : Organismes collecteurs de la participation des employeurs.

####### Sous-section 1 : Agrément des organismes collecteurs.

**Art. R313-21**

L'agrément mentionné au deuxième alinéa de l'article L. 313-1 est délivré par arrêté du ministre chargé du logement. Cet arrêté est pris après avis de l' Agence nationale de contrôle du logement social , sauf lorsqu'il concerne un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 ou une société d'économie mixte exerçant à titre principal une activité de construction, d'acquisition ou de gestion de logements sociaux.

La demande d'agrément est introduite auprès de l' Agence nationale de contrôle du logement social qui est chargée de son instruction en application de l'article L. 342-2.

En cas de création d'un organisme collecteur mentionné à l'article L. 313-18, l'agrément est accordé après avis de l'Union des entreprises et des salariés pour le logement.

Un organisme, issu de la fusion d'organismes collecteurs agréés se traduisant par la création d'une personne morale nouvelle, doit obtenir un nouvel agrément, délivré dans les conditions prévues aux deux alinéas précédents. Si la demande d'agrément du futur organisme collecteur est introduite auprès de l' Agence nationale de contrôle du logement social avant l'engagement irrévocable de la dernière assemblée générale de procéder à la fusion, le nouvel organisme né de la fusion bénéficie, de plein droit, d'un agrément temporaire qui devient définitif dans les six mois suivant l'introduction de la demande, à moins que le ministre chargé du logement n'y fasse opposition dans ce délai. Dans ce cas, les dispositions de l'article L. 313-14 sont applicables.

La fusion de plusieurs organismes collecteurs agréés, réalisée juridiquement par absorption par l'un d'entre eux, ne remet pas en cause l'agrément délivré à l'organisme absorbant.

**Art. R313-22**

Peuvent être agréés à collecter la participation des employeurs à l'effort de construction, sous réserve du respect des dispositions de la présente sous-section, les organismes suivants :

1° Les associations à caractère professionnel ou interprofessionnel ayant pour objet exclusif de concourir au logement, principalement des salariés ;

2° Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 et sociétés d'économie mixte exerçant à titre principal une activité de construction, d'acquisition ou de gestion de logements sociaux ;

3° La société immobilière des chemins de fer français.

**Art. R313-23**

Le respect des conditions suivantes est nécessaire à l'obtention de l'agrément :

1° Les dirigeants de l'organisme présentent des garanties d'honorabilité et disposent de la compétence et de l'expérience adéquate à l'exercice de leur fonction et au respect des règles de bonne gouvernance et de bonne gestion.

En particulier, les dirigeants ne doivent pas faire l'objet de l'application des dispositions de l'article L. 313-29 ou avoir fait l'objet d'une sanction en application de l'article L. 313-32. Ils ne doivent pas, à la date de délivrance de l'agrément, être sous le coup de la suspension mentionnée au 6° ou 7° du I de l'article L. 342-14.

Pour l'application du présent article, les dirigeants s'entendent des membres du conseil d'administration ou du conseil de surveillance de l'organisme, des membres du directoire ou des personnes exerçant des fonctions de direction générale de l'organisme ;

2° En outre, dans le cas des organismes mentionnés au 1° de l'article R. 313-22 :

a) L'organisme présente des garanties suffisantes pour satisfaire aux conditions fixées aux 2° et 3° de l'article R. 313-24 ;

b) Les statuts de l'organisme comportent des clauses types fixées par décret. A chaque modification des clauses types, les organismes sont tenus, dans le délai fixé par le texte qui introduit ces modifications, de les incorporer à leurs statuts et d'apporter à ces derniers toutes autres modifications qu'elles impliquent.

**Art. R313-24**

Le maintien de l'agrément des organismes mentionnés au 1° de l'article R. 313-22 est subordonné au respect des conditions suivantes :

1° Respect des conditions d'obtention de l'agrément prévues à l'article R. 313-23 ;

2° Nombre d'employeurs assujettis à la participation des employeurs à l'effort de construction effectuant des versements à l'organisme en application de l'article R. 313-6 au minimum de cent ;

3° Montant des versements des employeurs à l'organisme au titre de la participation des employeurs à l'effort de construction supérieur ou égal à dix millions d'euros. Pour les organismes dont l'activité porte essentiellement sur les territoires présentant une situation particulièrement difficile sur le plan du logement mentionnés au VI de l'article R. 313-19-3, ce montant est réduit à un million d'euros ;

4° Respect des dispositions comptables et financières mentionnées à la sous-section 2 de la présente section ;

5° Approbation de leurs comptes annuels (bilan, compte de résultat, annexe) selon les modalités prévues à l'article R. 612-2 du code de commerce ;

6° Publication, dans les mêmes conditions que celles applicables aux associations soumises à l'article L. 612-4 du code de commerce, de leurs comptes annuels, du rapport de gestion et du rapport du commissaire aux comptes sur leurs comptes annuels ;

7° Etablissement annuel du rapport de gestion mentionné au deuxième alinéa de l'article R. 612-2 du code de commerce dans les conditions, notamment de forme et de contenu, définies par recommandation de l'Union des entreprises et des salariés pour le logement ;

8° Transmission annuelle de la composition de leurs organes dirigeants et de leurs statuts ainsi que de toute modification qui leur est apportée au directeur régional de l'environnement, de l'aménagement et du logement du siège social de l'organisme et à l' Agence nationale de contrôle du logement social ;

9° Application des mesures correctrices demandées par l' Agence nationale de contrôle du logement social à l'issue d'un contrôle ;

10° Respect des recommandations de l'Union des entreprises et des salariés pour le logement prises sur le fondement des 3° à 6° de l'article L. 313-19.

**Art. R313-25**

Les organismes collecteurs agréés sont tenus d'utiliser sous leur responsabilité les ressources de la participation des employeurs à l'effort de construction conformément aux dispositions du présent chapitre.

Ils rendent compte du montant de leurs ressources et de l'utilisation de ces ressources à l' Agence nationale de contrôle du logement social et lui transmettent les documents et informations déterminés par elle en application de l'article L. 342-5.

Ils publient chaque année un document décrivant les conditions d'emploi des ressources de la participation des employeurs à l'effort de construction et, le cas échéant, des ressources de la participation supplémentaire des employeurs à l'effort de construction ainsi que les sommes qui leur sont consacrées, dans des conditions de forme, de contenu, de délai et de modalités de publication et de diffusion définies par arrêté du ministre chargé du logement.

**Art. R313-26**

Il est interdit à tout organisme collecteur agréé :

1° De subordonner la passation d'un marché de travaux, de fournitures ou de prestations intellectuelles au versement par l'entreprise de la participation des employeurs à l'effort de construction à l'organisme, ou de faire figurer dans le marché une clause prévoyant un tel versement ;

2° D'accorder un avantage matériel quelconque direct ou indirect à une personne qui est intervenue au nom de l'entreprise dans les versements qui sont faits à l'organisme par cette dernière au titre de la participation des employeurs ;

3° De démarcher une entreprise afin qu'elle verse à l'organisme la participation des employeurs à l'effort de construction, lorsque ce démarchage est rémunéré par une commission, des honoraires ou le paiement prévu par une convention de prestation de services quelle que soit la forme de celle-ci.

**Art. R313-27**

Le directeur régional de l'environnement, de l'aménagement et du logement de la région du siège social des organismes mentionnés au 1° de l'article R. 313-22 est convoqué et peut assister à toutes les séances des assemblées générales et du conseil d'administration. Il reçoit les documents nécessaires à l'examen des points fixés à l'ordre du jour de ces instances. Il peut se faire représenter au sein de ces instances. A sa demande, il peut se faire communiquer tout document. Il peut se faire assister par le directeur régional de l'environnement, de l'aménagement et du logement d'une région autre que celle du siège social de l'organisme, et dans laquelle ce dernier réalise une part substantielle de son activité, ou son représentant.

**Art. R313-28**

I. — Les versements qui seraient faits à des organismes par des employeurs postérieurement à la date d'effet d'une décision de retrait d'agrément prononcée par le ministre chargé du logement sur le fondement du 5° du I de l'article L. 342-14 ne sont pas libératoires de l'obligation prévue à l'article L. 313-1, sauf lorsque l'employeur ne connaissait pas ou ne pouvait raisonnablement connaître ladite décision.

II. — En cas d'irrégularité grave dans l'emploi des fonds, de faute grave dans la gestion, de carence dans la réalisation de l'objet social ou de non-respect des conditions d'agrément, le ministre chargé du logement peut prononcer une sanction pécuniaire, qui ne peut excéder deux millions d'euros, à l'encontre d'un organisme mentionné au 2° de l'article R. 313-22. Son montant est fixé en fonction de la gravité des faits reprochés ainsi que de la situation financière et de la taille de l'organisme intéressé. L'organisme doit, au préalable, avoir été mis en mesure de présenter ses observations. Son produit est recouvré comme en matière d'impôts directs.

####### Sous-section 2 : Dispositions comptables et financières applicables aux organismes à caractère professionnel ou interprofessionnel.

**Art. R313-29-1**

Les ressources des organismes mentionnés au 1° de l'article R. 313-22 sont composées :

1° Des ressources de la participation des employeurs à l'effort de construction telles que définies à l'article L. 313-3. Appréciées au niveau d'un organisme, les ressources de la participation des employeurs à l'effort de construction incluent les transferts de ressources de la participation des employeurs à l'effort de construction reçus d'autres organismes collecteurs agréés ou de l'Union des entreprises et des salariés pour le logement prévus par l'article R. 313-18. Elles n'incluent pas les emprunts souscrits par l' Union des entreprises et des salariés pour le logement mais incluent les emprunts souscrits :

a) Auprès de l'Union des entreprises et des salariés pour le logement en répercussion des emprunts souscrits par cette dernière ;

b) Auprès de l'Union des entreprises et des salariés pour le logement ou de tout établissement financier pour des emprunts qui n'ont pas une durée supérieure à un an.

Le service de ces emprunts peut être imputé sur les ressources de la participation des employeurs à l'effort de construction.

Hormis ces cas, les organismes mentionnés au 1° de l'article R. 313-22 ne sont pas autorisés à recourir à l'emprunt ;

2° Des ressources de la participation supplémentaire des employeurs à l'effort de construction telles que définies à l'article R. 313-29-2 ;

3° Des ressources de la participation des employeurs agricoles à l'effort de construction telle que définie à l'article L. 716-2 du code rural ;

4° De ressources de fonctionnement.

**Art. R313-29-2**

Les ressources de la participation supplémentaire des employeurs à l'effort de construction des organismes mentionnés au 1° de l'article R. 313-22 sont composées :

1° Des versements des employeurs non soumis à l'article L. 313-1 du présent code ou à l'article L. 716-2 du code rural ;

2° De la part des versements des employeurs soumis à l'article L. 313-1 qui excède le montant minimum obligatoire, lorsqu'un contrat conclu entre l'organisme et l'employeur précise que le versement n'intervient pas au titre de l'obligation prévue à l'article L. 313-1 ;

3° Des retours de prêts consentis à partir des ressources de la participation supplémentaire des employeurs à l'effort de construction.

Sont déduits de ces ressources les remboursements aux employeurs des versements au titre de la participation supplémentaire antérieurement réalisés sous forme de prêts.

Les versements des employeurs effectués au titre du présent article peuvent prendre la forme de subventions ou de prêts sans intérêts.

**Art. R313-29-3**

Les ressources de la participation supplémentaire des employeurs à l'effort de construction des organismes mentionnés au 1° de l'article R. 313-22 peuvent être utilisées pour les emplois suivants :

1° A des emplois de même nature que les emplois de la participation des employeurs à l'effort de construction définis à l'article R. 313-19-1, aux III à VI de l'article R. 313-19-2 et aux I, III, V et VI de l'article R. 313-19-3. Les dispositions de la sous-section 3 de la section II du présent chapitre ne sont pas applicables à ces emplois, dont les modalités de mise en œuvre peuvent être déterminées, dans le respect des dispositions réglementaires, par l'association mentionnée à l'article L. 313-18 ;

2° A la souscription de titres de sociétés commerciales dont les dispositions statutaires et les modalités particulières de contrôle et de financement respectent les règles fixées par les clauses types des statuts mentionnées au 2° de l'article R. 313-23 ;

3° A des prêts d'une durée au moins égale à un an aux sociétés commerciales mentionnées au 2°.

4° A des subventions et des prêts à taux réduit ou nul à long terme accordés à l'association mentionnée à l'article L. 313-34.

**Art. R313-29-4**

Les ressources de fonctionnement des organismes mentionnés au 1° de l'article R. 313-22 sont composées de toutes les ressources autres que celles de la participation des employeurs à l'effort de construction, de la participation supplémentaire des employeurs à l'effort de construction et de la participation des employeurs agricoles à l'effort de construction. Elles comportent notamment :

1° Les produits financiers constatés sur les emplois des ressources de la participation des employeurs à l'effort de construction, des ressources de la participation supplémentaire des employeurs à l'effort de construction et des ressources de la participation des employeurs agricoles à l'effort de construction réalisés sous forme de prêts ou de souscriptions de titres ;

2° Les produits financiers constatés sur le placement de leurs disponibilités en application de l'article R. 313-29-7 ;

3° Les prélèvements sur les ressources de la participation des employeurs à l'effort de construction autorisés dans des conditions fixées par arrêté du ministre chargé du logement pour couvrir les investissements et les charges nécessaires au fonctionnement de l'organisme pour assurer la collecte et l'emploi desdites ressources.

**Art. R313-29-5**

Les ressources de fonctionnement servent au financement des investissements et des charges nécessaires au fonctionnement de l'organisme pour assurer la collecte et l'emploi des ressources.

Les rémunérations des dirigeants ne peuvent être financées que dans la mesure où elles correspondent à un travail effectif et ne sont pas excessives eu égard à l'importance du service rendu. Ces conditions sont appréciées au regard des recommandations de l'Union des entreprises et des salariés pour le logement. Les rémunérations non finançables sont déduites du montant maximal du prélèvement autorisé en application du 3° de l'article R. 313-29-4.

**Art. R313-29-6**

Le résultat de l'exercice clos des organismes mentionnés au 1° de l'article R. 313-22, augmenté du solde du report à nouveau s'il est créditeur, est affecté dans les conditions suivantes :

1° S'il est positif, il est affecté en priorité au compte de report à nouveau dans la limite du solde débiteur de ce compte ;

a) Lorsque le surplus éventuel est inférieur à la somme totale :

― des prélèvements mentionnés au 3° de l'article R. 313-29-4 ;

― des plus-values sur les cessions d'actifs financés à partir des ressources de la participation des employeurs à l'effort de construction, autres que les plus-values sur valeurs mobilières de placement ; et

― des surplus du produit net de la liquidation excédant le montant du capital social des sociétés mentionnées à l'article L. 313-27,

ce surplus est intégralement affecté à une réserve intégrée aux ressources de la participation des employeurs à l'effort de construction ;

b) Lorsque le surplus éventuel est supérieur à la somme mentionnée au précédent alinéa, cette somme ainsi qu'une fraction égale à 50 % de la différence entre le surplus éventuel et ladite somme est affectée à une réserve intégrée aux ressources de la participation des employeurs à l'effort de construction. L'assemblée générale décide d'affecter le solde à la réserve précitée ou à une réserve destinée aux ressources de la participation supplémentaire des employeurs à l'effort de construction ;

2° S'il est négatif, il est affecté en report à nouveau débiteur ou, sur autorisation du ministre chargé du logement, en diminution des comptes de réserves.

**Art. R313-29-7**

Les disponibilités financières des organismes mentionnés au 1° de l'article R. 313-22 sont déposées ou placées dans les conditions prévues aux articles R. 423-74 et R. 423-75.

**Art. R313-29-8**

Si le niveau de trésorerie de chaque organisme mentionné au 1° de l'article R. 313-22 à la clôture de l'exercice, après déduction des versements des employeurs en application de l'article L. 716-2 du code rural et des 1°, 2° et 3° de l'article R. 313-29-2 est supérieur à une fraction des versements des employeurs en application de l'article L. 313-1, l'excédent est versé à l'un des fonds de l'Union des entreprises et des salariés pour le logement sous l'une des formes mentionnées au troisième ou quatrième alinéa du V de l'article L. 313-20.

L'Union des entreprises et des salariés pour le logement consacre ces sommes exclusivement à des emplois sous forme de prêts.

La fraction des versements des employeurs mentionnée au premier alinéa du présent article, ainsi que la forme du versement au fonds, sont déterminées par le conseil de surveillance de l'Union des entreprises et des salariés pour le logement.

###### Section 5 : Union des entreprises et des salariés pour le logement.

**Art. R313-36**

Lorsqu'elle est consultée en application de l'article L. 342-16, l'Union des entreprises et des salariés pour le logement rend son avis dans le délai d'un mois. A défaut d'avis rendu à l'expiration de ce délai, la sanction peut être prononcée par le ministre.

**Art. R313-37**

Les trois commissaires du Gouvernement représentant l'Etat auprès de l'Union des entreprises et des salariés pour le logement ainsi que leurs suppléants sont désignés nominativement, respectivement par le ministre chargé du logement, par le ministre chargé de l'économie et par le ministre chargé du budget.

**Art. R313-37-1**

L'Union répartit des objectifs annuels d'emploi des fonds de la participation des employeurs à l'effort de construction, entre les organismes mentionnés au 1° de l'article R. 313-22, respectant les enveloppes minimales et maximales consacrées annuellement à chaque emploi ou catégorie d'emplois fixées par décret. Elle assure le suivi de ces enveloppes et leur respect, le cas échéant par révision des objectifs ou par modification des modalités de mise en œuvre des emplois définies par recommandations.

**Art. R313-37-2**

L'Union fixe, par recommandations prises sur le fondement du dernier alinéa du 6° de l'article L. 313-19, après avis de l'Agence nationale de contrôle du logement social, les objectifs, les indicateurs et les résultats attendus en termes d'amélioration de la gestion des associés collecteurs. Les résultats obtenus sont présentés annuellement au conseil de surveillance de l'Union.

**Art. R313-38**

Toute augmentation du capital de l'Union des entreprises et des salariés pour le logement par incorporation des réserves, bénéfices ou primes d'émission est interdite, sauf dérogation accordée par le ministre chargé du logement.

**Art. R313-38-1**

Toute constitution ou dissolution de structure de coopération ou de société filiale, toute adhésion ou retrait d'une structure de coopération, toute opération de souscription, acquisition ou de cession de titres par l'Union fait l'objet d'un avis conforme de son conseil de surveillance. Un rapport sur l'activité des structures de coopération et des sociétés filiales de l'Union est présenté chaque année au conseil de surveillance.

**Art. R313-39**

Le plafond du montant annuel du prélèvement pour frais de fonctionnement prévu à l'article L. 313-25 est fixé par arrêté du ministre chargé du logement.

**Art. R313-40**

Les disponibilités financières du fonds d'intervention et du fonds d'interventions sociales de l'Union des entreprises et des salariés pour le logement en attente d'emploi sont déposées ou placées dans les conditions prévues aux articles R. 423-74 et R. 423-75.

**Art. R313-41**

Les règles de gestion et de fonctionnement du fonds de garantie universelle des risques locatifs sont fixées par les articles R. 426-1 à R. 426-11 du code des assurances.

###### Section 6 : Dispositions diverses.

**Art. R313-42**

Le versement prévu à l'article L. 313-32-1, effectué par les organismes mentionnés au 2° de l'article R. 313-22 aux organismes collecteurs associés de l'Union des entreprises et des salariés pour le logement, s'effectue sous forme de subvention.

**Art. R313-43**

Le contrôle du respect des dispositions du présent chapitre par les organismes mentionnés au 2° de l'article R. 313-22 est assuré, sous l'autorité du ministre chargé du logement et du ministre chargé de l'économie, par la mission interministérielle d'inspection du logement social.

**Art. R313-44**

Le représentant de l'Etat dans le département d'implantation des logements locatifs appartenant aux sociétés mentionnées à l'article L. 313-27 peut demander, soit à chaque organe délibérant des organismes collecteurs détenteurs de parts ou d'actions de ces sociétés, soit à l'organe délibérant de ces sociétés selon la forme des sociétés, de délibérer une seconde fois, lorsqu'il est envisagé de réaliser une cession de logements dans les conditions dérogatoires mentionnées dans les clauses types des sociétés. Cette demande doit intervenir dans le mois qui suit la réception, par le représentant de l'Etat, de la délibération autorisant la cession délivrée par lesdits organes délibérants.

**Art. R313-45**

Le versement effectué par la Société nationale des chemins de fer français à la société immobilière des chemins de fer en application de l'article L. 313-1 s'opère sous forme de prêts sans intérêts ou de subvention.

##### Chapitre IV : Logement des fonctionnaires.

###### Section 1 : Dispositions générales.

**Art. R314-1**

Des prêts complémentaires en vue de la construction de logements et bénéficiant de la garantie de l'Etat sont réservés aux fonctionnaires titulaires civils et militaires de l'Etat et des établissements publics de l'Etat à l'exclusion des établissements à caractère industriel et commercial, aux magistrats de l'ordre judiciaire, aux ouvriers tributaires du décret n° 65-836 du 24 septembre 1965, aux agents temporaires et auxiliaires de l'Etat et des établissements publics susmentionnés rémunérés dans les mêmes conditions que les fonctionnaires titulaires ainsi qu'aux personnels des départements et des communes et des établissements publics en dépendant, affiliés à la caisse de retraite des agents des collectivités locales ou à des caisses intercommunales ou interdépartementales de retraite, en activité de service. Les prêts complémentaires peuvent faire l'objet en ce qui concerne les fonctionnaires et agents de l'Etat et des établissements publics de l'Etat susindiqués de bonifications d'intérêt permettant d'abaisser le taux de ces prêts.

**Art. R314-2**

Le montant des prêts complémentaires susceptibles d'être accordés aux fonctionnaires est fixé par décret en application de l'article R. 314-1. Il ne peut dépasser 35 % du coût de la construction maximum correspondant à la prime forfaitaire retenue.

Le taux des prêts complémentaires susceptibles d'être accordés pour faire bénéficier les intéressés de bonifications d'intérêt est fixé par arrêté. Des arrêtés conjoints du ministre chargé des finances et du ministre de la construction et de l'habitation fixent les conditions d'application du présent article et de l'article précédent.

**Art. R314-3**

Le ministre chargé des finances est autorisé à conclure, pour l'application de l'article R. 314-1 prévoyant la possibilité de prêts complémentaires aux fonctionnaires, toutes conventions utiles et, notamment, le cas échéant, l'obligation d'une assurance sur la vie des emprunteurs.

**Art. R314-4**

Des conventions peuvent être conclues par l'Etat et ses établissements publics n'ayant pas le caractère industriel et commercial avec des organismes ou sociétés de construction ou de construction et de gestion de logements ainsi qu'avec des organismes gestionnaires de la participation des employeurs à l'effort de construction qui s'engagent, en contrepartie d'une contribution financière revêtant la forme de prêts ou de subventions, à réserver des logements destinés à être loués à des agents de l'Etat ou de ces établissements publics.

**Art. R314-5**

L'octroi de la contribution financière prévue à l'article R. 314-4 ne fait pas obstacle à l'attribution des aides prévues par le présent code.

**Art. R314-7**

Des terrains domaniaux affectés au département chargé des armées peuvent être loués pour une durée supérieure à dix-huit ans :

a) A des particuliers et organismes immobiliers quelconques, en vue de la réalisation d'immeubles à usage de logements réservés aux fonctionnaires civils et militaires et construits en application de l'article R. 314-1.

b) A des organismes d'habitations à loyer modéré, en vue de la réalisation soit de logements destinés aux fonctionnaires et militaires par application du livre IV du présent code, soit de logements réservés en totalité ou en partie aux personnels civils ou militaires du département chargé des armées et réalisés par tout autre mode de financement.

Les conventions à intervenir en ce qui concerne ces derniers logements peuvent comporter des avantages ou garanties prévus dans les conventions passées en vertu des dispositions du présent chapitre.

###### Section 3 : Logement des personnels militaires.

**Art. D314-16**

Les conventions prévues par l'article R. 314-4 et concernant les logements réservés aux personnels militaires ainsi que les avenants aux conventions déjà conclues sont, sauf en cas de délégation aux préfets donnée en application du décret n° 68-1070 du 29 novembre 1968, signés par le ministre de la défense sur proposition d'une commission dite " Commission d'études pour le logement des personnels militaires ", présidée par ledit ministre et composée de :

— deux représentants du ministre chargé de la construction et de l'habitation ;

— deux représentants du ministre chargé des finances ;

— deux représentants du ministre de la défense.

Indépendamment du visa du membre du corps du contrôle général économique et financier pour le département des armées, ces conventions doivent être communiquées au préalable au ministre chargé des finances et au ministre chargé de la construction et de l'habitation, qui disposent d'un délai d'un mois pour y faire opposition le cas échéant.

La commission peut convoquer toute personne qu'elle juge nécessaire d'entendre, notamment les représentants des administrations intéressées aux programmes de construction de logements.

**Art. D314-17**

La commission instituée à l'article R. 314-16 est chargée notamment :

1. D'assurer en fonction des besoins la coordination des programmes et éventuellement d'en provoquer l'élaboration ;

2. D'étudier et de préparer les conventions à conclure avec les organismes ou personnes en mesure de réaliser les programmes ;

3. De suivre les conditions de réalisation des programmes.

Les services du ministère chargé de la construction et de l'habitation apportent leur concours à l'accomplissement des tâches confiées à la commission par la présente section.

**Art. D314-18**

Les conventions prévues à l'article R. 314-16 fixent notamment :

1. Le montant et les modalités de la contribution de l'Etat ;

2. Le nombre, les caractéristiques et la situation des logements réservés aux fonctionnaires ou agents de l'Etat et des établissements publics de l'Etat ;

3. Les conditions de réalisation et de contrôle du programme ;

4. Les conditions d'attribution et de location des logements réservés ;

5. La durée de la garantie d'occupation desdits logements.

**Art. R314-19**

Dans les territoires d'outre-mer, l'administration militaire peut assurer elle-même la construction des logements nécessaires à ses personnels, à l'aide de crédits qui lui sont accordés à cet effet.

La gestion, l'entretien et le gardiennage des immeubles à destination de logements et construits par l'Etat au moyen de crédits ouverts à cet effet au titre de la défense en application du présent article peuvent être confiés à des offices publics de l'habitat ou à des sociétés d'habitations à loyer modéré, aux conditions fixées par des contrats de gérance établis à la diligence de l' administration chargée des domaines.

La cession de ces immeubles peut être consentie à ces organismes. L'opération est réalisée à l'amiable par les soins de l' administration chargée des domaines dans les formes fixées pour la vente des biens de l'Etat. Le règlement du prix est effectué dans les conditions d'intérêt et d'amortissements prévues pour les prêts consentis en application de la législation sur les habitations à loyer modéré.

###### Section 4 : Logement des personnels de l'aviation civile et de la météorologie hors de la métropole.

**Art. R314-20**

La construction, l'aménagement ou la gérance des logements destinés aux personnels de l'aéronautique civile et de la météorologie relevant du ministre chargé de l'aviation civile, en service en dehors du territoire de la France métropolitaine, peuvent être assurés dans les conditions définies aux articles ci-après.

**Art. R314-21**

Le ministre chargé de l'aviation civile est autorisé :

a) A assurer lui-même la construction ou l'aménagement des logements concernés par l'article R. 314-20 par imputation sur les crédits d'équipement mis à sa disposition ;

b) A passer, le cas échéant, avec des organismes d'habitations à loyer modéré ou avec des organismes immobiliers publics ou privés toutes conventions ayant le même objet.

Ces conventions sont signées par le ministre chargé de l'aviation civile et par le ministre chargé des finances après accord du ministre chargé des départements et territoires d'outre-mer. Dans les départements d'outre-mer, les dispositions desdites conventions concernant des organismes d'habitations à loyer modéré doivent également recevoir l'accord du ministre chargé de la construction et de l'habitation.

**Art. R314-22**

En cas de besoin, le ministre chargé de l'aviation civile est autorisé à apporter aux organismes ou sociétés mentionnés à l'article R. 314-21 une aide financière exceptionnelle comportant une participation aux frais de construction. Cette participation est :

— soit imputée sur les crédits d'équipements, mis à sa disposition ;

— soit constituée suivant les modalités prévues à l'article R. 314-25.

**Art. R314-23**

La cession des immeubles ou de partie des immeubles d'habitation construits par l'Etat en application de la présente section peut être consentie au profit d'organismes ou de sociétés immobiliers qui s'engagent à réserver des locaux d'habitation aux personnels concernés par l'article R. 314-20 et à pratiquer les tarifs de location homologués par l'autorité administrative et conformes aux dispositions en vigueur dans le territoire considéré.

L'opération est réalisée à l'amiable par les soins de l'administration chargée des domaines dans les formes fixées pour la vente des biens de l'Etat.

Le règlement du prix peut être effectué dans les conditions d'intérêt et d'amortissements prévues pour les prêts consentis en application de la législation sur les habitations à loyer modéré.

**Art. R314-24**

Les immeubles destinés au logement des personnels de l'aviation civile et de la météorologie dans les territoires d'outre-mer et construits avec l'aide financière de l'Etat doivent lui revenir en totalité ou en partie pour une valeur au moins égale à celle de sa participation.

**Art. R314-25**

Si la convention passée entre l'Etat et l'organisme constructeur public ou privé comporte le retour à l'Etat des logements construits en application de cette convention, l'administration chargée des domaines est autorisée à se dessaisir au profit dudit organisme d'immeubles bâtis ou non bâtis appartenant à l'Etat :

— soit au moyen d'une cession dont le prix peut ne pas être effectivement versé, mais s'ajoute à la participation de l'Etat prévue à l'article R. 314-22 pour le calcul de ladite participation ;

— soit au moyen d'une location pouvant excéder dix-huit ans, dont le loyer peut ne pas être effectivement versé mais s'ajoute à la participation de l'Etat mentionnée audit article pour le calcul de cette participation ;

— soit sous la forme d'un apport entraînant participation de l'Etat au capital social du cessionnaire.

Ces diverses opérations sont réalisées à l'amiable.

**Art. R314-26**

A défaut de gestion directe, la gérance des immeubles d'habitation concernés par l'article R. 314-20 et appartenant à l'Etat peut être confiée à l'amiable par l'administration chargée des domaines à des organismes publics ou privés.

**Art. R314-27**

Les décrets pris pour l'application de la présente section doivent être approuvés en ce qui concerne les organismes d'habitations à loyer modéré dans les départements d'outre-mer par le ministre chargé de la construction et de l'habitation.

Les textes fixant les conditions d'application de ladite section dans les différents territoires ne peuvent être modifiés que par décrets en Conseil d'Etat.

##### Chapitre V : Epargne-logement - Dispositions transitoires applicables à l'épargne-construction et à l'épargne-crédit

###### Section 1 : Comptes d'épargne-logement

####### Sous-section 1 : Ouverture et fonctionnement des comptes d'épargne-logement.

**Art. R315-1**

Les comptes d'épargne-logement peuvent être ouverts au nom de personnes physiques par les caisses d'épargne ainsi que par les banques et organismes de crédit ayant passé avec l'Etat une convention à cet effet.

**Art. R315-2**

Les sommes inscrites aux comptes d'épargne-logement portent intérêt, à un taux fixé par arrêté du ministre chargé des finances du ministre chargé de la construction et de l'habitation.

Au 31 décembre de chaque année, l'intérêt s'ajoute au capital et devient lui-même productif d'intérêt.

**Art. R315-3**

Il est délivré aux titulaires de comptes d'épargne-logement un livret mentionnant les opérations effectuées à leur compte.

Le montant du dépôt minimum auquel est subordonnée l'ouverture d'un compte d'épargne-logement et le montant minimum des versements ultérieurs sont fixés par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

Les sommes inscrites au compte sont remboursables à vue. Toutefois, le retrait de fonds qui aurait pour effet de réduire le montant du dépôt à un montant inférieur au dépôt minimun prévu à l'alinéa précédent entraîne la clôture du compte.

**Art. R315-4**

Le montant maximum des sommes qui peuvent être portées à un compte d'épargne-logement est fixé par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

**Art. R315-5**

Nul ne peut être titulaire simultanément de plusieurs comptes d'épargne-logement, sous peine de perdre la totalité des intérêts acquis ainsi que la vocation à bénéficier du prêt et de la prime d'épargne prévus aux sous-sections 2 et 3.

**Art. R315-6**

Les livrets d'épargne-logement et les droits appartenant à leurs titulaires ne peuvent être remis en nantissement.

####### Sous-section 2 : Attribution de prêts.

**Art. R315-7**

Les titulaires d'un compte d'épargne-logement peuvent, sous réserve des dispositions de l'article R. 315-13, obtenir un prêt lorsque ce compte est ouvert depuis dix-huit mois au moins et lorsque le montant des intérêts acquis s'élève au moins à un montant fixé par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation, en fonction du minimum exigé pour l'ouverture du compte ainsi que du taux d'intérêt appliqué aux dépôts.

Toutefois ce montant est abaissé à 22,5 euros lorsque le prêt est destiné au financement de travaux de réparation ou d'amélioration dont la nature est fixée par l'arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation prévu à l'article R. 315-8.

Sur la demande du titulaire du compte, l'organisme auprès duquel le compte est ouvert délivre une attestation indiquant que ces deux conditions sont remplies ; cette attestation permet au titulaire du compte de bénéficier d'une priorité pour l'attribution des primes et prêts spéciaux prévus par les articles L. 311-1 à L. 311-7 s'il satisfait aux conditions exigées pour leur attribution.

**Art. R315-8**

Les prêts d'épargne-logement ne peuvent être attribués que pour les objets définis à l'article L. 315-2.

La nature des travaux de réparation ou d'amélioration susceptibles de donner lieu à l'attribution de prêts est fixée par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

Peuvent bénéficier d'un prêt d'épargne-logement en application du deuxième alinéa del'article L. 315-1 les résidences utilisées à titre personnel et familial pour le repos et les loisirs. Les locations occasionnelles et de durée limitée ne font pas perdre le droit au prêt.

Les résidences de tourisme qui, en application du deuxième alinéa de l'article L. 315-1, peuvent bénéficier de prêts d'épargne-logement sont les résidences dont les normes sont arrêtées par le ministre chargé du tourisme en application du décret n° 66-871 du 13 juin 1966.

Un bénéficiaire de prêt d'épargne logement attribué en application d'un des deux alinéas de l'article L. 315-1 ne peut bénéficier d'un prêt afférent au financement de logements prévus à l'autre alinéa du même article aussi longtemps que le premier prêt n'a pas été intégralement remboursé.

**Art. R315-9**

Le taux d'intérêt des prêts est égal au taux d'intérêt servi aux dépôts effectués au compte d'épargne-logement.

L'emprunteur supporte en sus des intérêts, le remboursement des frais financiers et des frais de gestion dans la limite d'un maximum fixé par arrêté du ministre chargé des finances.

En cas d'utilisation, en un prêt unique, de droits à prêts acquis au titre d'un ou de plusieurs comptes d'épargne-logement, le taux de ce prêt unique est égal à la moyenne pondérée des taux des prêts qui auraient été consentis au titre de ces différents comptes d'épargne-logement ; ces taux sont pondérés par les montants des prêts de même durée qui résultent des droits acquis et utilisés sur le ou lesdits comptes d'épargne-logement.

Toutes sommes exigibles, en principal, intérêts ou accessoires, et demeurées impayées, portent intérêt au taux résultant des trois alinéas précédents majoré de trois points.

**Art. R315-10**

Les prêts sont amortissables en deux années au moins et quinze années au plus ; le remboursement anticipé des prêts est toujours possible.

**Art. R315-11**

Pour la construction, l'acquisition, les travaux d'extension, de réparation ou d'amélioration d'un même logement, le prêt ou, le cas échéant, le montant cumulé des prêts consentis au titre de l'épargne-logement ne peut excéder un montant fixé par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

Lorsqu'un même emprunteur obtient plusieurs prêts d'épargne-logement, l'encours des capitaux prêtés ne doit à aucun moment dépasser le maximum fixé par ledit arrêté.

**Art. R315-12**

Sous réserve des dispositions des articles R. 315-10 et R. 315-11, le montant et la durée maximum des prêts sont fixés de telle sorte que le total des intérêts à payer par l'emprunteur soit égal au total des intérêts acquis à la date de la demande du prêt et pris en compte pour le calcul du montant du prêt multiplié par un coefficient au minimum égal à 1.

Le coefficient maximum de conversion des intérêts est fixé à 1,5 en matière de comptes d'épargne-logement à l'exception des prêts destinés au financement de la souscription de parts de sociétés civiles de placement immobilier pour lesquels le coefficient maximum de conversion des intérêts est fixé à 1.

Lors de l'ouverture d'un compte d'épargne, les coefficients en vigueur et les barèmes en résultant doivent être mentionnés sur le livret délivré au titulaire.

**Art. R315-13**

Pour la détermination du prêt, il peut être tenu compte des intérêts acquis aux comptes d'épargne-logement du conjoint, des ascendants, descendants, oncles, tantes, frères, soeurs, neveux et nièces, du bénéficiaire ou de son conjoint, des conjoints des frères, soeurs, ascendants et descendants du bénéficiaire ou de son conjoint.

Chacun de ces comptes doit être ouvert depuis un an au moins et l'un quelconque d'entre eux doit, à défaut de celui du bénéficiaire, être ouvert depuis dix-huit mois au moins.

**Art. R315-14**

Une garantie hypothécaire et une assurance sur la vie peuvent être exigées pour le remboursement des prêts.

**Art. R315-15**

En cas de décès du titulaire d'un compte d'épargne-logement, les héritiers ou légataires peuvent obtenir le prêt et la prime d'épargne dans les mêmes conditions que le titulaire du compte. Ces droits peuvent faire l'objet d'un partage, indépendamment du partage des capitaux inscrits au compte.

####### Sous-section 3 : Prime d'épargne.

**Art. R315-16**

Les bénéficiaires des prêts concernés par la sous-section 2 reçoivent de l'Etat une prime d'épargne versée au moment de la réalisation du prêt.

La prime d'épargne versée au souscripteur d'un compte d'épargne- logement ouvert avant le 1er juillet 1985 est égale à la somme des intérêts acquis au 16 février 1994 et d'une fraction des intérêts acquis à compter de cette dernière date.

La prime d'épargne versée au souscripteur d'un compte d'épargne- logement ouvert entre le 1er juillet 1985 et le 15 mai 1986 est égale à la somme des neuf treizièmes des intérêts acquis au 16 février 1994 et d'une fraction des intérêts acquis à compter de cette dernière date.

La prime d'épargne versée au souscripteur d'un compte d'épargne- logement ouvert entre le 15 mai 1986 et le 16 février 1994 est égale à la somme des cinq onzièmes des intérêts acquis au 16 février 1994 et d'une fraction des intérêts acquis à compter de cette dernière date.

La fraction, mentionnée aux alinéas qui précèdent, des intérêts acquis à compter du 16 février 1994 est fixée de manière uniforme pour l'ensemble des comptes d'épargne logement par arrêté du ministre chargé des finances et du ministre chargé du logement.

Toutefois la prime d'épargne ne peut pas dépasser par opération de prêt un montant fixé par arrêté du ministre chargé des finances du ministre chargé de la construction et de l'habitation.

Toute infraction aux dispositions de la présente section est susceptible d'entraîner la répétition de la prime, sans préjudice de l'intérêt sur les versements indus à un taux annuel égal au double du taux d'intérêt servi aux dépôts en vigueur au moment où la prime a été payée à son bénéficiaire.

**Art. R315-17**

Les dispositions du troisième alinéa de l'article R. 315-9 et du dernier alinéa de l'article R. 315-16 sont applicables aux prêts et aux primes d'épargne attribués au titre des comptes d'épargne-logement ouverts postérieurement au 15 mars 1976.

Le taux d'intérêt applicable en cas d'exigibilité ou de répétition d'un prêt ou d'une prime attribué au titre des comptes d'épargne-logement ouverts jusqu'à cette date est de 6 p. 100 l'an.

####### Sous-section 4 : Gestion et contrôle des opérations.

**Art. R315-18**

Les fonds des comptes d'épargne-logement non employés à des opérations de prêt concernées par la sous-section 2 doivent être affectés à des emplois intéressant la construction de logements.

**Art. R315-19**

Les dispositions du code des caisses d'épargne sont applicables aux comptes d'épargne-logement ouverts par les caisses d'épargne en tout ce qui n'est pas contraire aux dispositions des articles L. 315-1 à L. 315-7 et de la présente section.

Le ministre chargé des finances est autorisé à passer avec la Caisse des dépôts et consignations et les autres organismes intéressés les conventions nécessaires à la réalisation des opérations prévues par les articles L. 315-1 à L. 315-7.

Les modalités de gestion des fonds et d'octroi des prêts concernant les comptes d'épargne-logement ouverts dans les caisses d'épargne sont fixées dans une convention passée entre le ministre chargé des finances, la caisse des dépôts et consignations et les établissements intéressés.

**Art. R315-20**

Les banques et organismes de crédit doivent être spécialement habilités par une convention passée avec le ministre chargé des finances à tenir des comptes d'épargne-logement.

De telles conventions peuvent être passées soit avec des organismes soumis aux dispositions de la loi n° 52-332 du 24 mars 1952 relative aux entreprises de crédit différé, soit avec des banques et organismes de crédit, justifiant à leur bilan d'un montant minimum de capitaux propres dans des conditions fixées par un arrêté du ministre chargé des finances, soit avec des banques et organismes de crédit qui acceptent de se soumettre aux modalités de gestion des fonds et d'octroi des prêts de l'épargne-logement fixées pour les caisses d'épargne.

**Art. R315-21**

Les conventions mentionnées à l'article précédent comportent l'engagement des organismes intéressés de se conformer aux règles fixées dans la présente section. Elles précisent notamment les conditions du versement par l'Etat de la prime d'épargne prévue à la sous-section III ainsi que les dispositions concernant l'emploi des fonds, la comptabilité et le contrôle des opérations et l'information des déposants.

**Art. R315-22**

Le fonctionnement des comptes d'épargne-logement est soumis à la surveillance des commissaires contrôleurs des assurances et au contrôle de l'inspection générale des finances.

###### Section 2 : Plans contractuels d'épargne-logement.

**Art. R315-24**

Il est institué une catégorie particulière de comptes d'épargne-logement sous la forme de plans contractuels d'épargne à terme déterminé.

####### Sous-section 1 : Mise en place et fonctionnement des plans d'épargne-logement.

**Art. R315-25**

Les plans d'épargne-logement font l'objet d'un contrat constaté par un acte écrit.

Ce contrat est passé entre une personne physique et un des établissements mentionnés à l'article R. 315-1. Il engage le déposant et l'établissement qui reçoit les dépôts et précise leurs obligations et leurs droits.

Les opérations effectuées sont retracées dans un compte ouvert spécialement au nom du souscripteur dans la comptabilité de l'établissement qui reçoit les dépôts.

**Art. R315-26**

Nul ne peut souscrire concurrement plusieurs plans d'épargne-logement sous peine de perdre la totalité des intérêts acquis ainsi que la vocation à bénéficier du prêt et de la prime d'épargne mentionnés aux sous-sections 2 et 3.

Le titulaire d'un compte d'épargne-logement ouvert en application de la section I peut souscrire un plan d'épargne-logement à la condition que ce plan soit domicilié dans le même établissement.

**Art. R315-27**

La souscription d'un plan d'épargne-logement est subordonnée au versement d'un dépôt initial qui ne peut être inférieur à un montant fixé par arrêté du ministre chargé des finances du ministre chargé de la construction et de l'habitation.

Le souscripteur s'engage à effectuer chaque année, à échéances régulières, mensuelles, trimestrielles ou semestrielles, des versements d'un montant déterminé par le contrat.

Un ou plusieurs versements peuvent être majorés sans que le montant maximum des dépôts fixé par l'arrêté prévu à l'article R. 315-4 puisse être dépassé au terme du plan d'épargne-logement.

Un ou plusieurs versements peuvent être effectués pour un montant inférieur à ce qui est prévu au contrat, à la condition que le total des versements de l'année ne soit pas inférieur à un montant fixé par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

**Art. R315-28**

I. — Le contrat fixe la durée du plan d'épargne-logement. Cette durée ne peut être inférieure à quatre ans à compter du versement initial, sauf en ce qui concerne les plans ouverts entre le 1er janvier 1981 et le 31 mars 1992 inclus, pour lesquels elle ne peut être inférieure à cinq ans.

Des avenants au contrat initial peuvent, sous réserve des dispositions du II, proroger la durée du plan d'épargne-logement, pour une année au moins, ou la réduire en respectant les limites fixées à l'alinéa qui précède.

II. — La durée d'un plan d'épargne-logement ne peut être supérieure à dix ans.

Toutefois cette disposition ne s'applique pas aux plans d'épargne-logement qui, en vertu du contrat initial ou d'avenants à ce contrat, conclus avant le 1er avril 1992, ont une durée supérieure à dix ans. Ces plans demeurent valables jusqu'à l'expiration du contrat initial ou du dernier avenant et ne peuvent faire l'objet d'aucune prorogation.

Les contrats en cours au 1er avril 1992 d'une durée inférieure à dix ans, soit en vertu du contrat initial, soit en vertu d'avenants, ne peuvent faire l'objet d'aucun avenant ayant pour effet de porter la durée totale du plan à plus de dix ans.

**Art. R315-29**

Les sommes inscrites au compte du souscripteur d'un plan d'épargne-logement portent intérêt, à un taux fixé par arrêté du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

Au 31 décembre de chaque année, l'intérêt s'ajoute au capital et devient lui-même productif d'intérêt. La capitalisation des intérêts ne peut avoir pour conséquence de réduire le montant du versement annuel minimum prévu à l'article R. 315-27, alinéa 4.

**Art. R315-30**

Les versements et les intérêts capitalisés acquis demeurent indisponibles jusqu'à la date où le retrait définitif des fonds prévu à la sous-section 3 devient possible.

**Art. R315-31**

Lorsque le total des versements d'une année est inférieur au montant fixé par l'arrêté prévu au dernier alinéa de l'article R. 315-27, ou lorsque les sommes inscrites au crédit du compte d'un souscripteur font l'objet d'un retrait total ou partiel au cours de la période d'indisponibilité des fonds, le contrat d'épargne-logement est résilié de plein droit et le souscripteur perd le bénéfice des dispositions de la présente section.

Toutefois, si le retrait intervient après l'écoulement de la période minimale prévue au contrat, le bénéfice de la présente section lui est conservé pour cette période et les périodes de douze mois consécutives.

Si le retrait intervient entre la quatrième et la cinquième année d'un plan d'épargne-logement ouvert antérieurement au 1er avril 1992, le bénéfice de la présente section est conservé pour la période de quatre ans.

Si le retrait intervient entre la troisième et la quatrième année, le bénéfice de la présente section est conservé pour la période de trois ans ; la prime versée par l'Etat est, dans ce cas, réduite dans une proportion fixée par arrêté du ministre chargé des finances et du ministre chargé du logement.

**Art. R315-32**

Lorsque le contrat de souscription d'un plan d'épargne-logement est résilié en application de l'article R. 315-31, le souscripteur se voit offrir la possibilité :

a) Soit de retirer les sommes déposées au titre du plan d'épargne-logement, les intérêts versés au souscripteur étant alors évalués par application à l'ensemble de ses dépôts du taux en vigueur en matière de compte d'épargne-logement à la date de la résiliation, lorsque celle-ci intervient moins de deux ans après la date de versement du dépôt initial et au taux fixé par le contrat, lorsque la résiliation intervient plus de deux ans après la date de versement du dépôt initial ;

b) Soit de demander la transformation du plan d'épargne-logement en compte d'épargne-logement au sens de la section I, les intérêts acquis par le souscripteur faisant alors l'objet d'une nouvelle évaluation par application à l'ensemble de ses dépôts du taux en vigueur en matière de compte d'épargne-logement à la date de la transformation.

Cette transformation ne peut avoir pour effet de permettre un dépassement du montant maximum fixé par l'arrêté prévu à l'article R. 315-4. Dans cette éventualité, seuls font l'objet d'un transfert au compte d'épargne-logement les intérêts calculés sur les dépôts effectués par le souscripteur dans la limite de ce montant ; le surplus en capital et intérêts est remis à la disposition du souscripteur.

**Art. R315-33**

Lorsque la transformation ci-dessus entraîne le transfert des sommes déposées au titre du plan d'épargne-logement à un compte d'épargne-logement au sens de la section I dont le souscripteur est déjà titulaire, ce transfert ne peut avoir pour effet de permettre un dépassement du montant maximum fixé par l'arrêté prévu à l'article R. 315-4.

Dans cette éventualité, le transfert est limité à la différence entre le montant maximum des dépôts autorisé et le montant des sommes inscrites au compte d'épargne-logement. Le surplus en capital et intérêts est remis à la disposition du souscripteur. Une attestation d'intérêts acquis, calculés selon les modalités fixées à l'article R. 315-32 b, sur les sommes excédentaires est délivrée au souscripteur. Ces intérêts acquis sont pris en considération pour la détermination du montant du prêt d'épargne-logement auquel il peut prétendre.

####### Sous-section 2 : Attribution de prêts.

**Art. R315-34**

Lorsque le plan d'épargne-logement est venu à terme, le souscripteur peut demander et obtenir un prêt.

Pour les plans ouverts à compter du 1er mars 2011, le prêt d'épargne-logement ne peut être consenti au-delà d'un délai de cinq ans à compter de l'arrivée à terme du plan fixée contractuellement en application de l'article R. 315-28.

Le souscripteur peut d'autre part obtenir une attestation lui permettant de bénéficier d'une priorité pour l'attribution des primes et des prêts spéciaux prévus par les articles L. 311-1 à L. 311-3, L. 311-5, L. 311-6, L. 311-9, L. 312-1 et R. 324-1 s'il satisfait aux conditions exigées pour leur attribution.

**Art. R315-35**

Pour la détermination du prêt prévu au premier alinéa de l'article précédent, il peut être tenu compte des intérêts acquis sur les plans et comptes d'épargne-logement du conjoint, des ascendants, descendants, oncles, tantes, frères, soeurs, neveux et nièces du bénéficiaire ou de son conjoint, des conjoints, des frères, soeurs, ascendants et descendants du bénéficiaire ou de son conjoint.

Chacun de ces plans d'épargne-logement doit être venu à terme.

Pour bénéficier des dispositions du présent article, le prêt doit être consenti par l'établissement où est domicilié le plan d'épargne-logement comportant le montant d'intérêts acquis le plus élevé lorsque les divers plans d'épargne-logement concernés ne sont pas souscrits dans le même établissement.

**Art. R315-36**

Le taux d'intérêt du prêt est égal au taux d'intérêt servi aux dépôts effectués dans le cadre du plan d'épargne-logement.

**Art. R315-37**

Le total des intérêts acquis pris en compte pour le calcul du montant du prêt, en application de l'article R. 315-12, est évalué à la date de venue à terme du plan d'épargne-logement.

Le coefficient maximum de conversion des intérêts prévu au deuxième alinéa dudit article est fixé à 2,5 en matière de plans d'épargne logement à l'exception des prêts destinés au financement de la souscription de parts des sociétés civiles de placement immobilier pour lesquels le coefficient maximum de conversion des intérêts est fixé à 1,5.

**Art. R315-38**

L'attribution du prêt consenti au titre du plan d'épargne-logement ne fait pas d'obstacle à l'octroi, en vue du financement d'une même opération, du prêt consenti en application de l'article R. 315-7.

Toutefois, le montant cumulé des prêts ainsi consenti ne devra pas être supérieur au montant maximum fixé par l'arrêté prévu à l'article R. 315-11.

Le cumul des prêts n'est possible que si ces prêts sont consentis par le même établissement.

####### Sous-section 3 : Retrait des fonds et primes d'épargne.

**Art. R315-39**

Le retrait des fonds après l'arrivée à terme laisse subsister le droit au prêt pendant un an dans la limite, pour les plans ouverts à compter du 1er mars 2011, du délai de cinq ans maximum prévu à l'article R. 315-34.

Les sommes inscrites au compte du souscripteur continuent à porter intérêt au taux fixé dans les conditions prévues à l'article R. 315-29 durant la période comprise entre la date d'arrivée à terme du plan d'épargne-logement et celle du retrait effectif des fonds.

Pour les plans ouverts à compter du 1er mars 2011, la rémunération de l'épargne dans les conditions mentionnées à l'alinéa précédent est acquise dans la limite d'une durée de cinq ans à compter de l'arrivée à terme du plan fixée contractuellement en application de l'article R. 315-28.A l'issue de cette échéance, et en l'absence de retrait des fonds, le plan d'épargne-logement devient un compte sur livret ordinaire qui n'est plus soumis aux dispositions de la présente section.

**Art. R315-40**

Pour les plans ouverts avant le 1er janvier 1981, les souscripteurs d'un plan d'épargne logement reçoivent de l'Etat, lors du retrait des fonds, une prime d'épargne égale au montant des intérêts acquis.

Pour les plans ouverts entre le 1er janvier 1981 et le 11 décembre 2002, cette prime est égale à un pourcentage, déterminé par arrêté du ministre chargé des finances et du ministre chargé du logement, des intérêts acquis à la date de venue à terme du plan.

Pour les plans ouverts à compter du 12 décembre 2002, la prime d'épargne mentionnée à l'alinéa précédent est attribuée aux souscripteurs d'un plan d'épargne logement qui donne lieu à l'octroi du prêt mentionné à l'article R. 315-34, lors du versement de ce prêt.

Pour les plans ouverts à compter du 1er mars 2011, la prime d'épargne mentionnée à l'alinéa précédent est, en outre, subordonnée à l'octroi d'un prêt d'un montant minimum de 5 000 euros.

En outre, il est versé au souscripteur d'un plan d'épargne-logement bénéficiaire d'un prêt prévu à l'article R. 315-34 pour le financement des dépenses de construction, d'acquisition ou d'amélioration d'un logement destiné à son habitation personnelle une majoration de prime égale à un pourcentage par personne à charge du montant des intérêts acquis pris en compte pour le calcul du montant du prêt, déterminé par arrêté du ministre chargé de l'économie, du ministre chargé du budget et du ministre chargé du logement. Seules ouvrent droit au bénéfice de cette majoration les personnes à charge vivant habituellement au foyer du bénéficiaire.

La prime d'épargne et le montant de la majoration ne peuvent pas dépasser un montant fixé par arrêté du ministre chargé de l'économie, du ministre chargé du budget et du ministre chargé du logement.

**Art. R315-40-1**

Pour bénéficier de la majoration de prime prévue à l'article précédent, les souscripteurs d'un plan d'épargne-logement antérieur au 15 juin 1983 doivent souscrire, avant le 31 décembre 1983, un avenant majorant les versements mensuels, trimestriels ou semestriels d'un pourcentage minimum, fixé par l'arrêté prévu à l'article précédent dans la limite de 30 % du montant contractuel en vigueur à la date de publication du présent décret. Les versements ne peuvent être inférieurs à un montant fixé par le même arrêté.

Si le plan d'épargne-logement vient à terme avant le 15 juin 1984, le bénéfice de la majoration est subordonné à la prorogation d'un an du terme du contrat.

####### Sous-section 4 : Dispositions diverses ou particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon

**Art. R315-41**

Les dispositions de la section I sont applicables aux plans d'épargne-logement, pour autant qu'il n'y est pas dérogé par la présente section.

**Art. R315-41-1**

Les souscripteurs de plans d'épargne-logement ouverts antérieurement au 1er janvier 1981 dont le contrat n'a pas atteint le terme fixé soit à l'origine, soit par avenant de prorogation, ou dont le terme est intervenu depuis moins d'un an et qui n'ont pas encore retiré leurs fonds, peuvent prétendre au bénéfice des dispositions applicables aux contrats souscrits à compter du 1er janvier 1981.

Leur option est constatée par un avenant qui doit intervenir entre le 1er février 1981 et le 31 décembre de la même année. Cet avenant prend effet du jour de sa signature.

**Art. R315-42**

Le décret en Conseil d'Etat prévu pour l'application de la section I et de la présente section est pris sur le rapport du ministre chargé des finances, du ministre chargé de la construction et de l'habitation et du ministre chargé des postes et télécommunications.

###### Section 3 : Dispositions transitoires

####### Sous-section 2 : Epargne-construction.

**Art. R315-69**

Les comptes d'épargne-construction ouverts par les caisses d'épargne ordinaires fonctionnent dans les conditions prévues par les textes régissant ces organismes en tout ce qui n'est pas contraire aux dispositions des articles L. 315-19 à L. 315-32 et de la présente sous-section.

Les dispositions particulières, nécessaires en ce qui concerne les comptes ouverts auprès des organismes avec lesquels la caisse des dépôts et consignations a conclu un accord, sont réglées par cet accord.

Les fonds disponibles sont placés auprès du Crédit foncier de France. Celui-ci peut émettre dans le public des obligations revalorisables conformément à l'article L. 315-26 pour un montant fixé chaque année par le ministre chargé des finances.

**Art. R315-70**

Le taux d'intérêt applicable aux comptes d'épargne-construction est fixé par arrêté conjoint du ministre chargé des finances et du ministre chargé de la construction et de l'habitation, après avis de la commission de surveillance de la caisse des dépôts et consignations.

Les variations de ce taux ont lieu par fraction indivisible de 0,25 p. 100.

**Art. R315-71**

Le taux d'intérêt alloué par la caisse des dépôts et consignations pour les sommes qui lui sont remises au titre de l'épargne-construction est celui versé aux déposants, augmenté de 0,50 p. 100, en vue de permettre aux caisses d'épargne et autres organismes agréés de faire face à leurs frais de gestion.

**Art. R315-72**

La caisse des dépôts et consignations crée un fonds de réserve de l'épargne-construction auquel sont affectés, notamment :

1° L'excédent du revenu des placements effectués par la caisse des dépôts et consignations et du compte courant avec le Trésor sur les intérêts servis chaque année aux caisses d'épargne et aux organismes agrées ;

2° Le produit des revalorisations des placements effectués auprès du Crédit foncier de France ;

3° Les intérêts et les primes d'amortissement provenant de ce fonds lui-même ;

4° Les retenues d'intérêts imposées aux titulaires de plusieurs comptes, en application de l'article L. 315-25 ;

5° Le montant des sommes prescrites à l'égard des déposants ;

6° Le cas échéant, les versements provenant de la mise en jeu de la garantie de l'Etat.

**Art. R315-73**

Peuvent seules être imputées sur le fonds de réserve de l'épargne-construction :

1° Les bonifications d'épargne prévues à l'article L. 315-21 ;

2° Après avis de la commission de surveillance de la caisse des dépôts et consignations :

a) Les pertes, soit en capital, soit en intérêts, qui viendraient à résulter, pour la caisse des dépôts et consignations ou le Crédit foncier de France, de la gestion ou du placement, notamment en obligations et en prêts, des fonds provenant des comptes d'épargne-construction ;

b) Les sommes à prélever, soit à titre définitif, soit à titre d'avances, pour faire face aux pertes constatées par les caisses d'épargne ou les autres organismes agréés dans la gestion des comptes d'épargne-construction.

**Art. R315-74**

Une commission instituée auprès du ministre chargé des finances, et qui se réunit au moins une fois par an, a qualité pour formuler toutes suggestions ou tous voeux ayant pour objet l'épargne-construction. Les administrations intéressées peuvent, de leur côté, provoquer l'avis de la commission sur toutes questions ayant le même objet.

Cette commission est composée comme suit :

— deux membres de l'Assemblée nationale et un membre du Sénat désignés par ces assemblées, sur la proposition des commissions des finances ;

— une personne qualifiée par sa compétence en matière d'institutions de prévoyance, désignée par le ministre chargé des finances ;

— une personne qualifiée par sa compétence en matière de construction, désignée par le ministre chargé de la construction et de l'habitation ;

— le président de la commission supérieure et le président de la conférence générale des caisses d'épargne ;

— le gouverneur du Crédit foncier de France ou son suppléant ;

— le directeur général de la caisse des dépôts et consignations ou son suppléant ;

— le directeur de la caisse nationale d'épargne ou son suppléant ;

— deux représentants des organismes agréés mentionnés à l'article L. 315-19 désignés par le Conseil national du crédit ;

— le directeur du budget ou son suppléant ;

— le directeur du Trésor ou son suppléant ;

— deux représentants du ministre chargé de la construction et de l'habitation ;

— un représentant du ministre chargé des finances ;

— un représentant du ministre chargé de l'agriculture.

La commission élit son président et un vice-président.

Un administrateur civil du ministère chargé des finances remplit les fonctions de secrétaire, avec voix consultative.

**Art. R315-75**

La bonification d'épargne prévue à l'article L. 315-21 est acquise au déposant, pour chaque somme déposée, lors de son remboursement effectué pour l'un des investissements prévus audit article.

L'utilisation cumulée de plusieurs comptes peut être faite en vue de la construction d'un seul logement lorsque les titulaires de ces comptes sont au nombre des personnes énumérées à l'article 10,7°, de la loi n° 48-1360 du 1er septembre 1948 modifiée.

**Art. R315-76**

Pour le calcul de la bonification, chaque somme versée est multipliée par l'indice du coût de la construction à l'époque du retrait et divisée par le même indice à l'époque du versement. Dans le cas où la somme ainsi trouvée est supérieure au montant versé, la différence constitue la bonification d'épargne.

Dans la métropole, l'indice du coût de la construction est établi trimestriellement par l'Institut national de la statistique et des études économiques. Il est publié au Journal officiel. Il est applicable aux versements et retraits opérés dans les trois mois suivant l'expiration du trimestre qu'il concerne.

Dans les départements d'outre-mer, si les prix ne sont pas constatés par l'Institut national de la statistique et des études économiques, les variations du coût de la construction sont constatées dans les conditions qui sont fixées par arrêté préfectoral.

Les intérêts des fonds déposés sont considérés comme des versements effectués le 31 décembre de l'année au cours de laquelle ils ont été produits ; ceux correspondant à l'année de liquidation du compte ne donnent pas lieu à bonification d'épargne.

**Art. R315-77**

Tout remboursement partiel effectué sur le compte d'épargne-construction porte, quel que soit le motif du retrait, sur les sommes les plus anciennement versées. Lorsqu'il a pour objet l'un des investissements prévus à l'article L. 315-20, il ne peut être inférieur à un minimum fixé par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R315-78**

Les demandes de remboursement, présentées en vue d'un investissement dans la construction, doivent être établies selon un modèle fixé par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

La somme dont le remboursement est demandé peut faire l'objet de plusieurs retraits partiels, dont le premier ne peut intervenir qu'à l'expiration d'un délai de trois mois à compter de la date de la demande et dont chacun est liquidé dans les conditions prévues à l'article précédent.

**Art. R315-79**

Le premier retrait effectué en vue d'un investissement dans la construction ne peut intervenir, sauf s'il a pour objet l'acquisition préalable d'un terrain en vue d'une opération de construction, que sur présentation d'une copie conforme du permis de construire.

Dans les communes où il n'existe pas de permis de construire ou une réglementation équivalente, l'épargnant doit justifier par la production de toutes pièces utiles de l'usage qu'il entend faire des sommes demandées.

Dans le cas où les travaux prévus comportent la remise en état d'habitabilité d'un logement existant, il peut être suppléé au permis de construire par une attestation du maire, certifiant la nécessité de cette remise en état.

Dans le cas où la construction n'est pas entreprise directement par l'épargnant, le premier retrait est subordonné à la production d'une copie certifiée conforme d'un extrait du contrat intervenu avec le maître de l'oeuvre en vue de la construction d'un logement au profit de l'épargnant.

**Art. R315-80**

Jusqu'à présentation des justifications mentionnées à l'article R. 315-81, les retraits ne peuvent excéder un pourcentage du montant du compte et de la bonification y afférente, qui sera fixé par arrêté des ministres intéressés, sans pouvoir être inférieur au montant nominal des versements.

Toutefois, le montant des retraits peut atteindre l'intégralité du montant du compte et de la bonification y afférente, lorsque la demande de remboursement est assortie, soit d'une caution donnée par l'employeur du titulaire du compte, ou de toute autre caution solvable, soit lorsque le remboursement est effectué par l'intermédiaire d'un organisme d'habitations à loyer modéré.

Si le retrait intervient en vue de l'acquisition préalable d'un terrain à bâtir, le montant de ce retrait ne peut excéder la valeur nominale des versements effectués depuis la création du compte. La bonification y afférente sera versée ultérieurement sur présentation d'une copie conforme du permis de construire ou de l'un des autres documents mentionnés à l'article R. 315-79.

**Art. R315-81**

Le versement du reliquat du compte et de la bonification y afférente est subordonné à la production par l'intéressé du certificat de conformité institué par la législation relative au permis de construire et des mémoires justificatifs des travaux.

Dans le cas où les travaux exécutés n'exigent pas le permis de construire, un certificat du maire attestant l'exécution des travaux peut tenir lieu du certificat de conformité.

Dans le cas où la construction n'est pas entreprise directement par l'épargnant, celui-ci doit justifier, par la production de toutes pièces utiles, de l'utilisation des sommes retirées aux fins prévues dans sa demande.

**Art. R315-82**

Les travaux doivent être entrepris dans un délai de six mois à compter du premier retrait effectué en vue d'un investissement dans la construction.

Les justifications prévues à l'article R. 315-81 doivent être fournies dans un délai de deux ans à compter de la même date.

A défaut de l'observation de l'un ou de l'autre de ces délais, la caisse des dépôts et consignations peut poursuivre le remboursement de la bonification d'épargne indûment versée, augmentée des intérêts au taux légal courus depuis la même date.

##### Chapitre VI : Contrôle.

**Art. R316-1**

Le délai maximum prévu à l'article L. 316-1 et durant lequel les bénéficiaires d'une aide à la construction d'un logement doivent justifier de son occupation est d'un an.

L'autorité administrative compétente pour accorder un délai supplémentaire dans les cas prévus audit article, alinéa 2, est le ministre chargé de la construction et de l'habitation.

**Art. R316-2**

Les agents du ministère chargé de la construction et de l'habitation auxquels les agents de la direction générale des finances publiques sont habilités à fournir les renseignements prévus à l'article L. 316-2 doivent avoir un grade au moins équivalent à celui d'inspecteur des finances publiques et être commissionnés à cet effet par le ministre chargé de la construction et de l'habitation ou par le directeur départemental de l'équipement.

**Art. R316-3**

Les programmes de construction de logements réalisés par les services publics civils ou militaires ou les entreprises nationales sont placés sous le contrôle technique du ministre chargé de la construction et de l'habitation. Les prix de revient de ces constructions ne peuvent excéder de plus de 25 p. 100 les prix de revient fixés pour les logements construits par les organismes d'habitations à loyer modéré. Toutefois, des dérogations peuvent être exceptionnellement accordées par le ministre chargé de la construction et de l'habitation.

##### Chapitre VII : Avances aidées par l'Etat pour la construction, l'acquisition et l'amélioration de logements en accession à la propriété.

**Art. D317-1**

Il est créé une aide pour l'accession à la propriété destinée aux personnes physiques qui acquièrent un logement en vue de l'occuper à titre de résidence principale et qui n'ont pas été propriétaires de leur résidence principale au cours des deux dernières années précédant l'offre de prêt. Toutefois, cette dernière condition n'est pas applicable aux personnes qui acquièrent un logement adapté en vue de son occupation à titre de résidence principale par une personne handicapée physique. Cette condition n'est pas non plus applicable aux personnes qui sont indemnisées au titre de leur logement soit dans le cadre de la loi n° 82-600 du 13 juillet 1982 relative à l'indemnisation des victimes de catastrophes naturelles, soit en application de l'article L. 122-7 du code des assurances pour des dommages causés par les effets du vent dû aux tempêtes, ouragans ou cyclones, dès lors qu'elles présentent une demande d'aide dans le délai de deux ans suivant la date de publication de l'arrêté de constatation de l'état de catastrophe naturelle ou de la survenue du sinistre et qu'elles attestent que les dommages affectant leur logement nécessitent la réalisation sur un autre site d'une nouvelle construction. Cette aide est mise en place par les établissements de crédit conventionnés à cet effet sous forme d'avance remboursable ne portant pas intérêt. L'Etat verse une subvention aux établissements de crédit destinée à compenser l'absence d'intérêt.

**Art. D317-2**

L'avance prévue à l'article D. 317-1 peut être accordée pour financer les opérations suivantes :

1° La construction de logements, accompagnée, le cas échéant, de l'acquisition de droits de construire ou de terrains destinés à la construction de ces logements, ou l'acquisition de ces logements en vue de leur première occupation ; l'aménagement à usage de logement de locaux non destinés à l'habitation est assimilé à la construction de logements ;

2° L'acquisition de logements en vue de leur amélioration et les travaux d'amélioration correspondants, le montant de ces travaux devant être au moins égal à une fraction du coût total de l'opération, fixée par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé du budget et du ministre chargé du logement ;

3° L'acquisition de logements faisant l'objet d'un contrat régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière, prévoyant un paiement fractionné du prix et dont la durée n'excède pas huit ans lorsque cette acquisition porte sur des opérations mentionnées au 1° ou au 2° du présent article. Dans ce cas, l'avance est versée à la date de la levée d'option.

Ces opérations comprennent la construction ou l'acquisition simultanée des dépendances de ces logements, dans des limites fixées par arrêté du ministre chargé du logement.

###### Section 1 : Conditions d'attribution de l'avance.

**Art. D317-3**

Pour les opérations visées à l'article D. 317-2, les bénéficiaires de l'avance sont les personnes physiques mentionnées à l'article D. 317-1 et dont l'ensemble des ressources est au plus égal à un montant déterminé, en fonction de la composition familiale et de la localisation du logement, par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé du budget et du ministre chargé du logement. Cet arrêté fixe également les modalités générales de contrôle de ces ressources.

Chacune des personnes physiques composant le ménage accédant à la propriété doit fournir les pièces justificatives attestant de son lieu de résidence principale et apporter la preuve qu'elle n'en a pas été propriétaire au cours des deux dernières années précédant l'offre de prêt.

**Art. D317-4**

Il ne peut être accordé qu'une avance par opération et par ménage.

**Art. D317-5**

Pour l'application de l'article D. 317-1, sont considérés comme résidences principales les logements occupés au moins huit mois par an, sauf obligation professionnelle, raison de santé ou cas de force majeure, par les personnes accédant à la propriété, visées à l'article D. 317-3.

Cette occupation doit être effective dans le délai maximum d'un an suivant, soit la déclaration d'achèvement des travaux, soit l'acquisition du logement si celle-ci est postérieure à ladite déclaration.

Ce délai peut être porté à six ans lorsque le logement est destiné à être occupé par le bénéficiaire de l'avance dès sa mise à la retraite, à condition qu'il soit loué dans des conditions prévues par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement.

Par dérogation aux dispositions du premier alinéa du présent article et tant que l'avance n'est pas totalement remboursée, lorsque les bénéficiaires de l'avance définie à l'article D. 317-1 du présent chapitre ne peuvent plus, pour des raisons professionnelles ou familiales, destiner leur logement à leur résidence principale, ils peuvent le donner en location, dans des conditions fixées par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement.

Par dérogation aux dispositions du premier alinéa du présent article et de l'article D. 317-1, les bénéficiaires de l'avance qui ne peuvent plus, pour des raisons professionnelles, destiner leur logement à leur résidence principale peuvent solliciter l'octroi d'une avance pour l'acquisition d'une nouvelle résidence principale, sous réserve du remboursement préalable du capital restant dû de l'avance initiale. La nouvelle avance est octroyée dans les conditions du présent chapitre appréciées à la date de la nouvelle demande.

L'établissement de crédit qui a octroyé la première avance reverse à l'organisme visé à l'article D. 312-3-1 du présent code, pour le compte de l'Etat, une fraction de la subvention destinée à compenser l'absence d'intérêt, déterminée en fonction de la durée résiduelle de l'avance au moment de son remboursement anticipé.

**Art. D317-6**

Toute mutation entre vifs des logements financés avec l'aide de l'avance prévue à l'article D. 317-1 du présent code entraîne le remboursement intégral du capital restant dû de l'avance, au plus tard au moment de l'accomplissement des formalités de publicité foncière.

Chaque mutation doit être signalée à l'établissement prêteur dans le même délai.

Par dérogation aux dispositions du premier alinéa, les bénéficiaires de l'avance prévue à l'article D. 317-1 du présent code peuvent en conserver le bénéfice lorsqu'ils acquièrent, conformément aux dispositions de l'article D. 317-2, un autre logement en vue de l'occuper à titre de résidence principale.

**Art. D317-7**

Les personnes bénéficiant de l'avance définie à l'article D. 317-1 ne peuvent bénéficier pour un même logement des dispositions des articles R. 321-12 à D. 321-22 et D. 331-32 à D. 331-62. Toutefois, cette disposition n'est pas applicable pour les travaux d'accessibilité de l'immeuble et d'adaptation du logement aux besoins des personnes handicapées ou à mobilité réduite, lorsque le handicap survient postérieurement à l'entrée dans les lieux.

###### Section 2 : Caractéristiques financières de l'avance.

**Art. D317-8**

Le montant de l'avance ne peut excéder 20 p. 100 du coût de l'opération retenu dans la limite d'un prix maximal déterminé en fonction de la composition familiale du ménage bénéficiaire et de la localisation du logement.

Le taux mentionné à l'alinéa précédent est porté à 30 % dans les zones urbaines sensibles et dans les zones franches urbaines mentionnées à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Les conditions d'application du présent article sont fixées par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé du budget et du ministre chargé du logement.

**Art. D317-9**

Le montant de l'avance ne peut être supérieur à 50 p. 100 du montant du ou des autres prêts, d'une durée supérieure à deux ans, concourant au financement de l'opération.

**Art. D317-10**

Les conditions de remboursement de l'avance sont déterminées en fonction des ressources du bénéficiaire et tiennent compte des modalités de remboursement des prêts immobiliers consentis par l'établissement de crédit pour la même opération. Un arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé du budget et du ministre chargé du logement fixe les conditions d'application du présent article.

**Art. D317-11**

L'établissement prêteur apprécie sous sa propre responsabilité la solvabilité et les garanties de remboursement présentées par les ménages demandant l'octroi de l'avance.

**Art. D317-12**

L'avance est versée au vendeur ou au cocontractant de l'acquéreur par l'établissement de crédit pour le compte du bénéficiaire.

###### Section 3 : Conventions avec les établissements de crédit.

**Art. D317-13**

Seuls les établissements de crédit ayant passé une convention avec l'Etat, conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement, sont habilités à accorder les avances prévues à l'article D. 317-1.

Cette convention est signée au nom de l'Etat par le ministre chargé de l'économie et des finances.

**Art. D317-14**

Le ministre chargé de l'économie et des finances et le ministre chargé du logement sont autorisés à confier la gestion de la subvention versée par l'Etat en application de l'article D. 317-1 à l'organisme mentionné à l'article D. 312-3-1 du présent code. Les relations entre l'Etat et cet organisme sont définies par une convention approuvée par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé du budget et du ministre chargé du logement qui précise notamment les conditions dans lesquelles cet organisme participe au contrôle de l'application des dispositions du présent chapitre.

Les établissements de crédit doivent conclure avec l'organisme gestionnaire de la subvention une convention conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement.

###### Section 4 : Garantie des prêts.

**Art. D317-15**

Les avances prévues à l'article D. 317-1 peuvent bénéficier de la garantie de l'Etat mentionnée au troisième alinéa de l'article L. 312-1 du code de la construction et de l'habitation, dans les conditions prévues aux articles D. 312-3-1 à D. 312-3-3.

Cette garantie est obligatoire lorsque l'établissement de crédit accorde, en complément de l'avance, un prêt conventionné garanti par l'Etat en application de l'article D. 312-3-1.

###### Section 5 : Contrôle.

**Art. D317-16**

Le contrôle des conditions d'application des dispositions du présent chapitre est exercé par le ministre chargé de l'économie et des finances, le ministre chargé du budget et le ministre chargé du logement.

**Art. D317-17**

Si, pendant la durée de remboursement de l'avance, et tant que celle-ci n'est pas intégralement remboursée, les conditions fixées par le présent chapitre ne sont pas respectées, l'organisme mentionné à l'article D. 312-3-1 exige de l'établissement de crédit, pour le compte de l'Etat, dans un délai d'un mois, le remboursement de la subvention indûment perçue majorée de 10 p. 100. L'établissement de crédit doit prévoir, dans son contrat de prêt, de faire supporter les conséquences de ce remboursement au bénéficiaire en cas de non-respect par celui-ci des conditions fixées par le présent chapitre.

Par exception, lorsque les conditions relatives à la justification des ressources déclarées par le bénéficiaire ne sont pas respectées par celui-ci, le ministre chargé du logement, saisi par l'organisme mentionné à l'article D. 312-3-1, exige du bénéficiaire le remboursement de l'avantage indu majoré de 25 %.

Les modalités d'application du présent article sont fixées par arrêté conjoint du ministre chargé de l'économie, des finances et de l'industrie, du ministre chargé du budget et du ministre chargé du logement.

###### Section 6 : Dispositions spécifiques aux départements d'outre-mer.

**Art. D317-18**

Les dispositions du présent chapitre sont applicables aux avances accordées pour financer des logements situés dans les départements d'outre-mer dans les conditions fixées à la présente section.

**Art. D317-19**

Pour les opérations mentionnées à l'article D. 317-2, les bénéficiaires de l'avance sont les personnes physiques dont l'ensemble des ressources est au plus égal à un montant déterminé, en fonction de la composition familiale et de la localisation du logement, par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé de l'outre-mer, du ministre chargé du logement et du ministre chargé du budget.

**Art. D317-20**

Pour les ménages dont les ressources sont supérieures à 70 % des plafonds de ressources prévus à l'article D. 317-19, le montant de l'avance ne peut excéder 25 % du coût total de l'opération retenu dans la limite d'un prix maximal déterminé en fonction de la composition familiale du ménage bénéficiaire et de la localisation du logement.

Pour les ménages dont les ressources sont au plus égales à 70 % du plafond de ressources prévu à l'article D. 317-19 le montant de l'avance ne peut excéder 40 % du coût de l'opération retenu dans la limite d'un coût maximal déterminé en fonction de la composition familiale du ménage bénéficiaire et de la localisation du logement.

Les quotités de l'avance aidée prévues au présent article sont majorées de 5 % dans les zones franches urbaines définies au B du 3 de l'article 42 de la loi n° 95-115 modifiée du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Les conditions d'application du présent article sont fixées par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé de l'outre-mer, du ministre chargé du logement et du ministre chargé du budget.

**Art. D317-21**

Les dispositions de l'article D. 317-9 ne s'appliquent pas à la présente section.

**Art. D317-22**

Les conditions de remboursement de l'avance sont déterminées en fonction des ressources du bénéficiaire et tiennent compte des modalités de remboursement des prêts immobiliers consentis par l'établissement de crédit pour la même opération.

Un arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé de l'outre-mer, du ministre chargé du logement et du ministre chargé du budget fixe les conditions d'application du présent article.

**Art. D317-23**

Le ministre chargé de l'économie et des finances, le ministre chargé de l'outre-mer et le ministre chargé du logement sont autorisés à confier la gestion de la subvention versée par l'Etat en application de l'article D. 317-1 à l'organisme mentionné à l'article D. 312-3-1 du présent code.

Les relations entre l'Etat et cet organisme sont définies par une convention, approuvée par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé de l'outre-mer, du ministre chargé du logement et du ministre chargé du budget, qui précise notamment les conditions dans lesquelles cet organisme participe au contrôle des dispositions d'application de la présente section.

**Art. D317-24**

La garantie prévue au deuxième alinéa de l'article D. 317-15 est obligatoire lorsque l'établissement de crédit accorde, en complément de l'avance, prêt conventionné garanti par l'Etat en application de l'article D. 312-3-1.

###### Section 7 : Mise en extinction de l'avance.

**Art. D317-25**

Les établissements de crédit conventionnés pour délivrer les avances prévues à l'article D. 317-1 ne peuvent plus émettre d'offre de prêt à compter du 1er février 2005.

Les offres de prêt antérieures à cette date n'ayant pas fait l'objet d'une acceptation avant le 1er juin 2005 seront frappées de caducité.

Les établissements de crédit conventionnés pour délivrer les avances prévues à l'article D. 317-1 qui ont opté pour un agrément en tant que société de financement, conformément au II de l'article 34 de l'ordonnance n° 2013-544 du 27 juin 2013 relative aux établissements de crédit et aux sociétés de financement, restent soumis aux dispositions du présent chapitre pour les prêts dont l'offre a été émise avant le 1er février 2005.

##### Chapitre VIII : Avances remboursables sans intérêt pour la construction, l'acquisition et l'amélioration de logements en accession à la propriété

**Art. R318-1**

La condition prévue au c du I de l'article 244 quater J du code général des impôts est remplie lorsque la résidence principale du bénéficiaire de l'avance remboursable a été rendue inhabitable de façon définitive du fait d'une catastrophe entraînant l'application :

— soit de la loi n° 82-600 du 13 juillet 1982 relative à l'indemnisation des victimes de catastrophes naturelles ;

— soit de l'article L. 122-7 du code des assurances pour des dommages causés par les effets du vent dû aux tempêtes, ouragans ou cyclones ;

— soit du premier alinéa de l'article L. 128-1 du code des assurances pour des dommages dus à des catastrophes technologiques.

La demande d'avance doit être présentée dans le délai de deux ans suivant la date de publication de la décision de constatation de l'état de catastrophe ou la survenance du sinistre et être accompagnée d'une attestation selon laquelle les dommages affectant le logement nécessitent la réalisation sur un autre site d'une nouvelle construction ou l'acquisition d'un nouveau logement.

**Art. R318-2**

L'avance peut être accordée pour financer les opérations suivantes :

1° La construction d'un logement, accompagnée, le cas échéant, de l'acquisition de droits de construire ou de terrains destinés à la construction de ce logement, ou l'acquisition d'un logement en vue de sa première occupation ; l'aménagement à usage de logement de locaux non destinés à l'habitation est assimilé à la construction d'un logement ;

2° L'acquisition d'un logement ayant déjà été occupé et, le cas échéant, les travaux d'amélioration nécessaires ;

3° L'acquisition d'un logement faisant l'objet d'un contrat régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière lorsque cette acquisition porte sur des opérations mentionnées au 1° ou au 2° du présent article. Dans ce cas, l'avance est accordée au vu des ressources de l'accédant à la date de la levée d'option.

Ces opérations peuvent comprendre la construction ou l'acquisition simultanée de dépendances dont la liste est fixée par arrêté conjoint du ministre chargé du logement et du ministre chargé de l'économie et des finances.

Sont qualifiés de "neufs", au sens du présent chapitre, les logements mentionnés au 1°, ainsi que ceux mentionnés au 3° lorsque l'emprunteur est le premier occupant à la date de la levée d'option. Les autres logements sont qualifiés d'"anciens".

###### Section 1 : Conditions d'attribution de l'avance.

**Art. R318-4**

L'emprunteur doit, au moment de la demande d'avance, fournir les pièces justificatives attestant de son lieu de résidence principale et apporter la preuve qu'il n'en a pas été propriétaire au cours des deux dernières années précédant l'offre d'avance.

L'attribution de l'avance est déterminée en fonction du montant total des ressources de l'ensemble des personnes destinées à occuper le logement financé, du nombre de ces personnes et de la localisation du logement selon les zones A, B ou C mentionnées aux articles 2 duodecies, 2 duodecies A et 2 terdecies A de l'annexe III au code général des impôts.

Le montant total de ces ressources ne peut excéder des plafonds fixés par décret.

**Art. R318-5**

Pour l'appréciation des plafonds fixés à l'article R. 318-4, dans le cas visé au douzième alinéa de l'article 244 quater J du code général des impôts, pour le calcul du revenu fiscal de référence au sens du 1° du IV de l'article 1417, les revenus du foyer fiscal qui ne peuvent être individualisés sur l'avis d'imposition sont affectés pour moitié au contribuable et pour moitié au conjoint ou en totalité au contribuable en l'absence de conjoint.

Un arrêté conjoint des ministres chargés du logement et de l'économie et des finances précise les documents fiscaux, le cas échéant par catégorie de contribuables, ainsi que les autres documents et déclarations qui doivent être fournis par l'emprunteur à l'appui de sa demande d'avance et les conditions dans lesquels ces documents doivent être transmis.

**Art. R318-6**

Il ne peut être accordé qu'une avance par opération au sens de l'article R. 318-2.

Tant que l'avance sans intérêt n'est pas intégralement remboursée, un logement acquis avec l'aide de l'Etat ne peut être :

— ni transformé en locaux commerciaux ou professionnels ;

— ni affecté à la location saisonnière ou en meublé ;

— ni utilisé comme résidence secondaire ;

— ni utilisé à titre d'accessoire du contrat de travail.

En cas de destruction du logement avant le terme prévu au deuxième alinéa, le maintien de l'avance est subordonné à sa reconstruction dans un délai de quatre ans à compter de la date du sinistre.

**Art. R318-7**

Est considéré comme résidence principale, au sens du présent chapitre, un logement occupé au moins huit mois par an, sauf en cas d'obligation professionnelle, raison de santé ou cas de force majeure, par l'emprunteur et les personnes visées au deuxième alinéa de l'article R. 318-4.

Tant que l'avance n'est pas totalement remboursée, l'emprunteur ne peut proposer le logement à la location que dans les conditions suivantes :

— la location, d'une durée maximale de six ans, doit résulter de la survenance de l'un des faits suivants : mobilité professionnelle entraînant un trajet de plus de 70 km entre le nouveau lieu de travail et le logement financé ; décès ; divorce ; dissolution d'un pacte civil de solidarité ; invalidité ou incapacité reconnue par la délivrance d'une carte mobilité inclusion comportant la mention “ invalidité ” définie à l'article L. 241-3 du code de l'action sociale et des familles ou d'une carte d'invalidité définie à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ; chômage d'une durée supérieure à un an attestée par l'inscription à Pôle emploi ;

— le logement ne peut être loué qu'à un locataire dont les ressources, à la date d'entrée dans les lieux, satisfont aux conditions prévues par l'article R. 318-4 déterminées dans les conditions de l'article R. 318-5 ;

— les loyers annuels ne peuvent excéder 5 % du coût de l'opération, limité au prix maximum d'opération mentionné à l'article R. 318-10, ce dernier étant révisé au moment de la mise en location en fonction des variations de la moyenne sur quatre trimestres de l'indice national mesurant le coût de la construction publié par l'Institut national de la statistique et des études économiques (INSEE) ;

— l'évolution du loyer mensuel obéit aux révisions prévues par la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs ;

— la location fait l'objet d'une déclaration par l'emprunteur à l'établissement de crédit ou à la société de financement ainsi que, le cas échéant, à l'organisme payeur de l'allocation personnalisée au logement prévue aux articles R. 831-1 et suivants du présent code.

L'occupation d'un logement ayant bénéficié d'une avance sans intérêt doit être effective dans le délai maximum d'un an suivant soit la déclaration d'achèvement des travaux, soit l'acquisition du logement si celle-ci est postérieure. Ce délai peut être porté à six ans lorsque le logement est destiné à être occupé par l'emprunteur à compter de la date de son départ à la retraite, à condition que le logement soit loué pendant ce délai dans les conditions prévues aux six alinéas précédents.

**Art. R318-8**

Toute mutation entre vifs des logements financés avec l'aide de l'avance prévue à l'article R. 318-1 du présent chapitre entraîne le remboursement intégral du capital de l'avance restant dû, au plus tard au moment de l'accomplissement des formalités de publicité foncière de la mutation. La mutation doit être déclarée à l'établissement de crédit ou à la société de financement dès la signature de l'acte authentique qui la constate.

Toutefois, l'emprunteur peut conserver le bénéfice de l'avance, sous la forme d'un transfert du capital restant dû, s'il acquiert un autre logement répondant aux critères définis à l'article R. 318-2 en vue de l'occuper à titre de résidence principale. Cette disposition est applicable aux bénéficiaires de l'avance prévue à l'article D. 317-1.

**Art. R318-9**

L'emprunteur ne peut bénéficier des dispositions des articles R. 321-12 à R. 321-22 que pour les travaux d'accessibilité de l'immeuble et d'adaptation du logement aux besoins des personnes handicapées ou à mobilité réduite, lorsqu'une personne occupant le logement est atteinte d'un handicap postérieurement à l'entrée dans les lieux.

###### Section 2 : Caractéristiques financières de l'avance.

**Art. R318-10**

Le montant de l'avance est égal au montant de base de l'avance éventuellement majoré.

1° Le montant de base de l'avance est égal à la moins élevée des sommes résultant des deux calculs suivants :

a) 20 % du coût de l'opération retenu dans la limite d'un montant maximum déterminé en fonction du nombre de personnes destinées à occuper le logement, de la localisation du logement selon le zonage mentionné à l'article R. 318-4 et du caractère neuf ou ancien du logement. Le montant maximum susmentionné est fixé par décret en fonction de la composition du ménage, de la localisation du logement et du caractère neuf ou ancien du logement.

Ce taux est porté à 30 % dans les zones urbaines sensibles et dans les zones franches urbaines mentionnées à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

b) 50 % du montant du ou des autres prêts, d'une durée supérieure à deux ans, concourant au financement de l'opération ;

2° Lorsque l'emprunteur est éligible à la majoration mentionnée au seizième alinéa du I de l'article 244 quater J du code général des impôts, le montant de base de l'avance est majoré d'un montant dépendant du nombre de personnes destinées à occuper le logement et de son lieu d'implantation. Le montant de la majoration est fixé par décret en fonction de la composition du ménage et de la localisation du logement ;

3° Lorsque l'emprunteur est éligible à la majoration mentionnée au dix-septième alinéa du I de l'article 244 quater J du code général des impôts, le montant de base de l'avance est majoré d'un montant dépendant du nombre de personnes destinées à occuper le logement. Le montant de la majoration est fixé par décret en fonction du nombre de personnes destinées à occuper le logement.

La ou les majorations ne peuvent avoir pour effet de porter le montant de l'avance et du ou des autres prêts, d'une durée supérieure à deux ans, concourant au financement de l'opération au-delà du coût total de l'opération défini à l'article R. 318-11.

**Art. R318-10-1**

Les conditions fixées par le seizième alinéa du I de l'article 244 quater J du code général des impôts à l'octroi de la majoration prévues par ces dispositions s'entendent comme il suit :

a) Sont considérés comme des logements neufs, au sens de ces dispositions, les logements répondant à la définition fixée au sixième alinéa de l'article R. 318-2 ;

b) La condition relative à l'aide à l'accession sociale à la propriété attribuée par une ou plusieurs collectivités territoriales ou par un groupement de collectivités territoriales du lieu d'implantation du logement est remplie lorsque cette aide revêt l'une des formes suivantes :

— une subvention, sous réserve que le montant de la subvention soit supérieur ou égal à un seuil fixé par décret en fonction du nombre de personnes destinées à occuper le logement et de la localisation du logement ;

— une bonification permettant l'octroi d'un prêt ne portant pas intérêt ou portant intérêt à un taux réduit par rapport aux conditions du marché, sous réserve que le coût de la bonification supporté par la collectivité soit supérieur ou égal au seuil mentionné à l'alinéa précédent.

Dans le cas où l'emprunteur bénéficie de plusieurs aides sous la forme de subventions ou de bonifications mentionnées aux deux alinéas précédents, le dépassement du seuil susmentionné est apprécié en prenant en compte le total de ces aides ;

— une mise à disposition par bail emphytéotique ou bail à construction du terrain d'implantation du logement, sous réserve que le bail ne prévoie pas le versement d'un loyer ou d'une redevance supérieur à 15 euros par an.

L'emprunteur apporte la preuve de l'octroi de l'aide et, le cas échéant, du dépassement du seuil ci-dessus mentionné au moyen de documents définis par arrêté et établis par la collectivité ou le groupement de collectivités territoriales du lieu d'implantation du logement ;

c) La condition relative aux ressources de l'emprunteur est déterminée en fonction du montant total des ressources de l'ensemble des personnes destinées à occuper le logement financé, du nombre de ces personnes et de la localisation du logement, les ressources étant appréciées dans les conditions prévues aux neuvième à douzième alinéas du I de l'article 244 quater J du code général des impôts et à l'article R. 318-5. Le montant total de ces ressources ne peut excéder des plafonds définis par décret.

**Art. R318-11**

I. — Le coût total de l'opération, toutes taxes comprises, comprend :

— la charge foncière ou la charge immobilière, les honoraires de géomètre et les taxes afférentes, à l'exclusion des frais d'acte notarié et des droits d'enregistrement pour les terrains à bâtir ou les immeubles anciens ;

— les honoraires de négociation restant, le cas échéant, à la charge de l'acquéreur ;

— le coût des travaux, y compris les honoraires liés à leur réalisation, à l'exception des montants financés au moyen de l'avance prévue au chapitre IX du présent titre ;

— les frais relatifs à l'assurance de responsabilité mentionnée à l'article L. 241-1 du code des assurances ou à l'assurance de dommages mentionnée à l'article L. 242-1 du même code ;

— les taxes afférentes à la construction mentionnées aux articles 1585 A, 1599 octies, 1599 B et 1599-0 B du code général des impôts et de l'article L. 113-10 du code de l'urbanisme.

II. — Lorsque l'acquisition est accompagnée de travaux, ceux-ci doivent être réalisés dans un délai de trois ans à compter de la date d'émission de l'offre d'avance. L'emprunteur doit transmettre, dès réception, les factures correspondantes à l'établissement de crédit ou à la société de financement ayant accordé l'avance. Les factures sont conservées au dossier de prêt.

**Art. R318-12**

Les conditions de remboursement de l'avance sont déterminées à la date d'émission de l'offre d'avance en fonction de la localisation du logement, selon le zonage mentionné à l'article R. 318-4, du caractère neuf ou ancien du logement, et des ressources de l'emprunteur, déterminées dans les conditions prévues aux alinéas 8 à 13 du I de l'article 244 quater J du code général des impôts et à l'article R. 318-5 ci-dessus. Elles tiennent également compte des modalités de remboursement des prêts immobiliers consentis, le cas échéant, pour la même opération.

Le remboursement de l'avance s'effectue, selon les ressources de l'emprunteur, soit en une seule période lorsque l'amortissement ne donne lieu à aucun différé, soit en deux périodes lorsqu'il y a un différé sur une fraction ou sur la totalité de son montant. Dans ce dernier cas, les sommes ayant fait l'objet d'un différé sont remboursées au cours de la seconde période. Pour chaque période, le remboursement s'effectue par mensualités constantes. La fraction de l'avance faisant l'objet du différé et la durée de la seconde période de remboursement sont fixées par décret en fonction des ressources de l'emprunteur.

Lorsque l'emprunteur bénéficie d'une avance assortie d'un différé de remboursement, la durée de ce différé ne peut excéder la plus longue des durées des prêts contractés, le cas échéant, pour la même opération.

La durée de la période de remboursement ou, s'il y a lieu, de différé, peut être réduite à la demande de l'emprunteur, sans pouvoir être inférieure à six ans.

**Art. R318-13**

L'établissement de crédit ou la société de financement apprécie sous sa propre responsabilité la solvabilité et les garanties de remboursement présentées par l'emprunteur demandant l'avance.

###### Section 3 : Compensation par l'Etat de l'absence d'intérêts.

**Art. R318-14**

Le montant du crédit d'impôt accordé à l'établissement de crédit ou à la société de financement pour compenser l'absence d'intérêts de l'avance est calculé en appliquant au montant de l'avance un taux S, fixé en fonction des ressources de l'emprunteur déterminées dans les conditions prévues aux alinéas huit à treize du I de l'article 244 quater J du code général des impôts et à l'article R. 318-5 ci-dessus, conformément aux dispositions de l'article R. 318-16.

Toutefois, lorsque la durée de la période de remboursement ou, s'il y a lieu, de différé est réduite à la demande de l'emprunteur ou plafonnée en fonction de la plus longue des durées de prêts contractés pour la même opération, le montant du crédit d'impôt tient compte de cette réduction, conformément aux dispositions de l'article R. 318-16. Dans ce cas, le calcul est effectué en arrondissant la durée de cette période au multiple de six mois inférieur.

**Art. R318-15**

La durée de la période de remboursement ou, s'il y a lieu, de différé, ne peut excéder les durées fixées par décret et en fonction des ressources de l'emprunteur, de la localisation du logement selon le zonage mentionné à l'article R. 318-4, ainsi que du caractère neuf ou ancien du logement.

**Art. R318-16**

Le taux S prévu à l'article R. 318-14 est obtenu en arrondissant à la quatrième décimale le résultat de la formule :

X x (1 + Y)

dans laquelle :

X est la somme des valeurs, actualisées à un taux d'intérêt T 1, des écarts entre les mensualités d'une avance de 1 euros et les mensualités constantes d'un prêt de référence de 1 euros, de même durée, accordé au taux d'intérêt T 2. Le taux T 1 est égal au taux mensuel équivalent à un taux annuel T 0 augmenté de 0, 35 point. Le taux T 2 est égal au taux mensuel équivalent au même taux annuel T 0 majoré de 1, 10 point. Le taux T 0 est le taux annuel de rendement de l'emprunt d'Etat de même durée moyenne de remboursement que l'avance ;

Y est égal à la différence entre, d'une part, la somme des intérêts d'un prêt de 1 euros consenti sur cinq annuités constantes au taux annuel de rendement de l'emprunt d'Etat à trois ans, majoré de 0, 35 point et, d'autre part, la moitié des intérêts d'un prêt de 1 euros consenti sur un an au taux annuel de rendement de l'emprunt d'Etat à un an, majoré de 0, 35 point.

Le taux S est applicable aux avances faisant l'objet d'une offre de prêt au cours du même trimestre.

**Art. R318-17**

En cas de remboursement anticipé partiel ou total de l'avance, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées. Les conditions d'application du présent article sont précisées par le ministre chargé de l'économie et des finances.

###### Section 4 : Conventions avec les établissements de crédit et les sociétés de financement.

**Art. R318-18**

Seuls les établissements de crédit et les sociétés de financement ayant passé une convention avec l'Etat, conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement, sont habilités à accorder les avances prévues au premier alinéa du I de l'article 244 quater J.

Cette convention est signée au nom de l'Etat par le ministre chargé de l'économie et des finances.

**Art. R318-19**

Le ministre chargé de l'économie et des finances et le ministre chargé du logement sont autorisés à confier la gestion et le suivi des crédits d'impôt dus au titre des avances remboursables à l'organisme mentionné à l'article D. 312-3-1 du présent code. Les relations entre l'Etat et cet organisme sont définies par une convention approuvée par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement qui précise notamment les conditions dans lesquelles cet organisme participe au contrôle de l'application des dispositions du présent chapitre.

Dans ce cas, les établissements de crédit et les sociétés de financement doivent conclure avec cet organisme une convention, conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement.

###### Section 5 : Garantie des prêts.

**Art. R318-20**

Les avances prévues au premier alinéa du I de l'article 244 quater J peuvent bénéficier de la garantie mentionnée au troisième alinéa de l'article L. 312-1 du présent code, dans les conditions prévues aux articles D. 312-3-1 à D. 312-3-3.

Lorsque l'établissement de crédit ou la société de financement accorde, en complément de l'avance, un prêt conventionné garanti en application de l'article D. 312-3-1, l'octroi de l'avance est subordonné à celui de la garantie mentionnée à l'alinéa précédent.

###### Section 6 : Contrôle.

**Art. R318-21**

Le contrôle des conditions d'application des dispositions du présent chapitre est exercé par le ministre chargé de l'économie et des finances et le ministre chargé du logement.

Les contrôles qui peuvent, le cas échéant, être confiés à l'organisme mentionné à l'article D. 312-3-1 en application de l'article R. 318-19 doivent être effectués par des agents commissionnés à cet effet par les ministres chargés du logement et de l'économie et des finances.

**Art. R318-22**

I. — Dans le cas où les conditions relatives à la justification des ressources déclarées par l'emprunteur, prévues aux alinéas huit à treize du I de l'article 244 quater J du code général des impôts et à l'article R. 318-5 ci-dessus, n'ont pas été respectées par lui et afin de permettre à l'Etat d'ordonner le remboursement de l'avantage dont l'emprunteur a indûment bénéficié, l'établissement de crédit ou la société de financement communique au ministre chargé du logement ou, le cas échéant, à l'organisme mentionné à l'article D. 312-3-1, au plus tard le 31 mars, les informations nominatives concernant les offres d'avance qu'il a faites l'année précédente et concernant :

— les emprunteurs qui ne lui ont pas transmis, après relance de sa part, le ou les avis d'imposition requis ;

— les emprunteurs dont le ou les avis d'imposition font apparaître, par rapport aux revenus fiscaux de référence déclarés, un écart justifiant une réduction de l'avantage dont ils ont bénéficié, à moins que l'avance n'ait fait l'objet d'une régularisation avec l'emprunteur avant cette date dans les conditions fixées par l'arrêté prévu à l'article R. 318-5.

II. — Au vu des informations communiquées par l'établissement de crédit ou la société de financement, le ministre chargé du logement ou, le cas échéant, l'organisme mentionné à l'article D. 312-3-1 invite le bénéficiaire de l'avance, par lettre recommandée avec accusé de réception, à faire part de ses observations dans un délai de deux mois.

A l'expiration du délai, le ministre chargé du logement, le cas échéant sur proposition de l'organisme mentionné à l'article D. 312-3-1, demande le remboursement de l'avantage indûment perçu par l'emprunteur. Le titre exécutoire porte :

— dans le cas mentionné au deuxième alinéa du présent article, sur le reversement d'une somme équivalente à celle du crédit d'impôt dont l'établissement de crédit ou la société de financement a bénéficié en contrepartie de l'avance accordée à l'emprunteur, majorée de 25 % ;

— dans le cas mentionné au troisième alinéa du présent article, sur le reversement d'une somme égale à la différence, majorée de 25 %, entre la somme correspondant au crédit d'impôt dont l'établissement de crédit ou la société de financement a bénéficié en contrepartie de l'avance accordée à l'emprunteur et celle correspondant à celui dont il aurait bénéficié si le revenu fiscal de référence figurant sur l'avis d'imposition au titre de l'année précédant l'offre de prêt avait été pris en compte pour l'attribution de l'avance. Si la durée de la période de remboursement, ou, s'il y lieu, de différé, a été réduite en application des dispositions de l'article R. 318-12, la somme correspondant au crédit d'impôt dont l'établissement de crédit ou la société de financement aurait bénéficié si le revenu fiscal de référence figurant sur l'avis d'imposition au titre de l'année précédant l'offre de prêt avait été pris en compte pour l'attribution de l'avance est calculée sur la base de la durée de remboursement ou, s'il y a lieu, de différé, la plus proche de celle retenue par l'emprunteur.

La créance est recouvrée au profit de l'Etat par les comptables de la direction générale des finances publiques, selon les modalités prévues pour les créances étrangères à l'impôt et au domaine.

L'établissement de crédit informe l'emprunteur de ces dispositions dès l'émission de l'offre de prêt.

**Art. R318-23**

Dans les situations prévues à la première phrase du 1 et au 2 du II de l'article 199 ter I du code général des impôts et si l'offre d'avance faite à l'emprunteur le mentionnait expressément, l'établissement de crédit ou la société de financement peut prévoir de rendre immédiatement exigible le remboursement par l'emprunteur de l'avance sans intérêt. Dans tous les cas, il doit indiquer dans le contrat de prêt les conditions générales de l'avance remboursable et les obligations d'information incombant à l'emprunteur, notamment en cas de changement de situation.

###### Section 7 : Dispositions particulières aux départements d'outre-mer

**Art. R318-24**

Les dispositions du présent chapitre sont applicables aux avances remboursables sans intérêt accordées pour financer les logements situés dans les départements d'outre-mer sous réserve des dispositions des articles R. 318-25 à R. 318-27 ci-après.

**Art. R318-25**

Pour les ménages dont les ressources sont au plus égales à 60 % du plafond de ressources prévu à l'article R. 318-4 pour la zone B, le montant de l'avance de base est égal à la moins élevée des sommes résultant des deux calculs suivants :

40 % du coût de l'opération retenu dans la limite d'un montant maximal déterminé selon les conditions de l'article R. 318-10. Ce taux est porté à 50 % dans les zones urbaines sensibles et dans les zones franches urbaines mentionnées à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ;

50 % du montant du ou des autres prêts d'une durée supérieure à deux ans concourant au financement de l'opération.

Les dispositions du 2° de l'article R. 318-10 sont applicables aux avances prévues au présent article.

**Art. R318-26**

Lorsque les ménages ont des ressources au plus égales à 60 % du plafond de ressources prévu à l'article R. 318-4 pour la zone B, les durées de la période de remboursement ou, s'il y a lieu, de la période de différé prévues à ces mêmes articles sont majorées de trois années pour chaque tranche de revenu fiscal de référence excepté pour la tranche la plus élevée.

**Art. R318-27**

Pour l'application de l'article R. 318-3, les logements doivent respecter les normes de surface et d'habitabilité prévues à l'annexe du décret n° 2005-69 du 31 janvier 2005, à l'exception de celles concernant l'eau chaude (article 2.5) et le chauffage (article 2.6).

###### Section 8 : Conditions financières relatives aux avances remboursables sans intérêt pour l'acquisition ou la construction de logements en accession à la propriété et modifiant le code de la construction et de l'habitation

**Art. D318-28**

Les zones A, B ou C mentionnées dans la présente section sont celles mentionnées aux articles 2 duodecies, 2 duodecies A et 2 terdecies A de l'annexe III au code général des impôts.

**Art. D318-29**

Les plafonds visés à l'article R. 318-4 sont définis par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="273"><p align="center">NOMBRE DE PERSONNES destinées à occuper le logement </p></td><td width="91"><p align="center">ZONE A (en euros) </p></td><td width="91"><p align="center">ZONES B ET C (en euros) </p></td></tr></thead><tbody><tr><td valign="top"><p>1 personne </p></td><td valign="top"><p align="center">31 250 </p></td><td valign="top"><p align="center">23 688 </p></td></tr><tr><td valign="top"><p>2 personnes </p></td><td valign="top"><p align="center">43 750 </p></td><td valign="top"><p align="center">31 588 </p></td></tr><tr><td valign="top"><p>3 personnes </p></td><td valign="top"><p align="center">50 000 </p></td><td valign="top"><p align="center">36 538 </p></td></tr><tr><td valign="top"><p>4 personnes </p></td><td valign="top"><p align="center">56 875 </p></td><td valign="top"><p align="center">40 488 </p></td></tr><tr><td valign="top"><p>5 personnes et plus </p></td><td valign="top"><p align="center">64 875 </p></td><td valign="top"><p align="center">44 425</p></td></tr></tbody></table></div></div>

**Art. D318-30**

1° Le montant maximum mentionné au a du 1° de l'article R. 318-10 est défini par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th align="center" bgcolor="#efeff7" width="65"></th><th align="center" bgcolor="#efeff7" colspan="3" width="195">LOGEMENT ANCIEN</th><th align="center" bgcolor="#efeff7" colspan="2" width="195">LOGEMENT NEUF</th></tr><tr><th align="center" bgcolor="#efeff7" width="65">NOMBRE DE PERSONNES destinées à occuper le logement</th><th align="center" bgcolor="#efeff7" width="65">Zone A</th><th align="center" bgcolor="#efeff7" width="65">Zone B</th><th align="center" bgcolor="#efeff7" width="65">Zone C</th><th align="center" bgcolor="#efeff7" width="65">Zone A</th><th align="center" bgcolor="#efeff7" width="130">Zones B et C</th></tr></thead><tbody><tr><td align="left">1</td><td align="center">72 000</td><td align="center">44 000</td><td align="center">41 250</td><td align="center">80 000</td><td align="center">55 000</td></tr><tr><td align="left">2</td><td align="center">101 250</td><td align="center">66 000</td><td align="center">61 875</td><td align="center">112 500</td><td align="center">82 500</td></tr><tr><td align="left">3</td><td align="center">112 500</td><td align="center">76 000</td><td align="center">71 250</td><td align="center">125 000</td><td align="center">95 000</td></tr><tr><td align="left">4</td><td align="center">123 750</td><td align="center">86 000</td><td align="center">80 625</td><td align="center">137 500</td><td align="center">107 500</td></tr><tr><td align="left">5</td><td align="center">135 000</td><td align="center">96 000</td><td align="center">90 000</td><td align="center">150 000</td><td align="center">120 000</td></tr><tr><td align="left">6 et plus</td><td align="center">146 250</td><td align="center">106 000</td><td align="center">99 375</td><td align="center">162 500</td><td align="center">132 500</td></tr></tbody></table></div>Pour les avances remboursables émises jusqu'au 30 juin 2010, le montant maximum mentionné au a du 1° de l'article R. 318-10 est défini par le tableau suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th colspan="3"><font size="1">LOGEMENT ANCIEN <br/></font></th><th colspan="3"><font size="1">LOGEMENT NEUF <br/></font></th></tr><tr><th><font size="1">NOMBRE DE PERSONNES </font><p><font size="1">destinées à occuper le logement <br/></font></p></th><th><font size="1">Zone A <br/></font></th><th><font size="1">Zone B <br/></font></th><th><font size="1">Zone C <br/></font></th><th><font size="1">Zone A <br/></font></th><th><font size="1">Zone B <br/></font></th><th><font size="1">Zone C <br/></font></th></tr><tr><td align="center">1 </td><td align="center">72000 </td><td align="center">44000 </td><td align="center">41250 </td><td align="center">107000 </td><td align="center">88000 </td><td align="center">69000 </td></tr><tr><td align="center">2 </td><td align="center">101250 </td><td align="center">66000 </td><td align="center">61875 </td><td align="center">150000 </td><td align="center">126500 </td><td align="center">103000 </td></tr><tr><td align="center">3 </td><td align="center">112500 </td><td align="center">76000 </td><td align="center">71250 </td><td align="center">167000 </td><td align="center">143000 </td><td align="center">119000 </td></tr><tr><td align="center">4 </td><td align="center">123750 </td><td align="center">86000 </td><td align="center">80625 </td><td align="center">183500 </td><td align="center">159000 </td><td align="center">134500 </td></tr><tr><td align="center">5 </td><td align="center">135000 </td><td align="center">96000 </td><td align="center">90000 </td><td align="center">200500 </td><td align="center">175500 </td><td align="center">150000 </td></tr><tr><td align="center">6 et plus </td><td align="center">146250 </td><td align="center">106000 </td><td align="center">99375 </td><td align="center">217000 </td><td align="center">191500 </td><td align="center">165500 </td></tr></tbody></table></div>2° Le montant mentionné au 2° de l'article R. 318-10 est défini par le tableau suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="156"><p align="center">NOMBRE DE PERSONNES DESTINÉES À OCCUPER LE LOGEMENT </p></td><td width="156"><p align="center">ZONE A </p></td><td width="143"><p align="center">ZONES B ET C </p></td></tr></thead><tbody><tr><td valign="top"><p align="center">3 et moins </p></td><td valign="top"><p align="center">12 500 </p></td><td valign="top"><p align="center">10 000 </p></td></tr><tr><td valign="top"><p align="center">4 et plus </p></td><td valign="top"><p align="center">15 000 </p></td><td valign="top"><p align="center">12 500 </p></td></tr></tbody></table></div></div>

3° Le montant mentionné au 3° de l'article R. * 318-10 est défini par le tableau suivant :

(en euros)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center">NOMBRE DE PERSONNES </p><br/><p align="center">destinées à occuper le logement </p></td><td><p align="center">MONTANT </p></td></tr><tr><td><p align="center">3 et moins </p></td><td><p align="center">15 000 </p></td></tr><tr><td><p align="center">4 et plus </p></td><td><p align="center">20 000</p></td></tr></tbody></table></div></div>

**Art. D318-31**

1° Le seuil mentionné au b de l'article R. 318-10-1 est défini par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="156"><p align="center">NOMBRE DE PERSONNES DESTINÉES À OCCUPER LE LOGEMENT </p></td><td width="156"><p align="center">ZONE A </p></td><td width="143"><p align="center">ZONES B ET C </p></td></tr></thead><tbody><tr><td valign="top"><p align="center">3 et moins </p></td><td valign="top"><p align="center">4 000 </p></td><td valign="top"><p align="center">3 000 </p></td></tr><tr><td valign="top"><p align="center">4 et plus </p></td><td valign="top"><p align="center">5 000 </p></td><td valign="top"><p align="center">4 000 </p></td></tr></tbody></table></div>2° Les plafonds visés au c de l'article R. 318-10-1 sont définis par le tableau suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="143"><p align="center">NOMBRE de personnes destinées à occuper le logement </p></td><td width="104"><p align="center">PARIS et communes limitrophes (en euros) </p></td><td width="104"><p align="center">RESTE de l'Ile-de-France (en euros) </p></td><td width="104"><p align="center">AUTRES régions (en euros) </p></td></tr></thead><tbody><tr><td valign="top"><p>1 personne </p></td><td valign="top"><p align="center">23 553 </p></td><td valign="top"><p align="center">23 553 </p></td><td valign="top"><p align="center">20 477 </p></td></tr><tr><td valign="top"><p>2 personnes </p></td><td valign="top"><p align="center">35 200 </p></td><td valign="top"><p align="center">35 200 </p></td><td valign="top"><p align="center">27 345 </p></td></tr><tr><td valign="top"><p>3 personnes </p></td><td valign="top"><p align="center">46 144 </p></td><td valign="top"><p align="center">42 314 </p></td><td valign="top"><p align="center">32 885 </p></td></tr><tr><td valign="top"><p>4 personnes </p></td><td valign="top"><p align="center">55 093 </p></td><td valign="top"><p align="center">50 683 </p></td><td valign="top"><p align="center">39 698 </p></td></tr><tr><td valign="top"><p>5 personnes </p></td><td valign="top"><p align="center">65 548 </p></td><td valign="top"><p align="center">60 000 </p></td><td valign="top"><p align="center">46 701 </p></td></tr><tr><td valign="top"><p>6 personnes </p></td><td valign="top"><p align="center">73 759 </p></td><td valign="top"><p align="center">67 517 </p></td><td valign="top"><p align="center">52 630 </p></td></tr><tr><td valign="top"><p>Par personne supplémentaire </p></td><td valign="top"><p align="center">8 218 </p></td><td valign="top"><p align="center">7 523 </p></td><td valign="top"><p align="center">5 871</p></td></tr></tbody></table></div></div>

**Art. D318-32**

<div class="dqtable">La fraction de l'avance faisant l'objet du différé et la durée de la seconde période de remboursement mentionnées à l'article R. 318-12 sont définies par le tableau suivant : <div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2" width="117"><p align="center">REVENU FISCAL de référence </p></td><td rowspan="2" width="104"><p align="center">FRACTION DE L'AVANCE avec différé </p></td><td colspan="2" width="234"><p align="center">DURÉE DE LA PÉRIODE 2 </p></td></tr><tr><td width="117"><p align="center">Avance ne faisant l'objet d'aucune des majorations mentionnées aux seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td width="117"><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr></thead><tbody><tr><td valign="top"><p>Moins de 15801 euros </p></td><td valign="top"><p align="center">100 % </p></td><td valign="top"><p align="center">48 mois </p></td><td valign="top"><p align="center">72 mois </p></td></tr><tr><td valign="top"><p>De 1580 à 19750 euros </p></td><td valign="top"><p align="center">75 % </p></td><td valign="top"><p align="center">36 mois </p></td><td valign="top"><p align="center">54 mois </p></td></tr><tr><td valign="top"><p>De 19751 à 23688 euros </p></td><td valign="top"><p align="center">50 % </p></td><td valign="top"><p align="center">24 mois </p></td><td valign="top"><p align="center">36 mois </p></td></tr><tr><td valign="top"><p>23689 euros et plus </p></td><td valign="top"><p align="center">aucune</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center">-</p></td></tr></tbody></table></div>Pour les avances remboursables émises jusqu'au 31 décembre 2010, la fraction de l'avance faisant l'objet du différé et la durée de la seconde période de remboursement mentionnées à l'article R. 318-12 sont définies par les deux tableaux suivants :</div>

Pour un logement neuf localisé en zone A :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center">REVENU FISCAL DE RÉFÉRENCE </p></td><td rowspan="2"><p align="center">FRACTION de l'avance avec différé </p></td><td colspan="2"><p align="center">DURÉE DE LA PÉRIODE 2 </p></td></tr><tr><td><p align="center"><br/>Avance ne faisant l'objet d'aucune des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr><tr><td><p align="center"><br/>Moins de 23689 euros </p></td><td><p align="center"><br/>100 % </p></td><td><p align="center"><br/>8 ans </p></td><td><p align="center"><br/>12 ans </p></td></tr><tr><td><p align="center"><br/>De 23689 à 43750 euros </p></td><td><p align="center"><br/>50 % </p></td><td><p align="center"><br/>4 ans </p></td><td><p align="center"><br/>6 ans </p></td></tr><tr><td><p align="center"><br/>43751 euros et plus </p></td><td><p align="center"><br/>0 %</p></td><td><p align="center"><br/>-</p></td><td><p align="center"><br/>-</p></td></tr></tbody></table></div>Pour un logement neuf localisé en zone B ou C ou pour tout logement ancien :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="3"><p align="center">REVENU FISCAL DE RÉFÉRENCE </p></td><td rowspan="3"><p align="center">FRACTION </p><p align="center">de l'avance </p><p align="center">avec différé </p></td><td colspan="3"><p align="center">DURÉE DE LA PÉRIODE 2 </p></td></tr><tr><td rowspan="2"><p align="center">Avance accordée pour un logement </p><p align="center">ancien </p></td><td colspan="2"><p align="center">Avance accordée pour un logement neuf </p></td></tr><tr><td><p align="center">Avance ne faisant l'objet d'aucune des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr><tr><td><p>Moins de 15801 euros </p></td><td><p align="center"><br/>100 % </p></td><td><p align="center"><br/>4 ans </p></td><td><p align="center"><br/>8 ans </p></td><td><p align="center"><br/>12 ans </p></td></tr><tr><td><p>De 15801 à 19750 euros </p></td><td><p align="center"><br/>75 % </p></td><td><p align="center"><br/>3 ans </p></td><td><p align="center"><br/>6 ans </p></td><td><p align="center"><br/>9 ans </p></td></tr><tr><td><p>De 19751 à 23688 euros </p></td><td><p align="center"><br/>50 % </p></td><td><p align="center"><br/>2 ans </p></td><td><p align="center"><br/>4 ans </p></td><td><p align="center"><br/>6 ans </p></td></tr><tr><td><p>23689 euros et plus </p></td><td><p align="center"><br/>0 %</p></td><td><p align="center"><br/>-</p></td><td><p align="center"><br/>-</p></td><td><p align="center"><br/>-</p></td></tr></tbody></table></div></div>

**Art. D318-33**

La durée mentionnée à l'article R. 318-15 est définie par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2" width="143"><p align="center">REVENU fiscal de référence </p></td><td colspan="2" width="312"><p align="center">DURÉE DE LA PÉRIODE 1 </p></td></tr><tr><td width="156"><p align="center">Avance ne faisant l'objet d'aucune des majorations mentionnées aux seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td width="156"><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr></thead><tbody><tr><td valign="top"><p>Moins de 15801 euros </p></td><td valign="top"><p align="center">18 ans </p></td><td valign="top"><p align="center">18 ans </p></td></tr><tr><td valign="top"><p>De 15801 à 19750 euros </p></td><td valign="top"><p align="center">18 ans </p></td><td valign="top"><p align="center">18 ans </p></td></tr><tr><td valign="top"><p>De 19751 à 23688 euros </p></td><td valign="top"><p align="center">15 ans </p></td><td valign="top"><p align="center">15 ans </p></td></tr><tr><td valign="top"><p>De 23689 à 31588 euros </p></td><td valign="top"><p align="center">8 ans </p></td><td valign="top"><p align="center">12 ans </p></td></tr><tr><td valign="top"><p>31589 euros et plus </p></td><td valign="top"><p align="center">6 ans </p></td><td valign="top"><p align="center">9 ans </p></td></tr></tbody></table></div>Pour les avances remboursables émises jusqu'au 31 décembre 2010, la durée mentionnée à l'article R. 318-15 est définie par les deux tableaux suivants :</div>

Pour un logement neuf localisé en zone A :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="3"><p align="center">REVENU FISCAL DE RÉFÉRENCE </p></td><td colspan="2"><p align="center">DURÉE DE LA PÉRIODE 1 </p></td></tr><tr><td colspan="2"><p align="center">Avance accordée pour un logement neuf </p></td></tr><tr><td><p align="center">Avance ne faisant l'objet d'aucune des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr><tr><td><p align="center"><br/>Moins de 23689 euros </p></td><td><p align="center"><br/>18 ans </p></td><td><p align="center"><br/>18 ans </p></td></tr><tr><td><p align="center"><br/>De 23689 à 43750 euros </p></td><td><p align="center"><br/>15 ans </p></td><td><p align="center"><br/>15 ans </p></td></tr><tr><td><p align="center"><br/>43751 euros et plus </p></td><td><p align="center"><br/>12 ans </p></td><td><p align="center"><br/>16 ans </p></td></tr></tbody></table></div>Pour un logement neuf localisé en zone B ou C ou pour tout logement ancien :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="3"><tbody><tr><td rowspan="3" width="154"><p align="center">REVENU FISCAL DE RÉFÉRENCE </p></td><td colspan="3" width="461"><p align="center">DURÉE DE LA PÉRIODE 1 </p></td></tr><tr><td rowspan="2" width="154"><p align="center">Avance accordée pour un logement ancien </p></td><td colspan="2" width="307"><p align="center">Avance accordée pour un logement neuf </p></td></tr><tr><td width="154"><p align="center">Avance ne faisant l'objet d'aucune des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td><td width="154"><p align="center">Avance faisant l'objet d'une ou plusieurs des majorations mentionnées aux quinzième, seizième et dix-septième alinéas du I de l'article 244 quater J du code général des impôts </p></td></tr><tr><td width="154"><p align="center">Moins de 15801 euros </p></td><td width="154"><p align="center">18 ans </p></td><td width="154"><p align="center">18 ans </p></td><td width="154"><p align="center">18 ans </p></td></tr><tr><td width="154"><p align="center">De 15801 à 19750 euros </p></td><td width="154"><p align="center">18 ans </p></td><td width="154"><p align="center">18 ans </p></td><td width="154"><p align="center">18 ans </p></td></tr><tr><td width="154"><p align="center">De 19751 à 23688 euros </p></td><td width="154"><p align="center">15 ans </p></td><td width="154"><p align="center">15 ans </p></td><td width="154"><p align="center">15 ans </p></td></tr><tr><td width="154"><p align="center">De 23689 à 31588 euros </p></td><td width="154"><p align="center">8 ans </p></td><td width="154"><p align="center">12 ans </p></td><td width="154"><p align="center">16 ans </p></td></tr><tr><td width="154"><p align="center">31589 euros et plus </p></td><td width="154"><p align="center">6 ans </p></td><td width="154"><p align="center">9 ans </p></td><td width="154"><p align="center">12 ans</p></td></tr></tbody></table></div></div>

###### Section 9 : Dispositions diverses

**Art. D318-34**

Le niveau élevé de performance énergétique globale permettant le bénéfice de la majoration de l'avance remboursable sans intérêt prévue au dix-septième alinéa du I de l'article 244 quater J du code général des impôts est atteint par les logements neufs bénéficiant du label "bâtiment basse consommation énergétique, BBC 2005” mentionné au 5° de l'article 2 de l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label "haute performance énergétique”. L'emprunteur justifie de l'obtention de ce label dans des conditions fixées par arrêté.

##### Chapitre IX : Avance remboursable sans intérêt destinée au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens

###### Section 1 : Conditions d'attribution de l'avance

**Art. D319-1**

L'avance remboursable sans intérêt peut être octroyée pour financer les travaux d'économie d'énergie, mentionnés aux 1 et 2 du I de l'article 244 quater U du code général des impôts, effectués :

a) Soit pour le compte de l'emprunteur dans un logement dont il est propriétaire ;

b) Soit pour le compte du syndicat de copropriété, dont est membre l'emprunteur, sur les parties et équipements communs ou sur les parties privatives en cas de travaux d'intérêt collectif prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965 dans la copropriété dont fait partie un logement dont est propriétaire l'emprunteur ;

c) Soit concomitamment pour le compte de l'emprunteur dans un logement dont il est propriétaire et pour le compte du syndicat de copropriété, dont est membre l'emprunteur, sur les parties et équipements communs ou sur les parties privatives en cas de travaux d'intérêt collectif prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965 dans la copropriété dont fait partie ce logement.

**Art. D319-2**

L'utilisation en tant que résidence principale est appréciée, pour l'emprunteur ou, lorsque le logement est donné en location ou mis à disposition gratuitement, pour les personnes destinées à occuper le logement, dans les conditions mentionnées au premier alinéa de l'article R. 318-7.

L'utilisation en tant que résidence principale doit être effective au plus tard dans un délai de six mois suivant la date de clôture de l'avance. La date de clôture de l'avance est, au sens du présent chapitre, la date à laquelle l'emprunteur transmet tous les éléments justifiant des travaux réalisés conformément au 5 du I de l'article 244 quater U du code général des impôts, dans la limite du délai prévu à ce même 5. Pour l'appréciation de ce délai, la date d'octroi de l'avance est la date de l'émission de l'offre de prêt.

**Art. D319-3**

Tant que l'avance n'est pas intégralement remboursée, un logement bénéficiant de celle-ci ne peut être :

— ni transformé en locaux commerciaux ou professionnels ;

— ni affecté à la location saisonnière ;

— ni utilisé comme résidence secondaire.

La survenance d'une de ces situations entraîne le remboursement intégral du capital de l'avance restant dû. Elle doit être signalée sans délai à l' établissement de crédit ou à la société de financement .

En cas de destruction du logement avant le terme prévu au premier alinéa, le maintien de l'avance est subordonné à sa reconstruction dans un délai de quatre ans à compter de la date du sinistre.

**Art. D319-4**

Toute mutation entre vifs des logements ayant bénéficié de l'avance entraîne le remboursement intégral du capital de l'avance restant dû, au plus tard au moment de l'accomplissement des formalités de publicité foncière de la mutation. La mutation doit être déclarée à l' établissement de crédit ou à la société de financement dès la signature de l'acte authentique qui la constate.

###### Section 2 : Caractéristiques financières de l'avance

**Art. D319-5**

Le montant de l'avance est égal au montant des dépenses afférentes aux travaux visés à l'article D. 319-1, dans la limite d'un plafond. Toutefois, ce montant peut être réduit à la demande de l'emprunteur. Une même avance ne peut financer que la part des dépenses revenant à un unique logement. La liste des dépenses qui peuvent être prises en compte est celle mentionnée à l'article D. 319-17.

Le plafond mentionné à l'alinéa précédent est celui mentionné à l'article D. 319-21.

**Art. D319-6**

Le versement de l'avance par l' établissement de crédit ou la société de financement peut s'effectuer en une ou plusieurs fois, sur la base du descriptif et des devis détaillés des travaux envisagés prévus au 5 du I de l'article 244 quater U du code général des impôts ou sur la base des factures de travaux effectivement réalisés transmises par l'emprunteur à tout moment avant la date de clôture de l'avance.

Le versement sur factures peut conduire, dans le respect des conditions du présent chapitre et sous réserve d'acceptation par l' établissement de crédit ou la société de financement , au dépassement du montant initialement prévu par le descriptif et les devis.

Aucun versement ne peut intervenir au titre de l'avance après un délai de trois mois suivant la date de clôture de l'avance.

**Art. D319-7**

L' établissement de crédit ou la société de financement apprécie sous sa propre responsabilité la solvabilité et les garanties de remboursement présentées par l'emprunteur.

**Art. D319-8**

Les conditions de remboursement de l'avance sont déterminées à la date d'émission de l'offre d'avance.

Le remboursement de l'avance s'effectue par mensualités constantes sur la durée de la période de remboursement.

La durée de la période de remboursement est la durée mentionnée au 9 du I de l'article 244 quater U du code général des impôts.

Toutefois, la durée de la période de remboursement peut être inférieure, à la demande de l'emprunteur, dans la limite d'une durée minimum de trente-six mois.

###### Section 3 : Compensation par l'Etat de l'absence d'intérêts

###### Section 4 : Conventions avec les établissements de crédit et les sociétés de financement

**Art. D319-11**

Seuls les établissements de crédit et les sociétés de financement ayant passé une convention avec l'Etat, conforme à une convention type approuvée par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement, sont habilités à accorder les avances.

La convention est signée, au nom de l'Etat, par le ministre chargé de l'économie.

**Art. D319-12**

Les ministres chargés de l'économie, du budget, du logement et de l'environnement sont autorisés à confier la gestion et le suivi des crédits d'impôt dus au titre des avances à l'organisme mentionné au cinquième alinéa de l'article L. 312-1. Les relations entre l'Etat et cet organisme sont définies par une convention approuvée par arrêté conjoint des ministres chargés de l'économie, du budget, du logement et de l'environnement qui précise notamment les conditions dans lesquelles cet organisme participe au contrôle de l'application des dispositions du présent chapitre.

Dans ce cas, les établissements de crédit et les sociétés de financement doivent conclure avec cet organisme une convention, conforme à une convention type approuvée par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement qui précise notamment les obligations déclaratives des établissements de crédit et des sociétés de financement en vue de permettre à l'Etat l'évaluation de l'efficacité de l'avance au regard des objectifs qu'elle poursuit.

###### Section 5 : Contrôle

**Art. D319-13**

Le contrôle des conditions d'application des dispositions du présent chapitre est exercé par les ministres chargés de l'économie, du budget et du logement.

Les contrôles qui peuvent, le cas échéant, être confiés à l'organisme mentionné à l'article D. 319-12 en application du même article doivent être effectués par des agents commissionnés à cet effet par les ministres chargés du logement et de l'économie.

**Art. D319-14**

I. — Pour l'application du b du 1 du II de l'article 199 ter S du code général des impôts, le montant de l'avantage indûment perçu est égal à la différence, majorée de 25 %, entre le montant du crédit d'impôt correspondant à l'avance effectivement versée et le montant du crédit d'impôt correspondant à l'avance dont aurait dû bénéficier l'emprunteur. Dans le cas où le résultat de cette dernière soustraction est négatif ou nul, il n'existe pas d'avantage indûment perçu à rembourser. Le montant du crédit d'impôt correspondant à l'avance dont aurait dû bénéficier l'emprunteur est calculé dans les conditions de l'article D. 319-5 et de l'article 49 septies ZZB bis de l'annexe III au code général des impôts, sur la base du même taux S et des éléments justifiant des travaux effectivement réalisés, et non du montant de l'avance effectivement versé.

II. — Pour permettre l'application du b du 1 du II de l'article 199 ter S du code général des impôts, l'établissement de crédit ou la société de financement a l'obligation :

a) Au plus tard deux mois avant l'expiration du délai prévu au 5 du I de l'article 244 quater U du code général des impôts, de relancer les emprunteurs qui n'ont pas encore transmis la totalité des éléments justifiant que les travaux ont été effectivement réalisés. Cette relance mentionne impérativement le montant maximum du remboursement de l'avantage auquel est susceptible de s'exposer l'emprunteur ;

b) De proposer une régularisation à l'emprunteur qui, à la date de clôture de l'avance, apparaît comme redevable d'un avantage indûment perçu. La proposition doit être formulée au plus tard deux mois après la date de clôture. La régularisation prend la forme d'un paiement direct, par l'emprunteur, de l'avantage indûment perçu à l'établissement de crédit ou à la société de financement et doit avoir lieu dans les deux mois qui suivent la proposition de régularisation. Dans ce cas, la majoration de 25 % prévue au I ne s'applique pas ;

c) De communiquer au ministre chargé du logement ou, le cas échéant, à l'organisme mentionné à l'article D. 319-12, au plus tard six mois après la date de clôture, les informations nominatives et techniques concernant les avances qui font encore apparaître un avantage indûment perçu qui n'a pas pu être régularisé.

La relance et la proposition mentionnées aux a et b sont effectuées par lettre, dont une copie est fournie à l'organisme mentionné à l'article D. 319-12, et invitent l'emprunteur à y répondre par lettre recommandée avec accusé de réception.

Les conventions mentionnées à l'article D. 319-11 prévoient des pénalités financières pour ceux des établissements de crédit ou des sociétés de financement qui ne respecteraient pas les obligations du présent II au titre du manque à gagner pour l'Etat relatif à la non-récupération d'un avantage indu ou du coût de gestion relatif à la relance et à la régularisation des emprunteurs.

II bis. — Pour l'application du b du 1 du II de l'article 199 ter S du code général des impôts, l'organisme mentionné à l'article D. 319-12 peut effectuer des contrôles au sein des établissements de crédit ou des sociétés de financement selon les modalités définies par la convention type mentionnée à l'article D. 319-12. En cas de contrôle faisant apparaître que le bénéficiaire a établi de fausses déclarations visant à justifier la réalisation ou l'éligibilité des travaux en application du I de l'article 244 quater U du code général des impôts, l'organisme met en œuvre la procédure de proposition de recouvrement de l'avantage indûment perçu prévue au III du présent article.

III. — Au vu des informations communiquées par l'établissement de crédit ou la société de financement, le ministre chargé du logement, le cas échéant sur proposition de l'organisme mentionné à l'article D. 319-12, demande le remboursement de l'avantage indûment perçu par l'emprunteur. Le titre exécutoire porte sur le montant calculé au I du présent article.

La créance est recouvrée au profit de l'Etat par les comptables de la direction générale des finances publiques, selon les modalités prévues pour les créances étrangères à l'impôt et au domaine.

L'établissement de crédit ou la société de financement informe l'emprunteur de ces dispositions dès l'émission de l'offre de prêt.

**Art. D319-14-1**

I. — Pour le calcul de l'amende prévue au a du 1 du II de l'article 199 ter S du code général des impôts, le montant des travaux non justifié est égal à la différence entre :

— le montant de l'ensemble des travaux, y compris les éventuels travaux nécessaires indissociablement liés aux travaux de performance énergétique, attesté par l'entreprise sur le descriptif mentionné aux articles D. 319-19 ou D. 319-20 ou D. 319-33, relatif aux travaux prévus ou réalisés ;

— et le montant de ces travaux dont l'éligibilité est justifiée par les devis ou factures détaillés associés.

L'amende est encourue dans les mêmes conditions si l'inéligibilité des travaux résulte du non-respect par l'entreprise des critères de qualification mentionnés au III de l'article D. 319-16.

II. — Le ministre chargé du logement, le cas échéant sur proposition de l'organisme mentionné à l'article D. 319-12, établit le montant de l'amende dont est redevable l'entreprise, après que celle-ci a été mise en mesure de présenter ses observations.

L'amende est recouvrée au profit de l'Etat par les comptables de la direction générale des finances publiques, selon les modalités prévues pour les créances étrangères à l'impôt et au domaine.

**Art. D319-15**

Dans les situations prévues au premier alinéa du 1 et au 2 du II de l'article 199 ter S du code général des impôts et si l'offre d'avance faite à l'emprunteur le mentionnait expressément, l'établissement de crédit ou la société de financement peut prévoir de rendre immédiatement exigible le remboursement par l'emprunteur de l'avance. Dans tous les cas, il doit indiquer dans le contrat de prêt les conditions générales de l'avance remboursable et les obligations d'information incombant à l'emprunteur, notamment en cas de changement de situation.

###### Section 6 : Modalités d'attribution de l'avance

**Art. D319-16**

I. — L'avance peut être accordée pour financer les travaux d'économie d'énergie, réalisés par des professionnels sur un logement situé sur le territoire national et n'ayant pas été commencés plus de trois mois avant l'émission de l'avance, suivants :

1° Soit des travaux correspondant à au moins une action efficace d'amélioration de la performance énergétique du logement ou du bâtiment concerné, parmi les actions suivantes :

a) Travaux d'isolation thermique des toitures ;

b) Travaux d'isolation thermique des murs donnant sur l'extérieur ;

c) Travaux d'isolation thermique des parois vitrées et portes donnant sur l'extérieur ;

d) Travaux d'installation, de régulation ou de remplacement de systèmes de chauffage, le cas échéant associés à des systèmes de ventilation économiques et performants, ou de production d'eau chaude sanitaire ;

e) Travaux d'installation d'équipements de chauffage utilisant une source d'énergie renouvelable ;

f) Travaux d'installation d'équipements de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable ;

g) Travaux d'isolation des planchers bas.

Un arrêté conjoint des ministres en charge de l'économie, du logement et de l'environnement définit pour chacune de ces actions les caractéristiques techniques des équipements, produits et ouvrages pouvant être financés par une avance remboursable ;

1° bis Soit des travaux permettant d'améliorer la performance énergétique du logement et ayant donné lieu au bénéfice de la prime mentionnée à l'article D. 319-35 ;

1° ter Soit de travaux d'amélioration de la performance énergétique du logement, ayant ouvert droit à la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, mentionnés au 1° ter du 2 du I de l'article 244 quater U du code général des impôts ;

2° Soit des travaux permettant d'atteindre une performance énergétique globale minimale du logement en limitant la consommation d'énergie du bâtiment pour le chauffage, l'eau chaude sanitaire, le refroidissement, l'éclairage et les auxiliaires en dessous d'un seuil défini par un arrêté conjoint des ministres en charge de l'économie, du logement et de l'environnement ;

3° Soit des travaux de réhabilitation de systèmes d'assainissement non collectif par des dispositifs ne consommant pas d'énergie. Un arrêté conjoint des ministres en charge de l'économie, du logement et de l'environnement définit les caractéristiques techniques de ces systèmes ouvrant droit à l'attribution d'une avance remboursable.

II. — (Abrogé).

III. — Les travaux mentionnés au 1° et au 2° du I sont réalisés par des entreprises titulaires, à la date d'émission de l'offre d'avance, d'un signe de qualité tel que mentionné à l'article 2 du décret n° 2014-812 du 16 juillet 2014 pris pour l'application du second alinéa du 2 de l'article 200 quater du code général des impôts et du dernier alinéa du 2 du I de l'article 244 quater U du code général des impôts.

IV. — Les audits énergétiques préalables à la réalisation des travaux mentionnées au 2° du I sont réalisés par des entreprises ou des professionnels justifiant, à la date d'émission de l'offre d'avance, du respect de critères de qualification définis par le décret n° 2018-416 du 30 mai 2018 relatif aux conditions de qualification des auditeurs réalisant l'audit énergétique éligible au crédit d'impôt sur le revenu pour la transition énergétique prévues au dernier alinéa du 2 de l'article 200 quater du code général des impôts.

**Art. D319-17**

Les dépenses afférentes aux travaux mentionnées à l'article D. 319-5 sont :

— le coût de la fourniture et de la pose des équipements, produits et ouvrages nécessaires à la réalisation des travaux d'économie d'énergie visés à l'article D. 319-16 ;

— le coût de la dépose et de la mise en décharge des ouvrages, produits et équipements existants ;

— les frais de maîtrise d'œuvre ou autres études techniques nécessaires à la réalisation des travaux ;

— les frais de l'assurance maître d'ouvrage éventuellement souscrite par l'emprunteur ;

— le coût des travaux nécessaires, indissociablement liés à la bonne exécution ou à la bonne réalisation des travaux d'amélioration de la performance énergétique du logement ou permettant l'atteinte d'une performance énergétique globale, mentionnés à l'article D. 319-16. Un arrêté conjoint des ministres chargés de la construction et de l'énergie précise les travaux éligibles au titre du présent alinéa.

**Art. D319-19**

L'emprunteur fournit à l'appui de sa demande d'avance ou, uniquement dans le cas d'une demande d'avance concomitante à une demande de prêt pour l'acquisition du logement faisant l'objet des travaux, au plus tard à la date de versement du prêt, les éléments suivants :

— un justificatif de l'utilisation en tant que résidence principale du logement qui fait l'objet des travaux. Si le logement ne fait pas encore l'objet d'une telle utilisation, l'emprunteur s'engage à rendre effective l'utilisation en tant que résidence principale dans les six mois qui suivent la date de clôture de l'avance ;

— le dernier avis d'imposition disponible portant mention du revenu fiscal de référence, au sens du 1° du IV de l'article 1417 du code général des impôts, du foyer fiscal de l'emprunteur lorsque celui-ci relève du 1° ou du 3° du 3 du I de l'article 244 quater U du même code ;

— le descriptif des travaux prévus faisant notamment apparaître le montant prévisionnel des travaux éligibles, signé par chaque emprunteur et par chaque entreprise réalisant des travaux de performance énergétique, pour les travaux qu'elle réalise et les éventuels travaux nécessaires, indissociablement liés à ces travaux, mentionnés à l'article D. 319-17 dont elle atteste également l'éligibilité ;

— l'ensemble des devis détaillés associés, justifiant du respect des modalités d'attribution définies à l'article D. 319-16.

Les modalités de justification de ces éléments sont définies par un arrêté conjoint des ministres en charge de l'économie, du logement et de l'environnement.

**Art. D319-20**

L'emprunteur transmet dans le délai prévu au 5 du I de l'article 244 quater U du code général des impôts :

— le descriptif des travaux réalisés dans le cas où la nature, le montant des travaux éligibles ou l'entreprise réalisant les travaux diffèrent de ceux prévus, faisant notamment apparaître le montant définitif des travaux éligibles, signé par chaque entreprise réalisant des travaux de performance énergétique, pour les travaux qu'elle a réalisés et les éventuels travaux nécessaires, indissociablement liés à ces travaux, mentionnés à l'article D. 319-17 dont elle a également attesté l'éligibilité ;

— l'ensemble des factures détaillées associées, justifiant du respect des dispositions définies à l'article D. 319-16 ;

Le cas échéant, l'emprunteur transmet les justificatifs confirmant l'utilisation en tant que résidence principale du logement.

Les modalités de justification de ces éléments sont définies par un arrêté conjoint des ministres en charge de l'économie, du logement et de l'environnement.

Toutefois, l'emprunteur peut solliciter, au plus tard trois mois avant son expiration, un allongement du délai prévu au premier alinéa du 5 du I de l'article 244 quater U du code général des impôts par une demande motivée déposée auprès de l'établissement de crédit, dans les quatre situations suivantes dûment justifiées :

— en cas de force majeure ;

— en cas de maladie ou d'accident de l'emprunteur ayant entraîné une incapacité temporaire de travail d'une durée de trois mois minimum ou en cas de décès de l'emprunteur ;

— en cas de procédure contentieuse liée à la réalisation de l'opération ;

— en cas de reconnaissance de l'état de catastrophe naturelle ou de catastrophe technologique.

Cet allongement de délai est accordé par le directeur général du Trésor pour une durée d'un an renouvelable. Un arrêté conjoint des ministres chargés de l'économie et du logement définit les modalités de l'allongement et les conditions dans lesquelles il peut être accordé par les établissements de crédits ou sociétés de financement habilités à distribuer l'avance, ou la société de gestion mentionnée au dernier alinéa de l'article L. 312-1 du code de la construction et de l'habitation.

###### Section 7 : Plafonds financiers relatifs aux avances remboursables sans intérêt

**Art. D319-21**

Le plafond mentionné à l'article D. 319-5 est défini comme suit :

1° Pour les travaux comportant une, et seulement une, des sept actions prévues au 1° du I de l'article D. 319-16 : 15 000 € ;

1° bis Par dérogation au 1°, pour les travaux comportant uniquement l'action mentionnée au c du 1° du I de l'article D. 319-16 : 7 000 € ;

1° ter Pour les travaux comportant deux, et seulement deux, des sept actions prévues au 1° du I de l'article D. 319-16 : 25 000 € ;

1° quater Pour les travaux comportant au moins trois des sept actions prévues au 1° du I de l'article D. 319-16 : 30 000 € ;

1° quinquies Pour les travaux prévus au 1° bis du I de l'article D. 319-16 : 20 000 € ;

1° sexies Pour les travaux prévus au 1° ter du I de l'article D. 319-16 : 30 000 € ;

2° Pour les travaux prévus au 2° du I de l'article D. 319-16 : 50 000 € ;

3° Pour les travaux prévus au 3° du I de l'article D. 319-16 : 10 000 €.

Lorsque l'avance est accordée au titre du 6 bis du I de l'article 244 quater U du code général des impôts, la somme du montant de cette avance et du montant de l'avance initiale versée ne peut excéder le plafond mentionné au même 6 bis.

Lorsque l'avance est accordée au titre du VI ter de l'article 244 quater U du code général des impôts, la somme du montant de cette avance et du montant de la participation de l'emprunteur à l'avance mentionnée au VI bis du même article au titre du même logement ne peut excéder le plafond mentionné au troisième alinéa du même VI ter.

###### Section 8 : Dispositions particulières à l'octroi d'avances remboursables aux syndicats de copropriétaires

**Art. D319-23**

Les dispositions prévues par les articles D. 319-1 à D. 319-21 s'appliquent aux avances octroyées aux syndicats de copropriétaires prévues au VI bis de l'article 244 quater U du code général des impôts, sous réserve des adaptations prévues à la présente section.

Pour l'application des dispositions du présent chapitre aux avances mentionnées au VI bis de l'article 244 quater U, l'emprunteur s'entend du syndicat des copropriétaires, représenté par le syndic.

**Art. D319-24**

L'avance remboursable sans intérêt peut être octroyée pour financer les travaux d'économie d'énergie, mentionnés au deuxième alinéa du VI bis de l'article 244 quater U du code général des impôts, effectués pour le compte du syndicat de copropriétaires emprunteur, sur les parties et équipements communs ou sur les parties privatives en cas de travaux d'intérêt collectif prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965, dès lors que le ou les bâtiments de la copropriété concernés par ces travaux ont été achevés depuis plus de deux ans à la date de début d'exécution des travaux.

**Art. D319-25**

Par dérogation à l'article D. 319-2 et pour l'appréciation du délai prévu au 5 du I de l'article 244 quater U du code général des impôts, la date d'octroi de l'avance s'entend de la date de signature par l'emprunteur du contrat de prêt mentionné à l'article 26-5 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

**Art. D319-26**

Au cinquième alinéa de l'article D. 319-3, le remboursement de l'avance s'entend du remboursement de la quote-part du capital de l'avance restant dû au titre du logement concerné par l'une des situations mentionnées à cet article.

**Art. D319-27**

Les dispositions de l'article D. 319-4 ne sont pas applicables aux avances mentionnées au VI bis de l'article 244 quater U du code général des impôts. Les dispositions de l'article 26-8 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis s'appliquent à ces avances.

**Art. D319-27-1**

Par dérogation aux deux premiers alinéas de l'article D. 319-8, les conditions de remboursement de l'avance octroyée aux syndicats de copropriétaires sont déterminées à la date de l'émission du projet de contrat de prêt mentionné à l'article 26-5 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

Le remboursement de l'avance s'effectue par mensualités ou trimestrialités constantes sur la durée de la période de remboursement.

**Art. D319-28**

Pour l'application de l'article D. 319-11, seuls les établissements de crédit et les sociétés de financement ayant signé un avenant à la convention mentionnée à ce même article, conforme à un avenant type approuvé par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement, sont habilités à accorder les avances mentionnées au VI bis de l'article 244 quater U du code général des impôts.

**Art. D319-29**

Pour l'application de l'article D. 319-12, les établissements de crédit et les sociétés de financement concluent avec l'organisme mentionné au même article un avenant à la convention mentionnée à ce même article conforme à un avenant type approuvé par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement.

**Art. D319-30**

Par dérogation au b du II de l'article D. 319-14, le délai pour régulariser l'avantage indûment perçu par l'emprunteur est de six mois à compter de la proposition de régularisation. Par dérogation au c du même II, l'établissement de crédit ou la société de financement a l'obligation de communiquer au ministre chargé du logement ou, le cas échéant, à l'organisme mentionné à l'article D. 319-12, au plus tard neuf mois après la date de clôture, les informations nominatives et techniques concernant les avances qui font encore apparaître un avantage indûment perçu qui n'a pas pu être régularisé.

**Art. D319-31**

Pour l'application de l'article D. 319-15, le remboursement par l'emprunteur de l'avance s'entend du remboursement par le syndicat de copropriétaires des quotes-parts de l'avance restant dues au titre des logements concernés par les situations prévues au premier alinéa du 1 et au 2 du II de l'article 199 ter S du code général des impôts.

**Art. D319-32**

Les dépenses afférentes aux travaux pour les avances octroyées aux syndicats de copropriétaires sont constituées :

— des dépenses telles que définies à l'article D. 319-17 ;

— du coût des autres travaux et frais nécessaires à la bonne exécution ou à la bonne réalisation des travaux d'amélioration de la performance énergétique du logement ou permettant l'atteinte d'une performance énergétique globale mentionnés à l'article D. 319-16, dans la limite de 30 % du montant des travaux d'amélioration de la performance énergétique.

**Art. D319-33**

Par dérogation à l'article D. 319-19, préalablement à la réalisation des travaux, le syndicat de copropriétaires, représenté par le syndic de copropriété, fournit au plus tard à la date de signature du contrat définitif de prêt les éléments suivants :

— le nombre total de logements dans la copropriété ;

— le nombre total de bâtiments dans la copropriété ;

— le nombre de bâtiments de la copropriété qui font l'objet des travaux ;

— le nombre de copropriétaires participant à l'avance ;

— le descriptif des travaux prévus, faisant notamment apparaître le montant prévisionnel des travaux éligibles, signé par chaque emprunteur et par chaque entreprise réalisant des travaux de performance énergétique, pour les travaux qu'elle réalise et les éventuels travaux nécessaires, indissociablement liés à ces travaux, mentionnés à l'article D. 319-17 dont elle atteste également l'éligibilité ;

— l'ensemble des devis détaillés associés, justifiant du respect des modalités d'attribution définies à l'article D. 319-16 ;

Les modalités de justification de ces éléments sont définies par un arrêté conjoint des ministres en charge du logement, de l'environnement et de l'économie.

**Art. D319-34**

Le plafond mentionné à l'article D. 319-5 correspond au produit du plafond mentionné à l'article D. 319-21 et du nombre de logements détenus par des copropriétaires participant à l'avance remboursable.

###### Section 9 : Dispositions particulières à l'octroi d'avances remboursables pour les bénéficiaires des aides relatives à la lutte contre la précarité énergétique mises en œuvre par l'Anah

**Art. D319-35**

Les travaux mentionnés au 1° bis du 2 du I de l'article 244 quater U du code général des impôts s'entendent des travaux ayant donné lieu au bénéfice d'une subvention mentionnée à l'article R. 321-18 du présent code accordée par l'Agence nationale de l'habitat lorsque ces travaux font également l'objet d'une prime complémentaire pour l'amélioration de la performance énergétique du logement, dans les conditions fixées par le conseil d'administration de l'agence en application du 4° de l'article R. 321-5 du présent code.

Les dispositions prévues par les articles D. 319-1 à D. 319-21 s'appliquent aux avances octroyées pour financer les travaux mentionnés au premier alinéa, sous réserve des adaptations prévues à la présente section.

**Art. D319-36**

Les dispositions des articles D. 319-2, D. 319-3 et D. 319-4 ne s'appliquent pas aux avances octroyées pour financer des travaux mentionnés au 1° bis du 2 du I de l'article 244 quater U du code général des impôts.

Le retrait de la prime mentionnée à l'article D. 319-35 doit être signalé par l'Agence nationale de l'habitat ou son délégataire à l'établissement de crédit ou à la société de financement, par l'intermédiaire de l'organisme mentionné à l'article D. 319-12. Il entraîne le remboursement intégral du capital restant dû de l'avance.

**Art. D319-37**

Par dérogation à l'article D. 319-5, le montant de l'avance ne peut excéder la différence entre :

— d'une part, le montant toutes taxes comprises des dépenses qui peuvent donner lieu à subvention déterminées conformément à l'article R. 321-15 au titre des travaux réalisés dans le logement faisant l'objet de l'avance ;

— et d'autre part, la somme du montant de la subvention mentionnée à l'article R. 321-18 accordée à l'emprunteur au titre de ces dépenses et du montant de la prime mentionnée au premier alinéa de l'article D. 319-35 au titre de ces mêmes dépenses.

**Art. D319-38**

Pour l'application de l'article D. 319-11, seuls les établissements de crédit et les sociétés de financement ayant signé un avenant à la convention mentionnée à ce même article, conforme à un avenant type approuvé par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement, sont habilités à accorder les avances destinées à financer les travaux mentionnés au 1° bis du 2 du I de l'article 244 quater U du code général des impôts.

**Art. D319-39**

Pour l'application de l'article D. 319-12, les établissements de crédit et les sociétés de financement concluent avec l'organisme mentionné au même article un avenant à la convention mentionnée à ce même article conforme à un avenant type approuvé par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement.

**Art. D319-40**

L'Agence nationale de l'habitat relance les emprunteurs qui, au plus tard deux mois avant l'expiration du délai prévu au 5 du I de l'article 244 quater U du code général des impôts, n'ont pas encore justifié du bénéfice de la subvention et de la prime mentionnées au troisième alinéa de l'article D. 319-37 du présent code.

**Art. D319-41**

Par dérogation à l'article D. 319-19 , l'emprunteur fournit à l'appui de sa demande d'avance les éléments suivants :

— un formulaire de demande d'avance conforme à un modèle défini par un arrêté conjoint des ministres en charge du logement, de l'environnement et de l'économie, faisant notamment apparaître le montant de l'avance déterminé selon les modalités de l'article D. 319-37 et attesté par l'opérateur d'assistance à maîtrise d'ouvrage spécialisé accompagnant l'emprunteur pour le bénéfice de la prime mentionnée au premier alinéa de l'article D. 319-35 ;

— la décision d'octroi de subvention mentionnée à l'article R. 321-18 ;

— la décision d'octroi de la prime mentionnée au premier alinéa de l'article D. 319-35.

L'ensemble des éléments précités sont fournis préalablement à la réalisation des travaux.

**Art. D319-42**

Par dérogation à l'article D. 319-20, l'Agence nationale de l'habitat transmet aux établissements de crédit ou aux sociétés de financement, par l'intermédiaire de l'organisme mentionné à l'article D. 319-12, dans le même délai que la relance prévue à l'article D. 319-40, le signalement des opérations pour lesquelles les emprunteurs n'ont pas justifié du bénéfice de la subvention et de la prime mentionnées au troisième alinéa de l'article D. 319-37.

**Art. D319-43**

Pour permettre l'application des dispositions de la présente section, les relations entre l'Agence nationale de l'habitat et l'organisme mentionné à l'article D. 319-12 sont définies par une convention signée par l'agence, l'organisme et les ministres chargés de l'économie et du logement.

###### Section 10 : Dispositions particulières à l'octroi d'avances remboursables pour les bénéficiaires de la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020

**Art. D319-44**

Les travaux mentionnés au 1° ter de l'article D. 319-16 sont les travaux mentionnés au 1° ter du 2 du I de l'article 244 quater U du code général des impôts, qui s'entendent des travaux ayant ouvert droit à la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, dans les conditions fixées par le décret n° 2020-26 du 14 janvier 2020 relatif à la prime de transition énergétique.

Ils ne sont pas cumulables avec les autres travaux prévus au 2 du I du même article 244 quater U.

Les dispositions prévues par les articles D. 319-1 à D. 319-21 s'appliquent aux travaux mentionnés au premier alinéa, sous réserve des adaptations prévues à la présente section.

**Art. D319-45**

Par dérogation au 1er alinéa de l'article D. 319-2, l'utilisation en tant que résidence principale est appréciée selon les critères fixés au III de l'article 1 du décret n° 2020-26 du 14 janvier 2020 modifié relatif à la prime de transition énergétique.

Le retrait de la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 est signalé à l'établissement de crédit ou à la société de financement, par l'intermédiaire de l'organisme mentionné à l'article D. 319-12.

**Art. D319-46**

Par dérogation à l'article D. 319-5, dans la limite du plafond mentionné au 1° sexies de l'article D. 319-21, le montant de l'avance remboursable sans intérêt ne peut excéder la différence entre :

— d'une part, le montant toutes taxes comprises des dépenses qui peuvent donner lieu à la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, déterminées conformément à l'article 2 du décret n° 2020-26 du 14 janvier 2020 modifié relatif à la prime de transition énergétique au titre des travaux réalisés dans le logement faisant l'objet de l'avance ;

— et d'autre part, la somme du montant de la même prime de transition énergétique et des autres aides prises en compte dans l'écrêtement de la prime tel que précisé à l'article 3 du même décret du 14 janvier 2020.

**Art. D319-47**

Pour l'application de l'article D. 319-6, la production de la décision d'octroi de la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 adressée à l'emprunteur par l'Agence nationale de l'habitat se substitue à la production des descriptifs, devis et factures mentionnés par cet article D. 319-6.

Par dérogation au premier alinéa de l'article D. 319-16, la décision d'octroi de la prime de transition énergétique ne devra pas être datée de plus de six mois avant l'émission de l'avance.

**Art. D319-48**

Sont habilités à accorder les avances remboursables sans intérêt consenties pour financer les travaux mentionnés à l'article D. 319-44, les établissements de crédit et les sociétés de financement ayant signé la convention type mentionnée à l'article D. 319-11 et ayant conclu la convention avec l'organisme mentionné au premier alinéa de l'article D. 319-12.

**Art. D319-49**

Pour permettre l'application des dispositions de la présente section, les relations entre l'Agence nationale de l'habitat et l'organisme mentionné à l'article D. 319-12 sont définies par une convention signée par l'agence, l'organisme et les ministres chargés de l'économie et du logement.

**Art. D319-50**

Par dérogation à l'article D. 319-19, l'emprunteur fournit à l'appui de sa demande d'avance la décision d'octroi de la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, adressée à l'emprunteur par l'Agence nationale de l'habitat.

**Art. D319-51**

La justification que les travaux ont été effectivement réalisés dans le délai prévu au premier alinéa du 5 du I de l'article 244 quater U est assurée, par dérogation à l'article D. 319-20, par la notification du versement de la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 adressée à l'emprunteur par l'Agence nationale de l'habitat.

##### Chapitre X : Prêt ne portant pas intérêt consenti pour financer la primo-accession à la propriété.

**Art. D31-10-1**

Les établissements de crédit et les sociétés de financement qui consentent les prêts ne portant pas intérêt mentionnés à l'article L. 31-10-1 apprécient sous leur propre responsabilité la solvabilité et les garanties de remboursement présentées par les emprunteurs.

###### Section 1 : Conditions du prêt.

**Art. D31-10-2**

I. — Les prêts mentionnés au présent chapitre sont consentis pour le financement des opérations suivantes :

1° La construction d'un logement, accompagnée, le cas échéant, de l'acquisition de droits de construire ou de terrains destinés à la construction de ce logement, ou l'acquisition d'un logement en vue de sa première occupation ; l'aménagement à usage de logement de locaux non destinés à l'habitation est assimilé à la construction d'un logement ; L'acquisition d'un logement en vue de sa première occupation après la réalisation de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 du code général des impôts est également assimilée à la construction d'un logement ;

2° L'acquisition d'un logement ayant déjà été occupé ;

3° L'acquisition d'un logement faisant l'objet d'un contrat régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière lorsque cette acquisition porte sur des opérations mentionnées au 1° ou au 2° ;

4° L'acquisition d'un logement faisant l'objet d'un contrat de bail réel solidaire régi par les dispositions du chapitre V du titre V du livre II lorsque cette acquisition porte sur des opérations mentionnées au 1° ou au 2°.

Les opérations des 1° et 2° peuvent, le cas échéant, être réalisées :

— lorsque l'emprunteur détient l'usufruit d'un logement ou d'un terrain, par l'acquisition de la nue-propriété de celui-ci ;

— lorsque l'emprunteur détient la nue-propriété d'un logement ou d'un terrain, par l'acquisition de l'usufruit de celui-ci ;

— lorsque l'emprunteur détient des parts indivises d'un logement ou d'un terrain, par l'acquisition de la totalité des autres parts de celui-ci ;

— lorsque l'emprunteur détient des parts de société civiles immobilières d'attribution, par l'acquisition de la totalité des autres parts correspondant à un unique lot d'habitation ;

— par la souscription d'un bail emphytéotique ou à construction, dès lors que le contrat de bail prévoit une clause de transfert à terme de la propriété du terrain à l'emprunteur.

Les opérations du présent article peuvent comprendre des travaux. Elles peuvent également comprendre la construction ou l'acquisition simultanée de dépendances dont la liste est fixée par arrêté des ministres chargés du logement, de l'économie et du budget.

Les travaux de construction ou d'amélioration ne doivent pas avoir été commencés par l'emprunteur avant l'émission de l'offre de prêt. Les travaux d'amélioration peuvent avoir été commencés par le vendeur avant l'émission de l'offre de prêt de l'acheteur dans le cadre d'une vente d'immeuble à rénover mentionnée à l'article L. 262-1 ou pour un logement ayant donné lieu à un contrat régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière faisant l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département.

II. — Sont qualifiés de “ neufs ”, au sens du présent chapitre, les logements mentionnés au 1°, ceux mentionnés au 3° lorsque l'emprunteur est le premier occupant à la date de la levée d'option, ceux mentionnés au 3° faisant l'objet d'une convention et d'un agrément de l'Etat mentionnés à l'article D. 331-76-5-1 du présent code lorsque l'emprunteur est le deuxième occupant à la condition, d'une part que le premier occupant ait quitté le logement moins de six mois après être entré dans les lieux et d'autre part que le bien ait moins de cinq ans à la date d'entrée dans les lieux du deuxième occupant, ainsi que ceux mentionnés au 4° lorsque l'emprunteur est le premier occupant. Les autres logements sont qualifiés d'" anciens " et sont soumis à la condition de vente du parc social à ses occupants mentionnée au deuxième alinéa de l'article L. 31-10-2 et au IV de l'article L. 31-10-3, ou à la condition de travaux mentionnée au V de l'article L. 31-10-3. L'emprunteur justifie du respect de cette condition dans des conditions fixées par arrêté des ministres chargés du logement, de l'économie et du budget.

II bis. — Le programme de travaux mentionnés au V de l'article L. 31-10-3 permet d'atteindre un niveau de performance minimal défini par arrêté des ministres chargés du logement, de l'économie et du budget. L'emprunteur justifie du respect de ces conditions dans des conditions fixées par ce même arrêté.

III. — La quotité minimale de travaux d'amélioration mentionnée au V de l'article L. 31-10-3 est égale à 25 % du coût total de l'opération. Ces travaux d'amélioration s'entendent de tous travaux ayant pour objet la création de surfaces habitables nouvelles ou de surfaces annexes définies par arrêté, la modernisation, l'assainissement ou l'aménagement des surfaces habitables ou des surfaces annexes ainsi que les travaux destinés à réaliser des économies d'énergie, à l'exception de ceux financés au moyen de l'avance prévue au chapitre IX.

**Art. D31-10-2-1**

L'option mentionnée au sixième alinéa de l'article L. 31-10-2 est exercée par l'emprunteur selon les conditions et modalités suivantes :

1° Les dispositions du présent chapitre, à l'exception des dispositions de l'article D. 31-10-12, ainsi que les dispositions de l'article 49 septies ZZH de l'annexe III au code général des impôts, s'appliquent selon leur rédaction en vigueur à la date de signature du contrat de location-accession ;

2° Les zones géographiques mentionnées à l'article D. 31-10-4 s'apprécient à la date de signature du contrat de location-accession ;

3° Le coût total de l'opération, le nombre de personnes destinées à occuper le logement à titre de résidence principale ainsi que l'ensemble des ressources de ces personnes, mentionnés respectivement aux a, b et c de l'article L. 31-10-4, sont appréciés à la date d'émission de l'offre de prêt ;

4° Seuls les établissements de crédit et les sociétés de financement ayant signé un avenant à la convention mentionnée à l'article L. 31-10-14, conforme à un avenant type approuvé par arrêté conjoint du ministre chargé de l'économie et du ministre chargé du logement, sont habilités à émettre des offres de prêt en application du présent article ;

5° L'offre de prêt est émise à une date antérieure à la date d'échéance mentionnée au V de l'article 90 de la loi n° 2010-1657 du 29 décembre 2010 de finances pour 2011.

**Art. D31-10-3**

Pour l'appréciation de la condition de propriété mentionnée à l'article L. 31-10-3, la détention du seul usufruit ou de la seule nue-propriété de la résidence principale ne vaut pas propriété de celle-ci.

La condition prévue au c de l'article L. 31-10-3 est remplie lorsque la résidence principale de l'emprunteur a été rendue inhabitable de façon définitive du fait d'une catastrophe entraînant l'application :

— soit de la loi n° 82-600 du 13 juillet 1982 relative à l'indemnisation des victimes de catastrophes naturelles ;

— soit de l'article L. 122-7 du code des assurances pour des dommages causés par les effets du vent dû aux tempêtes, ouragans ou cyclones ;

— soit du premier alinéa de l'article L. 128-1 du code des assurances pour des dommages dus à des catastrophes technologiques ;

— soit des articles L. 521-1 et L. 521-4 à L. 521-8 du code de l'expropriation pour cause d'utilité publique dans les cas visés aux articles L. 561-1 à L. 561-5 ainsi qu'à l'article L. 515-16 du code de l'environnement.

La demande de prêt doit être présentée dans le délai de deux ans suivant la date de publication de la décision de constatation de l'état de catastrophe ou la survenance du sinistre et être accompagnée d'un justificatif attestant la nécessité d'une nouvelle construction ou l'acquisition sur un autre site d'un nouveau logement.

**Art. D31-10-3-1**

Remplissent la condition de ressources mentionnée à l'article L. 31-10-2 les personnes physiques dont le montant total des ressources, mentionné au c de l'article L. 31-10-4, est inférieur au plafond fixé, en fonction du nombre des personnes mentionnées au b de l'article L. 31-10-4 et de la localisation du logement, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE DE PERSONNES </th><th>ZONE A </th><th>ZONE B1 </th><th>ZONE B2 </th><th>ZONE C </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">37 000 € </td><td align="center" valign="middle">30 000 € </td><td align="center" valign="middle">27 000 € </td><td align="center" valign="middle">24 000 € </td></tr><tr><td align="center" valign="middle">2 </td><td align="center">51 800 € </td><td align="center">42 000 € </td><td align="center">37 800 € </td><td align="center">33 600 € </td></tr><tr><td align="center" valign="middle">3 </td><td align="center">62 900 € </td><td align="center">51 000 € </td><td align="center">45 900 € </td><td align="center">40 800 € </td></tr><tr><td align="center" valign="middle">4 </td><td align="center">74 000 € </td><td align="center">60 000 € </td><td align="center">54 000 € </td><td align="center">48 000 € </td></tr><tr><td align="center" valign="middle">5 </td><td align="center">85 100 € </td><td align="center">69 000 € </td><td align="center">62 100 € </td><td align="center">55 200 € </td></tr><tr><td align="center" valign="middle">6 </td><td align="center">96 200 € </td><td align="center">78 000 € </td><td align="center">70 200 € </td><td align="center">62 400 € </td></tr><tr><td align="center" valign="middle">7 </td><td align="center">107 300 € </td><td align="center">87 000 € </td><td align="center">78 300 € </td><td align="center">69 600 € </td></tr><tr><td align="center" valign="middle">8 et plus </td><td align="center">118 400 € </td><td align="center">96 000 € </td><td align="center">86 400 € </td><td align="center">76 800 € </td></tr></tbody></table></div></div>

**Art. D31-10-3-2**

Le montant total des ressources mentionné au c de l'article L. 31-10-4 à prendre en compte pour l'émission de l'offre de prêt s'entend du plus élevé des deux montants suivants :

a) La somme des revenus fiscaux de référence, au sens du 1° du IV de l'article 1417 du code général des impôts, des personnes mentionnées au b de l'article L. 31-10-4, au titre de l'avant-dernière année précédant celle de l'émission de l'offre de prêt. Dans le cas où la composition du ou des foyers fiscaux de ces personnes inclut, l'année retenue pour la détermination du montant total des ressources, des personnes qui ne sont pas destinées à occuper à titre principal le logement, le ou les revenus fiscaux de référence concernés sont corrigés afin de ne tenir compte que des personnes mentionnées au même b, le cas échéant de manière forfaitaire. Dans le cas mentionné à la phrase précédente, le ou les revenus du ou des foyers fiscaux qui ne peuvent être individualisés sur les avis d'imposition sont affectés forfaitairement pour moitié à l'emprunteur et pour moitié au conjoint ou en totalité à l'emprunteur en l'absence de conjoint ;

b) Le coût total de l'opération mentionné au a de l'article L. 31-10-4, divisé par neuf.

**Art. D31-10-4**

L'emprunteur doit, au moment de la demande du prêt, fournir les pièces justificatives permettant à l'établissement de crédit ou à la société de financement de vérifier qu'il satisfait aux conditions du prêt. Il doit, notamment, apporter la preuve qu'il n'a pas été propriétaire de sa résidence principale au cours des deux années précédant l'offre de prêt.

Sans préjudice des dispositions de l'alinéa précédent, un arrêté des ministres chargés du logement, de l'économie et du budget précise les principaux documents et déclarations qui doivent être fournis par l'emprunteur à l'appui de sa demande de prêt ainsi que les conditions dans lesquelles ces documents doivent être transmis.

Les zones géographiques mentionnées au d de l'article L. 31-10-4 sont les zones A, B1, B2 et C définies à l'article D. 304-1.

###### Section 2 : Maintien du prêt.

**Art. D31-10-6**

Les conditions de maintien du prêt prévues à l'article L. 31-10-6 sont précisées au présent article.

1° Le logement doit être effectivement occupé à titre de résidence principale par l'emprunteur et les personnes mentionnées au b de l'article L. 31-10-4 dans le délai maximum d'un an suivant soit la déclaration d'achèvement des travaux, soit l'acquisition du logement si celle-ci est postérieure. Ce délai est porté à six ans lorsque le logement est destiné à être occupé par l'emprunteur à compter de la date de son départ à la retraite, à condition que le logement soit loué pendant ce délai dans les conditions de ressources, de loyer et de déclaration prévues au 2°.

Est considéré comme résidence principale, au sens du présent chapitre, un logement occupé au moins huit mois par an, sauf :

— en cas de force majeure ;

— pour raison de santé ;

— en cas d'obligation liée à l'activité professionnelle, caractérisée par des déplacements réguliers ; par la nécessité absolue de service découlant de dispositions statutaires ou obligation figurant dans le contrat de travail contraignant l'emprunteur ou l'une des personnes mentionnées au b de l'article L. 31-10-4 à résider dans un logement qui n'est pas le logement financé avec le prêt ; par l'éloignement entre le logement financé et le lieu de l'activité, dans la limite d'une durée de trois ans lorsque le logement n'est pas occupé par l'une des personnes mentionnées au b de l'article L. 31-10-4 ;

— en cas mise en location du logement dans les conditions prévues au 2°.

2° Au cours des six années suivant la date de versement du prêt, le logement ne peut être proposé à la location que dans les conditions suivantes :

— la location doit résulter de la survenance pour l'emprunteur de l'un des faits suivants : mobilité professionnelle lorsque la distance séparant le nouveau lieu de l'activité et le logement financé est au moins de 50 km ou entraîne un temps de trajet aller au moins égal à 1 h 30 ; décès ; divorce ; dissolution d'un pacte civil de solidarité ; chômage d'une durée supérieure à un an attestée par l'inscription sur la liste des demandeurs d'emploi mentionnée à l'article L. 5411-1 du code du travail ; ou de la survenance pour l'une des personnes mentionnées au b de l'article L. 31-10-4 d'une invalidité reconnue soit par la décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, soit par délivrance par le président du conseil départemental de la carte mobilité inclusion comportant la mention “ invalidité ” prévue à l'article L. 241-3 du même code, soit par délivrance par la commission précitée de la carte d'invalidité prévue à l'article L. 241-3 du même code, dans sa rédaction antérieure au 1er janvier 2017 ;

— la location est d'une durée maximale de six ans ;

— les ressources du locataire, à la date de la signature du contrat de location, n'excèdent pas les plafonds applicables pour la location d'un logement locatif social financé dans les conditions fixées à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III ;

— le montant du loyer n'excède pas les plafonds applicables pour la location d'un logement locatif social financé dans les conditions fixées à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III ;

— la location fait l'objet d'une déclaration par l'emprunteur à l'établissement de crédit ou à la société de financement ainsi que, le cas échéant, à l'organisme payeur de l'allocation personnalisée au logement prévue aux articles R. 831-1 et suivants.

3° Au cours des six années suivant la date de versement du prêt, le logement ne peut être ni affecté à la location saisonnière ou en meublé, ni utilisé comme résidence secondaire, ni utilisé à titre d'accessoire du contrat de travail.

4° Au cours des six années suivant la date de versement du prêt, le logement ne peut être utilisé à titre accessoire pour un usage commercial ou professionnel par l'une des personnes mentionnées au b de l'article L. 31-10-4 que lorsque la surface affectée à cette activité n'excède pas 15 % de la surface financée initialement par le prêt. L'établissement de crédit ou la société de financement est informé par l'emprunteur de l'exercice de cette activité dans des conditions définies par un arrêté des ministres chargés du logement, de l'économie et du budget.

5° En cas de destruction au cours des six années suivant la date de versement du prêt, le logement doit être reconstruit dans un délai de quatre ans à compter de la date du sinistre.

6° La mutation entre vifs du logement entraîne le remboursement intégral du capital restant dû, au plus tard au moment de l'accomplissement des formalités de publicité foncière de la mutation. La mutation doit être déclarée à l'établissement de crédit ou la société de financement dès la signature de l'acte authentique qui la constate.

Toutefois, l'emprunteur peut bénéficier du transfert du capital restant dû prévu à l'article L. 31-10-6 pour le financement d'une opération d'acquisition ou de construction d'une nouvelle résidence principale. Au cours des six années suivant la date de versement du prêt, la nouvelle résidence principale doit respecter les conditions mentionnées à l'article D. 31-10-2 dans sa rédaction en vigueur à la date du transfert. L'établissement de crédit ou la société de financement peut refuser le transfert s'il a pour effet de dégrader significativement le niveau de garantie dont il dispose.

**Art. D31-10-7**

Les ajustements du montant ou des conditions du prêt prévues au a de l'article L. 31-10-7 que peut prévoir l'offre de prêt sont alternativement :

1° La réduction du montant du prêt ne portant pas intérêt sans modification de sa durée, sous la forme d'une exigibilité anticipée du capital restant dû, au prorata de la reprise imputable à l'accédant ;

2° La perception d'intérêts, à un taux fixé dans l'offre, sur le capital courant jusqu'à remboursement total du prêt ne portant pas intérêt, au prorata de la reprise imputable à l'accédant ;

En complément, l'offre de prêt peut prévoir la perception d'intérêts, à un taux fixé dans l'offre, sur le capital ayant couru entre le début de la première période de remboursement et la mise en œuvre du 1° ou du 2°, au prorata de la reprise imputable à l'accédant.

La reprise imputable à l'accédant s'entend de la part de crédit d'impôt mentionnée à l'article 244 quater V du code général des impôts reversée par l' établissement de crédit ou la société de financement à l'Etat du fait d'une justification initiale erronée de la part de l'accédant ou d'une justification provisoire non confirmée dans le délai prévu.

L'équivalent actuariel du taux fixé dans l'offre mentionné aux troisième et quatrième alinéas ne peut excéder de plus de 50 points de base le taux de référence i augmenté de la prime p afférents au prêt initialement consenti, tels que définis à l'article 49 septies ZZH de l'annexe III au code général des impôts.

###### Section 3 : Montant du prêt.

**Art. D31-10-8**

Le coût total de l'opération, toutes taxes comprises, mentionné à l'article L. 31-10-8, comprend :

— la charge foncière ou la charge immobilière, les honoraires de géomètre et les taxes afférentes, à l'exclusion des frais d'acte notarié et des droits d'enregistrement pour les terrains à bâtir ou les immeubles anciens ;

— les coûts d'aménagement et de viabilisation du terrain et les honoraires afférents ;

— le coût des travaux, y compris les honoraires liés à leur réalisation ou leur certification, à l'exception des montants financés au moyen de l'avance prévue au chapitre IX ;

— les honoraires de négociation restant, le cas échéant, à la charge de l'acquéreur ;

— les frais relatifs à l'assurance de responsabilité mentionnée à l'article L. 241-1 du code des assurances ou à l'assurance de dommages mentionnée à l'article L. 242-1 du même code ;

— la taxe d'aménagement mentionnée à l'article L. 331-1 du code de l'urbanisme.

Si le terrain destiné à la construction a été acquis depuis moins de deux ans à la date d'émission de l'offre de prêt, sa valeur d'acquisition peut être prise en compte dans le coût de l'opération et refinancée.

En cas d'acquisition d'un bien dont une partie est destinée à un autre usage que l'habitation à titre de résidence principale de l'emprunteur, le coût d'opération ne concerne que les surfaces affectées au logement.

L'emprunteur justifie du coût total de l'opération dans des conditions fixées par arrêté des ministres chargés du logement, de l'économie et du budget. Lorsque l'opération comprend des travaux, ceux-ci doivent être achevés dans le délai mentionné au V de l'article L. 31-10-3.

Toutefois, l'emprunteur peut solliciter, au plus tard trois mois avant son expiration, un allongement de ce délai par une demande motivée déposée auprès de l'établissement de crédit, dans les quatre situations suivantes dûment justifiées :

— en cas de force majeure ;

— en cas de maladie ou d'accident de l'emprunteur ayant entraîné une incapacité temporaire de travail d'une durée de trois mois minimum ou en cas de décès de l'emprunteur ;

— en cas de procédure contentieuse liée à la réalisation de l'opération ;

— en cas de reconnaissance de l'état de catastrophe naturelle ou de catastrophe technologique.

Cet allongement de délai est accordé par le directeur général du Trésor pour une durée d'un an renouvelable. Un arrêté conjoint des ministres chargés de l'économie et du logement définit les modalités de l'allongement et les conditions dans lesquelles il peut être accordé par les établissements de crédits ou sociétés de financement habilités à distribuer le prêt, ou la société de gestion mentionnée au dernier alinéa de l'article L. 312-1 du code de la construction et de l'habitation.

**Art. D31-10-9**

La quotité mentionnée à l'article L. 31-10-9 :

1° Est fixée, pour un logement neuf, en fonction de sa localisation, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Zone A</th><th>Zone B1</th><th>Zone B2</th><th>Zone C</th></tr><tr><td align="center">40 %</td><td align="center">40 %</td><td align="center">20 %</td><td align="center">20 %</td></tr></tbody></table></div></div>

2° Est égale à 40 % pour un logement ancien respectant la condition de localisation mentionnée au deuxième alinéa de l'article L. 31-10-2 et la condition de travaux mentionnée au V de l'article L. 31-10-3 ;

3° Est égale à 10 % pour un logement ancien respectant la condition de vente du parc social à ses occupants mentionnée au deuxième alinéa de l'article L. 31-10-2 et au IV de l'article L. 31-10-3.

**Art. D31-10-10**

Le plafond, prévu à l'article L. 31-10-10, dans la limite duquel est retenu le coût total de l'opération est fixé, en fonction du nombre des personnes mentionnées au b de l'article L. 31-10-4 et de la localisation du logement , dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="740"><tbody><tr><td><p align="center"> NOMBRE DE PERSONNES </p></td><td><p align="center"> ZONE A </p></td><td><p align="center"> ZONE B1 </p></td><td><p align="center"> ZONE B2 </p></td><td><p align="center"> ZONE C </p></td></tr><tr><td align="center">1 </td><td align="center">150 000 € </td><td align="center">135 000 € </td><td align="center">110 000 € </td><td align="center">100 000 € </td></tr><tr><td align="center">2 </td><td align="center">210 000 € </td><td align="center">189 000 € </td><td align="center">154 000 € </td><td align="center">140 000 € </td></tr><tr><td align="center">3 </td><td align="center">255 000 € </td><td align="center">230 000 € </td><td align="center">187 000 € </td><td align="center">170 000 € </td></tr><tr><td align="center">4 </td><td align="center">300 000 € </td><td align="center">270 000 € </td><td align="center">220 000 € </td><td align="center">200 000 € </td></tr><tr><td align="center">5 et plus </td><td align="center">345 000 € </td><td align="center">311 000 € </td><td align="center">253 000 € </td><td align="center">230 000 €</td></tr></tbody></table></div></div>

###### Section 4 : Durée du prêt.

**Art. D31-10-11**

La fraction du prêt faisant l'objet d'un différé de remboursement et la durée de chacune des périodes de remboursement sont fixées, en fonction de l'appartenance à l'une des tranches mentionnées à l'article L. 31-10-12, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TRANCHE </th><th>CAPITAL DIFFÉRÉ </th><th>DURÉE DE LA PÉRIODE 1 </th><th>DURÉE DE LA PÉRIODE 2 </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">100 % </td><td align="center" valign="middle">15 ans </td><td align="center" valign="middle">10 ans </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">100 % </td><td align="center" valign="middle">10 ans </td><td align="center" valign="middle">12 ans </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">100 % </td><td align="center" valign="middle">5 ans </td><td align="center" valign="middle">15 ans </td></tr></tbody></table></div></div>

L'appartenance à l'une des tranches mentionnées à l'article L. 31-10-12 est déterminée par la correspondance entre les limites de tranche et le montant total des ressources mentionné au c de l'article L. 31-10-4 divisé par le coefficient familial apprécié selon les modalités fixées à l'article L. 31-10-12.

Les limites de tranche mentionnées à l'alinéa précédent sont fixées, en fonction de la localisation du logement, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TRANCHE </th><th>ZONE A </th><th>ZONE B1 </th><th>ZONE B2 </th><th>ZONE C </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">≤ 22 000 € </td><td align="center" valign="middle">≤ 19 500 € </td><td align="center" valign="middle">≤ 16 500 € </td><td align="center" valign="middle">≤ 14 000 € </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">≤ 25 000 € </td><td align="center" valign="middle">≤ 21 500 € </td><td align="center" valign="middle">≤ 18 000 € </td><td align="center" valign="middle">≤ 15 000 € </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">≤ 37 000 € </td><td align="center" valign="middle">≤ 30 000 € </td><td align="center" valign="middle">≤ 27 000 € </td><td align="center" valign="middle">≤ 24 000 €</td></tr></tbody></table></div></div>

###### Section 5 : Garantie du prêt.

**Art. D31-10-12**

Le prêt peut bénéficier de la garantie mentionnée au troisième alinéa de l'article L. 312-1, dans les conditions prévues aux articles D. 312-3-1 à D. 312-3-3.

Lorsque l'établissement de crédit ou la société de financement consent un prêt conventionné garanti en application de l'article D. 312-3-1 en complément du prêt ne portant pas intérêt, ce dernier doit bénéficier de la garantie mentionnée à l'alinéa précédent.

#### Titre II : Amélioration de l'habitat.

##### Chapitre Ier : Agence nationale de l'habitat.

###### Section 1 : Organisation et fonctionnement de l'agence.

####### Sous-section 1 : Dispositions générales

**Art. R321-1**

L'Agence nationale de l'habitat est un établissement public administratif de l'Etat.

Elle est placée sous la tutelle des ministres chargés du logement, de l'énergie, du budget et de l'économie.

Elle comprend, outre un conseil d'administration, une commission nationale pour la lutte contre l'habitat indigne et une commission des recours.

**Art. R321-2**

I. Dans le cadre de sa mission définie à l'article L. 321-1, l'agence apporte son aide financière sous forme de subventions aux bénéficiaires mentionnés à l'article R. 321-12 ou de dotations aux établissements publics de coopération intercommunale ainsi qu'aux départements ayant conclu la convention prévue à l'article L. 321-1-1. Elle peut se voir confier la gestion des aides des collectivités territoriales et des établissements publics de coopération intercommunale mentionnées aux articles L. 312-2-1 et L. 321-1-1 ainsi que, à titre accessoire, celle d'aides ayant le même objet, non régies par le présent code, pour le compte d'autres personnes morales de droit public.

II. — Dans le cadre du service public de la performance énergétique de l'habitat visé à l'article L. 232-1 du code de l'énergie et de la politique définie par le Gouvernement dans le domaine de la performance énergétique de l'habitat, l'Agence nationale de l'habitat, en coordination avec l'Agence de l'environnement et de la maîtrise de l'énergie et dans le respect des orientations définies conformément à l'article R. 321-5 du code de la construction et de l'habitation, suscite, anime, coordonne, facilite et, le cas échéant, réalise toutes opérations visant à promouvoir le développement et la qualité du parc existant de logements privés ayant pour objet :

1° La réalisation d'économies d'énergie et de réduction d'émissions de gaz à effet de serre ;

2° La lutte contre le réchauffement climatique et l'adaptation au changement climatique.

Dans ce cadre, l'Agence nationale de l'habitat peut notamment réaliser ou faire réaliser les actions suivantes :

1° L'orientation et l'animation d'actions de formation initiale et continue ;

2° L'animation et le financement d'un réseau de guichets prévus à l'article L. 232-2 du code de l'énergie ;

3° La mise en place et la gestion de dispositifs incitatifs visant à informer, conseiller et accompagner les maitres d'ouvrage privés, au sens du II de l'article L. 232-2 du code de l'énergie, et leurs représentants, tout au long du projet de rénovation de leur logement ;

4° Le recueil de données ;

5° Des études et des recherches ou des contributions à de telles actions.

III. — L'Agence informe les administrations concernées de ses projets et reçoit de leur part les informations nécessaires à son action, notamment celles recueillies en application des textes législatifs et réglementaires en vigueur.

IV. — L'Agence nationale de l'habitat et l'Agence de l'environnement et de la maîtrise de l'énergie échangent les informations recueillies dans le cadre du service public de la performance énergétique de l'habitat en vue de leur exploitation suivant les modalités définies au VI de l'article R. 131-3 du code de l'environnement.

**Art. R321-4**

L'agence est gérée par un conseil d'administration.

I. — Le conseil d'administration comprend trois collèges composés chacun des dix membres suivants :

1) Collège des représentants de l'Etat et de ses établissements publics :

1° Deux représentants du ministre chargé du logement ;

2° Un représentant du ministre chargé de l'économie ;

3° Un représentant du ministre chargé du budget ;

4° Un représentant du ministre chargé de l'énergie ;

4° bis Un représentant du ministre chargé de l'environnement ;

5° Un représentant du ministre chargé de la santé ;

6° Un représentant du ministre chargé de l'intérieur et des collectivités territoriales ;

6° bis Un représentant du ministre chargé de l'outre-mer ;

7° Un représentant de l'Agence nationale de rénovation urbaine (ANRU) désigné par elle ;

2) Collège des élus et des représentants locaux :

1° Un député ;

2° Un sénateur ;

3° Deux représentants des maires, sur proposition de l'Association des maires de France ;

4° Deux représentants des présidents d'établissements publics de coopération intercommunale, sur proposition d'Intercommunalités de France ;

4° bis Un représentant des maires ou des présidents d'établissements publics de coopération intercommunale, sur proposition de France Urbaine ;

5° Deux représentants des présidents de conseils départementaux, sur proposition de l'Assemblée des départements de France ;

5° bis Un représentant des présidents de conseils régionaux, sur proposition de Régions de France ;

3) Collège des personnalités qualifiées :

1° Deux représentants du groupe Action Logement, sur proposition de ce dernier ;

2° Un représentant des propriétaires ;

3° Un représentant des locataires ;

4° Un représentant des professionnels de l'immobilier ;

5° Deux personnes qualifiées pour leurs compétences dans le domaine du logement ;

6° Une personne qualifiée pour ses compétences dans le domaine social ;

7° Une personne qualifiée pour ses compétences dans le domaine de la rénovation énergétique ;

8° Une personne qualifiée pour ses compétences dans le domaine de l'adaptation des logements au vieillissement ou au handicap.

Les membres de ces trois collèges, ainsi qu'un nombre égal de suppléants, sont nommés pour un mandat de trois ans renouvelable. Les membres titulaires ou suppléants démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils ont été nommés sont remplacés par de nouveaux membres nommés, selon les mêmes modalités, pour la durée du mandat du conseil d'administration restant à courir.

Des vice-présidents, au moins un par collège, sont élus pour la durée de leur mandat d'administrateur. Ils sont rééligibles une fois. Un vice-président issu du collège des représentants de l'Etat et de ses établissements publics ou, à défaut, un autre vice-président, supplée le président en cas d'absence ou d'empêchement.

Aucune délégation de pouvoir ni de signature ne peut être attribuée aux vice-présidents.

II. — Le conseil d'administration est réuni, sur convocation de son président, au moins deux fois par an et, de plein droit, à la demande de la majorité des membres du conseil ou de l'un des ministres de tutelle, dans le mois suivant la demande.

L'ordre du jour des réunions est défini par l'autorité qui les convoque.

Le directeur général de l'agence, le représentant du contrôleur budgétaire de l'Etat et l'agent comptable assistent avec voix consultative aux séances du conseil d'administration.

Sauf urgence, l'ordre du jour est communiqué aux membres du conseil d'administration au moins douze jours avant la réunion.

**Art. R321-5**

I. — Le conseil d'administration exerce notamment les attributions suivantes :

1° Il vote le budget et approuve les comptes de l'agence ;

2° Il arrête son règlement intérieur et délibère sur les moyens de fonctionnement que l'agence met à la disposition des commissions mentionnées à la présente sous-section ;

3° Il établit le règlement général de l'agence, qui, une fois exécutoire, est publié au Journal officiel de la République française ;

4° Il détermine les dépenses qui peuvent être subventionnées, le régime des aides et les contreparties demandées aux bénéficiaires des aides ;

5° Il définit les programmes d'actions de l'agence dans le cadre des orientations générales fixées par le ministre chargé du logement ;

6° Il arrête au moins une fois par an les objectifs et le montant maximal des aides de l'agence pouvant être engagées en faveur de l'amélioration de l'habitat privé, y compris celles susceptibles d'être déléguées en application de l'article L. 301-3 ; il répartit entre les régions le montant des aides concernées ; il fixe pour chaque région les objectifs et le montant des aides en faveur de l'amélioration de l'habitat privé pouvant faire l'objet d'engagements pluriannuels dans le cadre des conventions mentionnées aux articles L. 321-1-1, L. 303-1 et R. 327-1 ;

7° Il arrête au moins une fois par an les objectifs et le montant maximal des aides de l'agence pouvant être engagées en faveur de l'amélioration des structures d'hébergement mentionnées au III de l'article R. 321-12 et répartit entre les régions le montant des aides concernées ;

8° Il arrête au moins une fois par an le montant maximal des aides de l'agence pouvant être engagées en faveur des opérations prévues aux IV et V de l'article R. 321-12 et détermine le seuil au-delà duquel leur financement est soumis à l'avis de la Commission nationale pour la lutte contre l'habitat indigne mentionnée à l'article R. 321-1 ;

9° a) Il prend les sanctions prévues à l'article L. 321-2 en application de la procédure définie à l'article R. 321-21 ;

b) Il statue sur les recours déposés par les demandeurs de subvention mentionnés aux I et II de l'article R. 321-12, contre les décisions émanant des délégués de l'agence dans le département ou des délégataires de compétence ; il peut déléguer ces pouvoirs au directeur général de l'agence ;

c) Il délibère sur les rapports annuels relatifs aux recours et aux contrôles établis par le directeur général de l'agence ;

10° Il approuve les contrats d'objectifs entre l'agence et l'Etat ;

11° Il approuve la convention entre l'agence et le groupe Action Logement prise en application de l'article L. 313-3 ainsi que la convention entre l'agence et le ministère chargé du logement mentionnée à l'article R. 321-9 ;

12° Il approuve les conventions nécessaires à l'exercice des missions de l'agence ainsi que les clauses types des conventions passées entre l'agence et les établissements publics de coopération intercommunale ou les départements en application des articles L. 321-1-1, L. 303-1 et R. 327-1 ; ces clauses types prévoient notamment des modalités de traitement et d'instruction des dossiers de demandes d'aides, identiques à celles de la convention mentionnée à l'article R. 321-9 ;

13° Il approuve le rapport annuel d'activités ;

14° Il approuve les transactions et autorise le directeur général à les signer. Il fixe également le seuil en deçà duquel le directeur général est habilité de plein droit à signer les contrats et conventions et les marchés. Au-delà du seuil précité, il délibère pour approuver leur passation et autorise expressément le directeur général à les signer ;

15° Il accepte les dons et legs ;

16° Il arrête le programme d'audit mentionné au chapitre IV du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

II. — Le conseil d'administration ne peut délibérer que si la moitié de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, le conseil est convoqué à nouveau sur le même ordre du jour, dans un délai maximum d'un mois ; il délibère alors valablement quel que soit le nombre de membres présents ou représentés.

En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations en application des 4°, 7° et 8° ci-dessus lorsqu'elles portent sur des mesures relatives à la lutte contre l'habitat indigne ou à l'humanisation des structures d'hébergement mentionnées au III, au IV et au V de l'article R. 321-12 devront, pour être adoptées, réunir la majorité des voix au sein du conseil d'administration et au sein du collège des représentants de l'Etat et de ses établissements publics.

Les délibérations relatives aux 4°, 5° et 12° du présent article sont publiées sur le site internet de l'agence.

**Art. R321-6**

Les délibérations du conseil d'administration sont exécutoires quinze jours après leur réception par le ministre chargé du logement et les ministres chargés du budget, de l'économie et de l'énergie, sauf opposition motivée des ministres dans ce délai. Les délibérations relatives au règlement général de l'agence sont exécutoires selon les mêmes modalités, après leur réception par les mêmes ministres ainsi que le ministre chargé de l'outre-mer.

En cas d'opposition des ministres, le président soumet à un nouvel examen du conseil d'administration la délibération modifiée pour tenir compte des motifs invoqués par les ministres. A défaut d'approbation par le conseil d'administration dans le délai d'un mois, la délibération modifiée peut être rendue exécutoire par décision conjointe des ministres de tutelle.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Le délai au-delà duquel le budget est réputé approuvé en l'absence de décision expresse des autorités de tutelle est de quinze jours. Les délibérations relatives aux emprunts et aux acquisitions ou aliénations d'immeubles, ainsi que celles relatives aux règlements intérieurs mentionnés au 2° de l'article R. 321-5 ne sont exécutoires qu'après approbation expresse des ministres de tutelle.

En cas d'urgence déclarée par le conseil d'administration, les ministres de tutelle peuvent autoriser conjointement l'exécution immédiate d'une délibération, quel que soit son objet.

**Art. R321-6-3**

La commission des recours mentionnée à l'article R. 321-1 est composée d'un représentant du ministre chargé du logement, d'un représentant du ministre chargé de l'économie, d'un représentant d'établissements publics de coopération intercommunale, d'un représentant de conseils départementaux, d'un représentant des propriétaires et d'un représentant des locataires ainsi que d'un représentant de l'Union d'économie sociale du logement. Les membres de la commission sont nommés par décision du ministre chargé du logement. Pour chaque membre titulaire, il est nommé un membre suppléant.

La commission des recours est chargée de donner un avis préalable aux décisions du conseil d'administration ou du directeur général de l'agence statuant sur les sanctions prévues à l'article L. 321-2.

Elle est également chargée de donner, sous réserve du respect des délibérations budgétaires votées par le conseil d'administration, un avis préalable aux décisions du conseil d'administration ou du directeur général de l'agence statuant sur les recours mentionnés au b du 9° de l'article R. 321-5 concernant les décisions de retrait et de reversement prises en application de l'article R. 321-21 et celles pour lesquelles le règlement intérieur de la commission prévoit que son avis est requis. Elle est destinataire, au moins une fois par an, d'un état récapitulatif des décisions prises sur les recours mentionnés au b du 9° de l'article R. 321-5 qui n'ont pas été soumises à son avis préalable.

La commission est présidée par le directeur général de l'agence ou son représentant. Son secrétariat est assuré par l'agence.

Le règlement intérieur de la commission, qu'elle adopte et soumet à l'approbation du conseil d'administration, définit ses modalités de fonctionnement et le cas échéant les décisions, autres que les décisions de retrait et de reversement, pour lesquelles les recours sont soumis à son avis préalable.

**Art. R321-6-4**

La Commission nationale pour la lutte contre l'habitat indigne mentionnée à l'article R. 321-1 est constituée d'un représentant de l'agence, d'un représentant des ministres en charge de la santé, de l'action sociale, du logement, d'un représentant du groupe Action Logement, d'un représentant des services communaux d'hygiène et de santé mentionnés au troisième alinéa de l'article L. 1422-1 du code de la santé publique et d'une personnalité qualifiée en matière de lutte contre l'habitat indigne. Ses membres sont désignés par décision du ministre chargé du logement. Pour chaque membre titulaire, il est nommé un membre suppléant.

Cette commission est chargée de rendre des avis sur le financement par l'agence des opérations prévues aux IV et V de l'article R. 321-12 excédant le seuil fixé par le conseil d'administration conformément au 8° du I de l'article R. 321-5. Le directeur général de l'agence peut solliciter l'avis de la commission pour toute opération, y compris celle dont le financement est inférieur au seuil mentionné ci-dessus.

La commission est présidée par le membre nommé en tant que personnalité qualifiée en matière de lutte contre l'habitat indigne. Son secrétariat est assuré par l'agence. Ses modalités de fonctionnement sont définies par un règlement intérieur, approuvé par le conseil d'administration.

**Art. R321-6-5**

Les membres du conseil d'administration et des commissions mentionnés à la présente sous-section exercent leurs fonctions à titre gratuit. Ils peuvent bénéficier, pour leur participation aux séances du conseil ou de la commission dont ils sont membres, du remboursement de leurs frais dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ils ne peuvent en aucun cas prêter leur concours à l'agence à titre onéreux.

Ils ne peuvent prendre part aux délibérations portant sur une affaire dans laquelle ils ont un intérêt personnel direct ou indirect.

Ils sont, ainsi que toute personne assistant aux séances du conseil d'administration ou des commissions visés à la présente sous-section, tenus au secret des délibérations et débats auxquels ils participent ou assistent.

Ils déclarent les fonctions qu'ils occupent et les intérêts qu'ils détiennent dans les organismes, sociétés et associations qui bénéficient ou ont vocation à bénéficier des concours financiers accordés par l'agence. Ces déclarations sont faites aux ministres de tutelle et communiquées au président du conseil d'administration.

**Art. R321-7**

Le directeur général de l'agence est nommé par le ministre chargé du logement.

I. — Il prépare les délibérations du conseil d'administration ainsi que les travaux des commissions prévues aux articles R. 321-6-1 à R. 321-6-4. Il assure l'exécution des délibérations, en particulier par les instructions qu'il transmet à cet effet aux délégués de l'agence mentionnés à l'article R. 321-11 et aux présidents des établissements publics de coopération intercommunale et des conseils départementaux des départements ayant conclu la convention mentionnée à l'article L. 321-1-1.

II. — Il conclut les conventions mentionnées aux articles L. 312-2-1 et L. 321-1-1. Il établit le rapport annuel d'activités prévu au 13° de l'article R. 321-5 et le transmet, après approbation du conseil d'administration, aux ministres de tutelle.

III. — Il peut recevoir délégation du conseil d'administration pour exercer les pouvoirs mentionnés aux a et b du 9° de l'article R. 321-5.

IV. — Il est l'ordonnateur des recettes et des dépenses de l'agence, y compris des dépenses réalisées en application des conventions prévues aux articles L. 312-2-1 et L. 321-1-1.

Il attribue les subventions aux bénéficiaires mentionnés aux IV et V de l'article R. 321-12, dans la limite du montant maximal mentionné au 8° du I de l'article R. 321-5. Dans les cas prévus au premier alinéa de l'article R. 522-6 et à l'article R. 523-3, il décide du versement du solde de l'aide de l'agence et, le cas échéant, du reversement total ou partiel des sommes déjà perçues par le bénéficiaire. Ces décisions sont prises, le cas échéant, après avis de la Commission nationale pour la lutte contre l'habitat indigne selon les modalités prévues à l'article R. 321-6-4.

V. — Il représente l'agence dans tous les actes de la vie civile et en justice, y compris pour les décisions prises au nom de l'agence par les présidents des établissements publics de coopération intercommunale et des conseils départementaux des départements ayant conclu la convention mentionnée à l'article L. 321-1-1.

VI. — Il nomme aux emplois de l'agence et a autorité sur le personnel.

VII. — Il passe les contrats et conventions ainsi que les marchés n'excédant pas un seuil fixé par délibération du conseil d'administration. Il signe les contrats, les conventions et les marchés dépassant ce seuil par autorisation expresse du conseil d'administration. Il est la personne représentant le pouvoir adjudicateur.

VIII. — Il peut déléguer sa signature à des agents de l'agence. Ces décisions font l'objet d'une publication sur le site internet de l'agence. Il peut déléguer ses pouvoirs aux délégués mentionnés à l'article R. 321-11, notamment ses pouvoirs d'ordonnateur et ses pouvoirs de représentant du pouvoir adjudicateur, pour prendre les actes nécessaires à l'exercice de leurs attributions dans des limites qu'il détermine.

IX. — Il mène les évaluations relatives à la mise en œuvre par l'agence des missions définies à l'article L. 321-1 et rend compte au moins une fois par an au conseil d'administration des évaluations menées par l'agence. Il informe chaque année le conseil d'administration du programme des évaluations qui seront menées l'année suivante.

X. — Il délivre l'agrément aux opérateurs chargés de la mission d'accompagnement du service public de la performance énergétique de l'habitat prévue à l'article L. 232-3 du code de l'énergie, dans les conditions prévues à cet article. Il peut déléguer ce pouvoir d'agrément au délégué de l'agence dans la région ou le département, ainsi qu'à des agents de l'agence. Le délégué de l'agence dans la région ou dans le département peut déléguer sa signature aux personnes placées sous son autorité pour l'exercice de ce pouvoir.

**Art. R321-8**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ainsi qu'aux dispositions des articles L. 301-3, L. 301-5-1, L. 301-5-2, L. 312-2-1 et L. 321-1-1.

Lorsque les aides de l'agence sont payées par un établissement public de coopération intercommunale ou un département dans le cadre d'une convention de délégation de compétence prévue à l'article L. 321-1-1, les pièces justificatives des paiements effectués sont conservées par le comptable de l'établissement public de coopération intercommunale ou du département qui produit une attestation certifiant que les paiements effectués par lui sont accompagnés des pièces justificatives correspondantes et qu'il est en possession de toutes les pièces afférentes aux opérations prévues par la convention de délégation. Cette attestation est communiquée à l'agence.

Lorsque l'agence est autorisée, par une convention conclue avec une collectivité territoriale ou un établissement public de coopération intercommunale en application de l'article L. 321-1-1 ou de l'article L. 312-2-1, à exécuter les dépenses résultant des décisions d'attribution d'aides apportées sur son budget propre par le mandant et à recouvrer les produits des reversements, elle peut bénéficier du versement d'une avance d'un montant équivalent, au maximum, aux dépenses prévues. Ce montant est fixé par la collectivité territoriale ou l'établissement public de coopération intercommunale mandant dans la limite d'un plafond inscrit dans la convention.

Le paiement des avances ultérieures ou le remboursement de débours de l'agence s'effectue selon un échéancier prévu à la convention, au vu d'un décompte détaillé des opérations, d'un certificat de l'ordonnateur de l'agence attestant de la réalisation des opérations et d'une attestation du comptable de l'agence certifiant que les paiements effectués par lui sont appuyés des pièces justificatives correspondantes.

La convention conclue entre l'agence et la collectivité territoriale ou l'établissement public de coopération intercommunale prévoit la périodicité, au moins annuelle, et les modalités de reddition des comptes dans des délais permettant au comptable de la collectivité territoriale ou de l'établissement public de coopération intercommunale de produire son compte de gestion.

Le budget de l'agence comprend une sous-enveloppe, au sein de l'enveloppe des dépenses d'intervention, qui retrace les dépenses au titre de la prime de transition énergétique prévue à l' article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020. Ces crédits sont limitatifs.

L'agence est soumise au contrôle de l'inspection générale du ministère chargé du logement.

**Art. R321-9**

Une convention passée entre le ministre chargé du logement et l'agence fixe les conditions dans lesquelles les services du ministère apportent leur concours à l'agence, notamment pour l'instruction et le traitement des dossiers de demande d'aides à l'amélioration du parc privé, d'opérations de lutte contre l'habitat indigne et d'opérations d'amélioration d'établissements d'hébergement.

Cette convention définit notamment les modalités de traitement et d'instruction des dossiers de demandes d'aides par les services instructeurs.

####### Sous-section 2 : Organisation et fonctionnement de la commission locale d'amélioration de l'habitat

**Art. R321-10**

I. — Dans chaque département, une commission locale d'amélioration de l'habitat est consultée, dans son ressort territorial, sur :

1° Le programme d'actions établi par le délégué de l'agence dans le département mentionné à l'article R. 321-11, dans le cadre défini par le règlement général de l'agence ;

2° Le rapport annuel d'activité établi par le délégué de l'agence dans le département avant transmission au délégué de l'agence dans la région pour l'élaboration du rapport mentionné au 13° de l'article R. 321-5 ;

3° Toute convention intéressant l'amélioration de l'habitat et engageant l'agence ;

4° Les demandes de subvention, pour lesquelles le règlement général de l'agence prévoit que l'avis de la commission est requis ;

5° Les recours gracieux, à l'exception de ceux formés contre les décisions de retrait ou de reversement des subventions prises par le directeur général de l'agence après le versement du solde de la subvention.

Elle est destinataire, au moins une fois par an, d'un état récapitulatif des décisions d'attribution ou de rejet prononcées par le délégué de l'agence.

La commission est composée des membres suivants :

a) Le délégué de l'agence dans le département ou son représentant ;

b) Un représentant des propriétaires ;

c) Un représentant des locataires ;

d) Une personne qualifiée pour ses compétences dans le domaine du logement ;

e) Deux personnes qualifiées pour leurs compétences dans le domaine social ;

f) Un représentant des associés collecteurs de l'Union d'économie sociale du logement.

Les membres de la commission mentionnés aux b, c, d, e et f ainsi qu'un nombre égal de membres suppléants sont nommés pour trois ans par arrêté du préfet. Leur mandat est renouvelable. La commission est présidée par le membre mentionné au a, qui a voix prépondérante en cas de partage des voix.

Sur proposition du délégué de l'agence dans le département mentionné à l'article R. 321-11, la commission arrête son règlement intérieur dans le respect des dispositions prévues par le règlement général de l'agence.

II. — Lorsqu'un département ou un établissement public de coopération intercommunale a conclu la convention mentionnée à l'article L. 321-1-1, la commission dont la composition est fixée au I est présidée de plein droit, selon le cas, par le président du conseil départemental ou son représentant ou par le président de l'établissement public de coopération intercommunale ou son représentant.

Toutefois, le département ou l'établissement public coopération intercommunale peut décider que, pour la durée de la convention, la commission locale d'amélioration de l'habitat sera composée de membres choisis et désignés par le président du conseil départemental ou le président de l'établissement public de coopération intercommunale. La commission comprend au minimum les membres mentionnés au I du présent article. La durée du mandat des membres de la commission est fixée en cohérence avec le terme de la convention mentionnée à l'article L. 321-1-1. La composition de la commission est notifiée au préfet du département et au délégué de l'agence dans le département. Il en est de même des changements ultérieurs intervenant dans la composition de la commission.

La commission est consultée, dans son ressort territorial, sur :

1° Le programme d'actions établi, dans le cadre défini par le règlement général de l'agence, par le président de l'établissement public de coopération intercommunale ou le président du conseil départemental ayant conclu la convention mentionnée à l'article L. 321-1-1 ;

2° Le rapport annuel d'activité établi par le président de l'établissement public de coopération intercommunale ou le président du conseil départemental, avant transmission au délégué de l'agence ;

3° Toute convention intéressant l'amélioration de l'habitat et engageant l'agence ;

4° Les demandes de subvention pour lesquelles le règlement général de l'agence prévoit que l'avis de la commission est requis ;

5° Les recours gracieux , à l'exception de ceux formés contre les décisions de retrait ou de reversement des subventions prises par le directeur général de l'agence après le versement du solde de la subvention.

Elle est destinataire, au moins une fois par an, d'un état récapitulatif des décisions d'attribution ou de rejet prononcées par le président de l'établissement public de coopération intercommunale ou du conseil départemental.

Elle établit son règlement intérieur dans le respect des dispositions prévues par le règlement général de l'agence et le notifie au préfet dans le mois qui suit son adoption.

III. — Dans les commissions mentionnées aux I et II ci-dessus, en cas de partage égal des voix, celle du président est prépondérante.

Lorsqu'une personne siégeant dans l'une des commissions mentionnées aux I et II ci-dessus a un intérêt direct ou indirect aux opérations susceptibles d'être financées par l'agence, elle s'abstient de participer à la délibération de la commission.

Les membres des commissions mentionnées aux I et II ci-dessus déclarent les fonctions qu'ils occupent et les intérêts qu'ils détiennent dans les organismes, sociétés et associations qui bénéficient ou ont vocation à bénéficier des concours financiers accordés par l'agence. Ces déclarations sont faites au délégué de l'agence dans le département.

**Art. R321-10-1**

Lorsqu'une convention mentionnée à l'article L. 321-1-1 a été signée, le président, selon le cas, du conseil départemental ou de l'établissement public de coopération intercommunale :

1° Etablit le programme d'actions intéressant son ressort mentionné à l'article R. 321-10 ;

2° En application de ce programme décide de l'attribution des subventions aux bénéficiaires mentionnés aux I et II de l'article R. 321-12, dans la limite des autorisations d'engagement annuelles prévues dans la convention mentionnée aux articles L. 301-5-1 ou L. 301-5-2, ou prononce le rejet des demandes d'aides ;

3° Décide du reversement et du retrait des subventions en application de l'article R. 321-21 ;

4° Assure le fonctionnement de la commission mentionnée au II de l'article R. 321-10 ;

5° Signe les conventions mentionnées à l'article L. 321-4.

**Art. R321-11**

I. — Le préfet de région et le préfet de département sont les délégués territoriaux de l'agence pour son action respectivement dans la région et le département, notamment dans les conditions fixées à l'article 59-2 et aux deux premiers alinéas de l'article 59-3 du décret n° 2004-374 du 29 avril 2004 modifié relatif aux pouvoirs des préfets, à l'organisation et à l'action de l'Etat dans les régions et départements ;

II. — Le préfet de région, délégué de l'agence dans la région ou le délégué de l'agence en Corse :

1° Dans les limites et selon les programmes d'actions définis par le conseil d'administration de l'agence, recense sur l'ensemble du territoire régional les engagements pluriannuels de l'agence dans le cadre des délégations de compétence et d'opérations programmées et fixe le cadre budgétaire pluriannuel de conclusion ou de renouvellement de délégations de compétence ou d'opérations programmées. Il présente ces engagements et cette programmation au comité régional de l'habitat mentionné à l'article L. 364-1 ; il les transmet au directeur général de l'agence avec l'avis émis par le comité régional de l'habitat ;

2° En fonction des documents mentionnés au 1°, répartit les dotations de l'agence entre les départements et, lorsque des conventions mentionnées aux articles L. 301-5-1 et L. 301-5-2 ont été conclues, entre les délégataires signataires de ces conventions ;

3° Etablit au niveau régional le rapport annuel transmis au directeur général de l'agence pour l'élaboration du rapport mentionné au 13° de l'article R. 321-5 ;

4° Est l'ordonnateur délégué pour les programmes d'intervention et les crédits qui lui sont délégués par le directeur général ;

5° Est saisi de tout projet de nouvelle opération programmée au sens des articles L. 303-1 ou R. 327-1, ou de tout projet de prorogation d'une telle opération, et délivre un avis, préalablement à la finalisation et à la signature de la convention de programme ou de l'avenant de prorogation, sur le périmètre et les objectifs de l'opération, ainsi que sur le contenu et le calibrage des prestations mises en œuvre.

Le délégué de l'agence dans la région ou le délégué de l'agence en Corse peut nommer un délégué adjoint auquel il peut déléguer sa signature. L'un et l'autre peuvent déléguer leur signature aux personnes placées sous leur autorité pour l'exercice des différentes attributions mentionnées ci-dessus, à l'exception de la fixation du cadre budgétaire pluriannuel de conclusion ou de renouvellement des délégations de compétence ou d'opérations programmées et l'établissement du rapport annuel d'activité. Ces délégations doivent être publiées au recueil des actes administratifs de la préfecture de région.

Le délégué de l'agence dans la région ou le délégué de l'agence en Corse transmet au directeur général de l'agence une copie des actes relatifs à ces délégations de signatures.

III. — Le préfet de département, délégué de l'agence dans le département :

1° Etablit, sous réserve des conventions signées en application des articles L. 301-5-1, L. 301-5-2 et L. 321-1-1, le rapport annuel d'activité de l'agence dans le département ;

2° Décide de l'attribution des subventions aux bénéficiaires mentionnés au III de l'article R. 321-12 dans la limite des autorisations d'engagement notifiées par le délégué de l'agence dans la région, ou prononce le rejet des demandes d'aides. Il est l'ordonnateur délégué pour les programmes d'intervention et les crédits qui lui sont délégués par le directeur général ou par le délégué de l'agence dans la région ;

3° Décide du retrait, de l'annulation et, le cas échéant, du reversement des subventions aux bénéficiaires mentionnés au III de l'article R. 321-12 ;

4° Sur les territoires non couverts par une convention mentionnée à l'article L. 321-1-1 et dans les conditions prévues au I de l'article R. 321-10 :

a) Etablit le programme d'actions de l'agence dans le département ;

b) Décide, en application de ce programme, de l'attribution des subventions aux bénéficiaires mentionnés aux I et II de l'article R. 321-12, dans la limite des autorisations d'engagement notifiées par le délégué de l'agence dans la région ou prononce le rejet des demandes d'aides ;

c) Décide du retrait et du reversement des subventions avant le versement du solde, dans les conditions prévues par le règlement général de l'agence ;

d) Assure le fonctionnement de la commission mentionnée au I de l'article R. 321-10 ;

5° Sur les territoires couverts par une convention mentionnée à l'article L. 321-1-1, assure les missions confiées à l'agence aux termes des conventions signées en application des articles L. 301-5-1, L. 301-5-2 et L. 321-1-1 ;

6° Assure les missions confiées à l'agence aux termes des conventions signées en application de l'article L. 312-2-1.

Le délégué de l'agence dans le département peut nommer un délégué adjoint auquel il peut déléguer sa signature. L'un et l'autre peuvent déléguer leur signature aux personnes placées sous leur autorité pour l'exercice des différentes attributions mentionnées ci-dessus, à l'exception de l'établissement du programme d'actions et du rapport annuel d'activité. Ces délégations doivent être publiées au recueil des actes administratifs de la préfecture du département.

Le délégué de l'agence dans le département transmet au directeur général de l'agence une copie des actes relatifs à ces délégations de signatures.

###### Section 2 : Conditions d'attribution des aides.

####### Sous-section 1 : Dispositions générales

**Art. R321-12**

I. — L'agence peut accorder des subventions :

1° Aux propriétaires ou à tout autre titulaire d'un droit réel conférant l'usage des locaux pour des logements qu'ils donnent à bail ou, dans des conditions fixées par le règlement général de l'agence, qu'ils mettent à disposition d'autrui et qui sont occupés dans les conditions prévues à l'article R. 321-20 ;

2° Aux propriétaires ou à tout autre titulaire d'un droit réel conférant l'usage des locaux pour les logements qu'ils occupent eux-mêmes dans les conditions prévues à l'article R. 321-20 ;

3° Aux personnes qui assurent la charge effective des travaux dans des logements occupés dans les conditions prévues à l'article R. 321-20 par leurs ascendants ou descendants ou ceux de leur conjoint, de leur concubin au sens de l'article 515-8 du code civil ou du cosignataire d'un pacte civil de solidarité défini à l'article 515-1 du code civil lorsque ces derniers ont la qualité de propriétaires ou de titulaires d'un droit réel conférant l'usage des locaux ;

4° Aux communes ou à leurs groupements qui se substituent aux propriétaires ou exploitants défaillants pour les mesures qu'ils exécutent en leur lieu et place sur l'immeuble en application des articles L. 123-3 et des 1°, 2° et 4° de l'article L. 511-2, si l'arrêté de mise en sécurité ou de traitement de l'insalubrité ne prescrit pas la démolition ou l'interdiction définitive d'habiter, à l'exclusion de celles prises en application de l'article L. 511-19 du présent code, dans les conditions fixées par le règlement général de l'agence ;

5° Aux locataires qui effectuent des travaux en application des articles 1er et 4 de la loi n° 67-561 du 12 juillet 1967 modifiée relative à l'amélioration de l'habitat ou qui effectuent, avec l'accord de leur bailleur dans les conditions définies par le f de l'article 7 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, des travaux d'accessibilité ou d'adaptation au handicap de leur logement ;

6° Aux organismes agréés dans les conditions prévues à l'article L. 365-2 ;

7° Aux syndicats de copropriétaires d'immeubles affectés de manière prépondérante à l'usage d'habitation et répondant à l'une des conditions suivantes :

— immeuble faisant l'objet du plan de sauvegarde prévu à l'article L. 615-1 ;

— immeuble situé dans le périmètre d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1, ou d'une opération de requalification de copropriétés dégradées prévue à l'article L. 741-1, lorsque cette opération vise, dans son ensemble ou dans un volet dédié, au redressement d'une ou plusieurs copropriétés rencontrant des difficultés sur le plan technique, financier, social ou juridique, et identifiées à la suite d'actions de repérage et de diagnostic ;

— immeuble pour lequel le syndicat de copropriétaires s'est vu notifier un arrêté pris en application des 1°, 2° ou 4° de l'article L. 511-2 du présent code s'il ne prescrit pas la démolition, à l'exclusion des situations mentionnées à l'article L. 1331-23 du code de la santé publique ainsi que des mesures prises en application de l'article L. 511-19 du présent code pour l'ensemble des mesures prescrites sur l'immeuble. L'ensemble des mesures prescrites en application du deuxième alinéa de l'article L. 1331-22 peuvent également faire l'objet d'une subvention de l'agence ;

— immeuble pour lequel le juge a désigné un administrateur provisoire, conformément aux dispositions des articles 29-1 ou 29-11 de la loi n° 65-557 du 10 juillet 1965 fixant statut de la copropriété, pour le financement des travaux nécessaires au fonctionnement normal de la copropriété.

L'aide est destinée à financer les travaux portant sur les parties communes et équipements communs de l'immeuble ainsi que, le cas échéant, les travaux d'intérêt collectif réalisés sur les parties privatives sous la maîtrise d'ouvrage du syndicat des copropriétaires en application du c du II de l'article 24 ou du f de l'article 25 de la loi du 10 juillet 1965 précitée.

L'attribution de la subvention au syndicat des copropriétaires peut être cumulée, pour les mêmes travaux, avec des aides individuelles aux copropriétaires. Le règlement général de l'agence fixe les modalités de ce cumul.

8° Aux syndicats de copropriétaires d'immeubles affectés de manière prépondérante à l'usage d'habitation :

— pour des travaux tendant à permettre l'accessibilité de l'immeuble et portant sur les parties communes et équipements communs ;

— pour des travaux d'amélioration des performances énergétiques des copropriétés.

L'attribution de la subvention au syndicat des copropriétaires peut être cumulée, pour les mêmes travaux, avec des aides individuelles aux copropriétaires. Le règlement général de l'agence fixe les modalités de ce cumul.

9° Aux maîtres d'ouvrage, personnes physiques ou morales, publiques ou privées, pour la participation au financement des prestations prévues à l'article R. 321-16 ;

10° Aux établissements publics d'aménagement, aux établissements publics fonciers de l'Etat et aux établissements publics fonciers locaux mentionnés respectivement aux articles L. 321-14, L. 321-1 et L. 324-1 du code de l'urbanisme, ainsi qu'aux établissements publics de l'Etat mentionnés aux articles L. 321-29, L. 321-36-1 et L. 321-37 du même code, pour l'amélioration des logements qu'ils acquièrent dans le cadre d'un dispositif coordonné d'intervention immobilière et foncière définissant, notamment, les modalités de financement, les durées de portage prévisionnelles des logements et les conditions d'occupation des logements ou des immeubles concernés, qui a été approuvé par le conseil d'administration de l'agence, ainsi que, pour les établissements publics mentionnés aux articles L. 321-1, L. 321-14, L. 321-29, L. 321-36-1 et L. 321-37 du code de l'urbanisme par les ministres en charge de l'urbanisme et du logement.

10° bis Aux propriétaires porteurs d'un projet pour l'amélioration des logements qu'ils acquièrent dans le cadre d'un dispositif d'intervention immobilière et foncière prévu à l'article L. 303-2.

11° Aux organismes d'habitation à loyer modéré mentionnés à l'article L. 411-2, aux sociétés d'économie mixte ayant pour objet statutaire la construction ou la gestion de logements ou la restructuration urbaine, aux sociétés publiques locales mentionnées à l'article L. 1531-1 du code général des collectivités territoriales, aux sociétés publiques locales d'aménagement mentionnées à l' article L. 327-1 du code de l'urbanisme, aux établissements publics fonciers d'Etat, aux établissements publics fonciers locaux, aux établissements publics d'aménagement, aux concessionnaires d'opérations d'aménagement prévus respectivement aux articles L. 321-1, L. 324-1, L. 321-14 et L. 300-4 aux établissements publics de l'Etat mentionnés aux articles L. 321-29, L. 321-36-1 et L. 321-37 du même code ainsi qu'aux concessionnaires assurant une mission de redressement des copropriétés, pour les opérations de portage ciblé et d'une durée déterminée de lots d'habitation d'une copropriété en difficulté. Les immeubles concernés sont ceux faisant l'objet du plan de sauvegarde prévu à l'article L. 615-1, ou situés dans le périmètre d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 ou d'une opération de requalification des copropriétés dégradées prévue à l'article L. 741-1, lorsque cette opération vise, dans son ensemble ou dans un volet dédié, au redressement d'une ou plusieurs copropriétés rencontrant des difficultés sur le plan technique, financier, social ou juridique, et identifiées à la suite d'actions de repérage et de diagnostic. Le plan de sauvegarde, la convention d'opération programmée ou la convention d'opération de requalification de copropriétés dégradées prévoit expressément l'acquisition et la mise en location de certains logements par l'organisme porteur, en vue d'une amélioration des parties communes et privatives et de leur revente ultérieure, en cohérence avec la stratégie de redressement. Les modalités de financement et les contreparties sociales exigées, notamment pour ce qui concerne les conditions d'occupation et de revente, sont fixées par le conseil d'administration ;

12° A titre exceptionnel, à l'opérateur désigné au III de l'article L. 615-10, pour des travaux réalisés sur des parties communes ayant fait l'objet d'une expropriation en application de cet article. Pour chaque immeuble concerné, l'aide ne peut être accordée qu'après l'approbation expresse du conseil d'administration de l'agence, qui, le cas échéant, détermine alors les postes de dépenses pouvant bénéficier d'une aide, ainsi que les modalités de financement applicables.

13° Aux collectivités publiques et organismes mentionnés à l'article L. 615-7 lorsqu'un état de carence a été déclaré en application de l'article L. 615-6.

14° Aux propriétaires porteurs d'un projet pour les travaux de rénovation réalisés sur des logements acquis par les personnes physiques ou morales mentionnées aux 1° et 2° du I du présent article, dans le cadre d'un contrat de vente mentionné à l'article L. 262-1. Ces subventions sont accordées pour les logements situés dans le périmètre des opérations mentionnées aux articles L. 303-1 et L. 303-2, dans les conditions définies par le conseil d'administration de l'agence.

15° A titre expérimental et dans des conditions déterminées par le conseil d'administration, à toute personne morale porteuse d'un projet d'habitat participatif au sens de l'article L. 200-1 ou d'habitat inclusif au sens de l'article L. 281-1 du code de l'action sociale et des familles ou à un organisme foncier solidaire mentionné à l'article L. 329-1 du code de l'urbanisme.

16° A titre expérimental et dans des conditions déterminées par le conseil d'administration, aux syndicats de copropriétaires d'immeubles affectés de manière prépondérante à l'usage d'habitation, aux collectivités territoriales ou établissements publics de coopération intercommunale et aux bénéficiaires mentionnés au 11° de l'article R. 321-12, pour des opérations de restructuration de lots à usage autre que celui d'habitation, afin de leur donner un usage commun.

II. — L'agence peut accorder des subventions portant sur des travaux réalisés dans des locaux à usage d'habitation inclus dans un bail à ferme et occupés par le preneur à titre de résidence principale, soit à ce dernier, soit au propriétaire.

A titre exceptionnel, des subventions portant sur des travaux réalisés dans des locaux à usage d'habitation inclus dans un bail commercial peuvent également être attribuées soit au titulaire de ce bail commercial, soit au propriétaire des murs.

Les conditions d'application des deux alinéas précédents sont fixées par le règlement général de l'agence.

Pour l'application du I et du II du présent article, sont assimilés aux propriétaires les titulaires d'un contrat leur donnant vocation à l'attribution à terme de la propriété du logement ainsi que les porteurs de parts ou d'actions de sociétés donnant vocation à l'attribution en propriété du logement.

Dans les cas mentionnés aux 2° et 3° du I, la subvention n'est attribuée que pour des logements occupés par des personnes dont l'ensemble des ressources répond aux conditions définies, après avis du conseil d'administration, par arrêté du ministre chargé des finances et du ministre chargé du logement. Cet arrêté fixe notamment les plafonds de ressources qui sont révisés chaque année par l'agence en fonction de l'évolution de l'indice des prix à la consommation hors tabac. Ces conditions de ressources sont également applicables aux personnes mentionnées au 3° qui, supportant la charge des travaux à effectuer dans des logements occupés par leurs proches, sollicitent le bénéfice de l'aide.

III. — L'agence peut, selon les modalités fixées par le II de l'article R. 321-20, accorder des aides en vue de la réalisation de travaux d'amélioration et d'humanisation des structures d'hébergement, dans les conditions prévues par son règlement général, aux organismes mentionnés à l'article D. 331-14 et aux centres communaux et intercommunaux d'action sociale, propriétaires ou titulaires d'un droit réel immobilier sur :

— les établissements d'hébergement mentionnés au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles assurant ou non l'accueil de jour ;

— les structures dénommées “ lits halte soins santé ” ou “ lits d'accueil médicalisés ” mentionnées au 9° du I du même article ;

— les structures assurant l'accueil et l'hébergement de personnes en difficultés dans le cadre de l'agrément défini à l'article L. 265-1 du même code ;

— les établissements d'hébergement destinés aux personnes sans domicile mentionnés à l'article L. 322-1 du même code.

L'agence peut accorder, à titre exceptionnel, des subventions à un gestionnaire qui n'est ni propriétaire de l'établissement d'hébergement ni titulaire d'un droit réel immobilier pour des travaux ne dépassant pas un montant fixé par son règlement général, sous réserve de disposer d'un bail l'y autorisant.

Les opérations portant sur des travaux d'accessibilité des personnes à mobilité réduite ou de mise en sécurité de ces établissements dans les conditions fixées dans le règlement général de l'agence n'entrent pas dans la catégorie des opérations mentionnées au b du 1° de l'article R. 365-1.

IV. — L'agence peut accorder aux collectivités territoriales, à leurs groupements, aux sociétés de construction dans lesquelles l'Etat détient la majorité du capital, et à tout organisme ayant vocation à être bénéficiaire de l'expropriation ainsi qu'aux concessionnaires des opérations d'aménagement mentionnées à l'article L. 300-4 du code de l'urbanisme, des subventions pour la réalisation d'opérations visées à l'article L. 522-1, alinéa 2.

Lorsque cela est nécessaire à la réussite de ces opérations et qu'elles sont situées dans le périmètre des opérations mentionnées à l'article L. 303-1, la réalisation d'actions ou d'opérations d'aménagement mentionnées à l'article L. 300-1 du code de l'urbanisme peut être financée à titre complémentaire, dès lors que ces actions ou opérations portent prioritairement sur la lutte contre l'habitat insalubre et dangereux.

V. — L'agence peut accorder aux collectivités territoriales, à leurs groupements, aux sociétés de construction dans lesquelles l'Etat détient la majorité du capital, et à tout organisme ayant vocation à être bénéficiaire de l'expropriation ainsi qu'aux concessionnaires des opérations d'aménagement mentionnées à l'article L. 300-4 du code de l'urbanisme, des subventions :

1° Pour la réalisation d'opérations de traitement, par appropriation publique, d'immeubles dans le cadre d'opérations de restauration immobilière prévues aux articles L. 313-4 et suivants du code de l'urbanisme ayant fait l'objet d'une déclaration d'utilité publique et destinés à la production de logements dans un objectif de mixité sociale ;

2° Pour la réalisation d'opérations visées aux articles L. 522-1, alinéa 1, et R. 523-1 et suivants.

Lorsque cela est nécessaire à la réussite de ces opérations et qu'elles sont situées dans le périmètre des opérations mentionnées à l'article L. 303-1, la réalisation d'actions ou d'opérations d'aménagement mentionnées à l'article L. 300-1 du code de l'urbanisme peut être financée à titre complémentaire, dès lors que ces actions ou opérations portent prioritairement sur la lutte contre l'habitat insalubre et dangereux.

**Art. R321-13**

Sous réserve de l'application des dispositions des 4°, 9°, 10°, 10° bis, 11°, 12°, 13°, 14°, 15° et 16° du I du I ainsi que des III, IV et V de l'article R. 321-12, les collectivités publiques et leurs établissements publics, les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 et les sociétés d'économie mixte, les sociétés publiques locales d'aménagement mentionnées à l'article L. 327-1 du code de l'urbanisme, les sociétés publiques locales mentionnées à l'article L. 1531-1 du code général des collectivités territoriales, les établissements publics d'aménagement, les établissements publics fonciers de l'Etat, les établissements publics fonciers locaux mentionnés respectivement aux articles L. 321-14, L. 321-1 et L. 324-1 du code de l'urbanisme, les établissements publics de l'Etat mentionnés aux articles L. 321-29 , L. 321-36-1 et L. 321-37 du code de l'urbanisme, ainsi que leurs filiales et les concessionnaires d'opérations d'aménagement mentionnés à l'article L. 300-4 du code de l'urbanisme, et les concessionnaires assurant une mission de redressement des copropriétés, ne peuvent bénéficier de l'aide de l'agence. Il en est de même des locataires des logements détenus par les organismes précités.

Pour les logements acquis dans le cadre des dispositions prévues aux articles L. 443-7 à L. 443-15-5, les bénéficiaires mentionnés aux 2° et 3° du I de l'article R. 321-12 ne peuvent se voir octroyer une aide qu'à l'expiration d'un délai de cinq ans à compter de la date d'acquisition. Toutefois, ce délai peut être réduit lorsque le projet vise l'adaptation du logement aux besoins spécifiques d'une personne âgée ou handicapée.

Pour les immeubles dont une partie au moins des logements a été vendue dans le cadre des dispositions prévues aux articles L. 443-7 à L. 443-15-5, l'aide au syndicat des copropriétaires prévue au 7° du I de l'article R. 321-12 ne peut être octroyée qu'à l'expiration d'un délai de quinze ans courant à compter de la décision d'aliéner tout ou partie des logements de l'immeuble concerné. A titre exceptionnel, ce délai peut être réduit sur décision expresse et motivée du conseil d'administration de l'agence.

Les bénéficiaires mentionnés aux 1° et 6° du I de l'article R. 321-12 ne peuvent bénéficier d'une aide pour des logements ou immeubles ayant fait l'objet de concours financiers de l'Etat pour leur construction, leur acquisition ou leur amélioration, ou ayant appartenu aux organismes du logement social régis par le livre IV du présent code, sauf dans le cas où, au moment du dépôt de la demande, la location des logements concernés n'est plus régie par des dispositions prévoyant l'application de plafonds de loyer ou de ressources du locataire.

Excepté sur les territoires des opérations mentionnées à l'article L. 303-1, les bénéficiaires mentionnés au 2° de l'article R. 321-12 ne peuvent bénéficier d'une aide pour des logements ou immeubles qui ont fait l'objet depuis moins de cinq ans ou font l'objet des concours financiers prévus par la réglementation relative aux aides de l'Etat pour la construction, l'acquisition et l'amélioration des logements en accession à la propriété et celles relatives aux habitations à loyer modéré.

**Art. R321-14**

Les immeubles ou les logements doivent être achevés depuis quinze ans au moins à la date de la notification de la décision d'octroi de subvention.

Ce délai peut ne pas être exigé lorsque les travaux envisagés tendent à réaliser l'adaptation des logements aux besoins spécifiques des personnes handicapées ou des personnes âgées.

A titre exceptionnel, des dérogations à la condition de délai énoncée au premier alinéa peuvent être accordées par le délégué de l'agence dans le département ou par le président de l'établissement public de coopération intercommunale ou du conseil départemental ayant conclu la convention mentionnée à l'article L. 321-1-1, en fonction de l'urgence et de l'intérêt des travaux à réaliser et selon des critères définis par le règlement général de l'agence.

La condition de délai énoncée au premier alinéa ne s'applique pas aux opérations et aux bénéficiaires des aides de l'agence mentionnés aux III, IV et V de l'article R. 321-12.

Le conseil d'administration peut déroger à la condition de délai posée au premier alinéa, à titre expérimental et pour des projets s'inscrivant dans des opérations d'ensemble, dans des conditions qu'il détermine.

**Art. R321-15**

Les dépenses qui peuvent donner lieu à subvention pour les différentes catégories de bénéficiaires et d'opérations mentionnés à l'article R. 321-12 sont déterminées par le conseil d'administration. Pour les opérations mentionnées aux IV et V de l'article R. 321-12, elles le sont dans le respect des dispositions prévues aux articles R. 522-2 et R. 523-1.

Les travaux destinés exclusivement à l'embellissement des locaux et les travaux de petit entretien ne peuvent faire l'objet d'aucune aide de l'agence. Toutefois, peuvent faire l'objet d'une subvention de l'agence la totalité des mesures prescrites sur un immeuble par un arrêté pris en application de l'article L. 184-1 et des 1°, 2° ou 4° de l'article L. 511-2 du présent code s'il ne prescrit pas la démolition, y compris celles prescrites en application du deuxième alinéa de l'article L. 1331-22 du code de la santé publique.

Les travaux de réhabilitation lourde qui, ayant pour effet d'apporter une modification importante au gros œuvre ou d'accroître sensiblement le volume ou la surface habitable des locaux d'habitation ou d'hébergement, équivalent à des travaux de construction ou de reconstruction sont également exclus de l'aide, à moins qu'ils ne soient réalisés sur un immeuble faisant l'objet d'un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application des 1° et 4° de l'article L. 511-2 du présent code ou qu'ils constituent la transformation en logements de locaux affectés à un autre usage ou qu'ils constituent des travaux indispensables à l'adaptation des logements aux besoins spécifiques des personnes handicapées.

Les travaux mentionnés aux deux alinéas précédents ne peuvent faire l'objet d'aucune aide dans les situations mentionnées à l'article L. 511-19 du présent code et à l'article L. 1331-23 du code de la santé publique.

Les dispositions des trois alinéas précédents du présent article ne s'appliquent pas aux opérations et aux bénéficiaires des aides mentionnés aux 13° du I, IV et V de l'article R. 321-12.

Il pourra être dérogé à ces dispositions, à titre expérimental et pour des projets s'inscrivant dans des opérations d'ensemble, dans des conditions déterminées par le conseil d'administration.

**Art. R321-16**

L'agence peut participer, sous forme de subventions ou par voie de convention, à des diagnostics, à des études, et à toute prestation contribuant à la préparation, à la mise en œuvre, au suivi et à l'évaluation des opérations qu'elle peut financer. Les modalités et conditions de cette participation, et notamment les conditions d'attribution et de versement des subventions, sont fixées par le règlement général de l'agence.

Dans le cadre de la mission d'accompagnement prévue à l'article L. 232-3 du code de l'énergie, l'agence peut participer, sous forme de subventions ou par voie de convention, à des diagnostics, à des études et à toute prestation contribuant à la préparation des opérations qu'elle peut financer liées à sa mission prévue à l'article L. 321-1-4 du code de la construction et de l'habitation. Elle peut également participer sous forme de subventions ou par voie de convention à l'accompagnement des ménages s'engageant dans des projets de rénovation énergétique. Les modalités et conditions de cette participation, et notamment les conditions d'attribution et de versement des subventions, sont fixées par le règlement général de l'agence.

**Art. R321-17**

Le montant de la subvention versée par l'agence ne peut avoir pour effet de porter le montant des aides octroyées au bénéficiaire à plus de 80 % coût global de l'opération, sauf cas exceptionnels répondant à des critères fixés par le règlement général de l'agence.

Le bénéficiaire déclare à l'agence toutes les aides reçues pour le financement de son projet.

Le conseil d'administration de l'agence détermine les modalités d'application du présent article, notamment en ce qui concerne les types d'aides visées.

Le conseil d'administration fixe le montant maximum de la subvention par application d'un taux déterminé à la dépense subventionnable ou de manière forfaitaire. Il définit les conditions dans lesquelles les dépenses subventionnables peuvent être plafonnées ou celles dans lesquelles la subvention peut être modulée en fonction notamment de critères de ressources des demandeurs, de critères géographiques ou de conditions spécifiques de location. Le taux de subvention peut être majoré, dans des conditions fixées par le conseil d'administration, lorsque la convention signée entre le propriétaire bailleur bénéficiaire de l'aide et l'agence en application des articles L. 321-4 et L. 321-8 accorde à cette dernière un droit de réservation d'un candidat locataire pendant toute ou partie de la durée de la convention. Dans le cadre du régime des aides ainsi fixé par le conseil d'administration, l'octroi de la subvention peut être réservé aux projets de travaux relevant des priorités d'intervention de l'agence, telles qu'établies en application du 5° du I de l'article R. 321-5, et répondant à certaines caractéristiques définies en conséquence. L'agrément du projet peut également être subordonné au respect de critères de performance énergétique ou à la conclusion d'une convention, signée le cas échéant en application des articles L. 321-4 et L. 321-8.

Le règlement général de l'agence peut prévoir les conditions et modalités dans lesquelles l'attribution de la subvention est subordonnée à l'octroi à celle-ci d'un droit de réservation sur tout ou partie des logements objets d'une aide en application des articles L. 321-4 et L. 321-8.

Le règlement général de l'agence peut prévoir un montant de demande de subvention ou un montant de travaux en dessous duquel le dossier est irrecevable.

**Art. R321-17-1**

L'agence peut, dans le cadre de la convention mentionnée au 11° de l'article R. 321-5, déléguer au groupe Action Logement ou à l'un de ses associés collecteurs la gestion de ses droits de réservation.

**Art. R321-18**

La demande de subvention est présentée par l'une des personnes mentionnées à l'article R. 321-12 ou par son mandataire, qui en reçoit récépissé.

Le règlement général de l'agence précise les renseignements et pièces qui doivent être fournis à l'appui de la demande, détermine les modalités permettant d'assurer la protection des données, notamment personnelles, et fixe les règles d'instruction des dossiers, en particulier celles relatives à la réception et aux délais d'instruction des demandes ainsi qu'à la notification des décisions. De même, le conseil d'administration peut, par délibération, déroger aux modalités de commencement des travaux pour les travaux de rénovation énergétique en copropriété mentionnés aux 7° et 8° de l'article R. 321-12.

Pour les opérations et bénéficiaires mentionnés aux I et II de l'article R. 321-12, aucune aide ne peut être accordée si les travaux ont commencé avant le dépôt de la demande de subvention. Toutefois, le délégué de l'agence dans le département ou le président de l'établissement public de coopération intercommunale ou du conseil départemental ayant conclu la convention mentionnée à l'article L. 321-1-1 peut, à titre exceptionnel, déroger à cette disposition, notamment en cas de travaux réalisés d'office par la commune ou l'Etat en application des 1°, 2° et 4° de l'article L. 511-2 à l'exclusion des situations mentionnées à l'article L. 1331-23 du code de la santé publique ainsi que des mesures prises en application de l'article L. 511-19 du présent code. Il peut également déroger à cette disposition en application du deuxième alinéa de l'article L. 1331-22 et en cas d'application de l'article L. 125-1 du code des assurances relatif aux dommages causés par des catastrophes naturelles ou de l'article L. 122-7 du même code relatif aux dommages causés par les effets du vent dus aux tempêtes, ouragans et cyclones.

Pour les opérations et bénéficiaires mentionnés au III de l'article R. 321-12, aucune aide ne peut être accordée si les travaux ont commencé avant que le délégué de l'agence dans le département n'en ait donné l'autorisation dans les conditions fixées par le règlement général de l'agence.

La décision d'octroi de subvention mentionne le montant de la subvention, les conditions de son versement et les dispositions relatives à son reversement éventuel ainsi que le comptable assignataire. Toute demande qui n'a pas donné lieu à la notification d'une décision, au sens du présent article, dans un délai de quatre mois à compter du récépissé, est réputée rejetée. Si le dossier est incomplet, le responsable de l'instruction du dossier demande à la personne sollicitant la subvention ou à son mandataire de lui adresser les pièces manquantes en précisant le délai de réponse au-delà duquel le dossier sera rejeté. Le délai d'instruction de la demande de subvention ne court qu'à compter de la réception des pièces nécessaires à l'instruction du dossier.

La subvention est versée, sur déclaration d'achèvement de l'opération, après vérification de la conformité des opérations réalisées avec les caractéristiques du projet sur lesquelles la décision d'attribution a été fondée. La subvention est versée sur présentation des justificatifs précisés par le règlement général de l'agence, en particulier des factures des entreprises ayant réalisé les travaux, sauf cas exceptionnels dus, notamment, à la défaillance d'une entreprise.

Par dérogation aux dispositions de l'alinéa précédent, des acomptes peuvent être versés, au fur et à mesure de l'avancement du projet sans pouvoir excéder 70 % du montant prévisionnel de la subvention, dans les conditions définies par le règlement général de l'agence.

Dans les conditions définies par le règlement général de l'agence, une avance peut être versée, sans excéder 70 % du montant prévisionnel de l'aide, aux propriétaires occupants et assimilés au sens des 2° et 3° du I de l'article R. 321-12 , aux syndicats de copropriétaires définis au 7° du I et aux établissements mentionnés au III du même article. Une avance peut être versée dans les mêmes conditions aux syndicats de copropriétaires bénéficiant d'une aide prévue au titre du 9° du même article dans le cadre d'un plan de sauvegarde prévu à l'article L. 615-1 ou d'une opération de requalification de copropriétés dégradées prévue à l'article L. 741-1. Une avance, qui ne peut excéder 40 % du montant prévisionnel de l'aide, peut également être versée aux bénéficiaires prévus au 13° du I de l'article R. 321-12.

Une avance peut être versée aux bénéficiaires non mentionnés aux alinéas précédents, à titre expérimental et dans des conditions déterminées par le conseil d'administration.

Le remboursement de l'avance s'impute sur le montant des acomptes ou le règlement du solde. Les opérations débutent alors dans un délai fixé par le règlement général de l'agence. Dans le cas où les opérations ne sont pas engagées dans ce délai ou si la décision d'attribution de la subvention est retirée ou annulée, l'avance déjà perçue donne lieu à remboursement dans les conditions prévues à l'article R. 321-21.

Par exception aux dispositions du présent article, des travaux définis par le conseil d'administration de l'agence peuvent être réalisés par les propriétaires occupants, sous réserve d'un encadrement technique des travaux durant leur exécution et de la production de justificatifs des dépenses engagées, dans des conditions définies par le règlement général de l'agence.

**Art. R321-19**

Le règlement général de l'agence détermine, pour les différentes catégories de bénéficiaires et d'opérations mentionnés à l'article R. 321-12, les conditions et modalités dans lesquelles le bénéficiaire d'une subvention justifie du commencement, de la réalisation et de l'achèvement de l'opération.

Il fixe le délai dans lequel doit intervenir le commencement de l'opération ainsi que la liste des pièces que le bénéficiaire d'une subvention doit produire pour obtenir son versement et les délais dans lesquels ces pièces doivent être transmises à l'agence.

Il fixe également les critères, conditions et limites dans lesquels ces délais peuvent être prolongés par l'autorité qui a octroyé l'aide, sur demande motivée du bénéficiaire de la subvention, notamment lorsque des circonstances extérieures à la volonté de l'intéressé ont fait obstacle à la réalisation de l'opération.

En cas de non-respect de ces délais, éventuellement prolongés, la décision d'octroi de la subvention devient caduque et le bénéficiaire est tenu de rembourser les sommes déjà perçues.

**Art. R321-20**

I. — Pour les opérations et bénéficiaires mentionnés aux I et II de l'article R. 321-12, les locaux pour lesquels la subvention est accordée doivent être occupés pendant une durée et selon des critères déterminés par le règlement général de l'agence. Le logement ou le local d'habitation inclus dans un bail commercial ou un bail à ferme doit être occupé à titre de résidence principale, au moins huit mois par an, sauf obligation professionnelle, raison de santé affectant un ou plusieurs occupants du logement, ou cas de force majeure.

Tout changement d'occupation ou d'utilisation ou toute mutation de propriété des logements ou locaux d'habitation inclus dans un bail commercial ou un bail à ferme intervenant pendant la période mentionnée au premier alinéa doit être déclaré par le bénéficiaire de la subvention au délégué de l'agence dans le département ou au délégataire de compétence dans un délai de trois mois suivant l'événement. En outre, à l'occasion d'une mutation de propriété, les cédants, les donataires ou leurs ayants droit sont tenus d'informer le notaire de l'octroi de la subvention.

II. — Les locaux pour lesquels une subvention est accordée aux bénéficiaires mentionnés au III de l'article R. 321-12 font l'objet d'une convention conclue entre le bénéficiaire, l'agence et l'Etat. Cette convention comporte en annexe le projet social relatif notamment aux modalités d'accueil et de gestion, à la situation et à l'accompagnement social des personnes accueillies. Le règlement général de l'agence fixe le contenu de cette convention et la durée minimum pendant laquelle le bénéficiaire de la subvention s'engage à maintenir à l'établissement financé sa vocation d'hébergement, en fonction du montant de la subvention.

III. — Le règlement général de l'agence précise les modalités selon lesquelles les bénéficiaires de la subvention justifient que les locaux sont occupés ou utilisés conformément aux dispositions de la présente section.

Il fixe également les conditions particulières applicables aux locaux visés au II de l'article R. 321-12, et à l'utilisation des terrains et immeubles acquis dans le cadre des opérations mentionnées aux IV et V de l'article R. 321-12, dans le respect des dispositions des articles R. 522-4 et R. 523-2.

**Art. R321-21**

I. — En ce qui concerne les aides versées par l'agence :

1° Le conseil d'administration ou, par délégation, le directeur général de l'agence exerce le pouvoir de sanction prévu à l'article L. 321-2. Il peut, notamment, prononcer une sanction pécuniaire en cas de fausse déclaration ou de manœuvre frauduleuse à l'encontre des bénéficiaires ou de leurs mandataires. L'avis de la commission des recours n'est pas requis pour les opérations mentionnées aux III, IV et V de l'article R. 321-12.

Le directeur général de l'agence notifie les griefs à la personne concernée et l'invite à présenter ses observations écrites. La notification est faite par tout moyen permettant de lui donner date certaine. Dans le délai d'un mois commençant à courir le lendemain du jour de la notification, le bénéficiaire de l'aide ou son mandataire peut adresser des observations écrites à l'Agence. La date limite au-delà de laquelle celles-ci ne sont pas prises en considération est déterminée conformément aux prescriptions des articles L. 112-1 et L. 112-13 du code des relations entre le public et l'administration. Dans le même délai, le bénéficiaire de l'aide ou son mandataire peut demander à présenter des observations orales devant la commission des recours, chargée de donner un avis préalable sur les sanctions, en se faisant assister, le cas échéant, par un conseil de son choix ou en se faisant représenter.

2° Le retrait de l'aide versée par l'agence est prononcé et le reversement des sommes perçues exigé s'il s'avère que celle-ci a été obtenue à la suite de fausses déclarations ou de manœuvres frauduleuses.

Le retrait et le reversement total ou partiel peuvent également être prononcés en cas de non-respect des prescriptions de la présente section ou des conventions conclues en application des articles L. 321-4 et L. 321-8, ou de toute autre convention liée au bénéfice des aides de l'agence, selon les modalités fixées par le règlement général de l'agence. Ce règlement prévoit une procédure de communication préalable et des éléments de calcul sur le montant du reversement et son actualisation indexée sur l'évolution de l'indice de référence des loyers mentionné à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs.

Ces décisions sont prises à tout moment, avant ou après le versement du solde de la subvention.

Lorsqu'elles sont prononcées avant le versement du solde de la subvention, elles sont prises par l'organisme ayant décidé de l'attribution de la subvention, qui peut être, selon le cas, l'agence ou l'autorité à laquelle cette compétence a été déléguée.

Lorsqu'elles sont prononcées après le versement du solde de la subvention, elles sont prises par l'agence.

3° Le recouvrement des sommes dues en application du I du présent article est effectué selon les règles applicables à l'organisme ou à la collectivité qui prononce le reversement, en tenant compte, le cas échéant, des dispositions particulières prévues par les conventions prises en application de l'article L. 321-1-1.

II. — Pour les aides versées par les collectivités territoriales ou les établissements publics de coopération intercommunale, financées sur leur budget propre et dont la gestion est confiée à l'agence en application des articles L. 312-2-1 ou L. 321-1-1, la convention peut prévoir leur recouvrement par l'agence selon les règles applicables au recouvrement des sommes dues aux établissements publics nationaux à caractère administratif ; les frais de recouvrement supportés par l'agence sont alors mis à la charge du mandant. Les décisions de remise gracieuse et d'admission en non-valeur sont, le cas échéant, adoptées par l'assemblée délibérante de la collectivité territoriale ou de l'établissement public de coopération intercommunale.

**Art. R321-21-1**

Les dispositions des articles R. 321-12 à R. 321-21 sont applicables aux décisions prises par le président de l'établissement public de coopération intercommunale ou du conseil départemental, par délégation de l'agence en application des conventions mentionnées à l'article L. 321-1-1.

La convention mentionnée à l'article L. 321-1-1 prévoit les conditions dans lesquelles le taux prévu au quatrième alinéa de l'article R. 321-17 peut être majoré, dans la limite maximale de 10 points, en fonction de critères liés aux revenus des demandeurs, fixés par l'arrêté mentionné au dernier alinéa de l'article R. 321-12, de critères géographiques ou des conditions de location acceptées par les propriétaires, notamment du niveau des loyers pratiqués après réhabilitation. Lorsque l'aide de l'agence est fixée de façon forfaitaire en application du même article, elle peut être majorée dans la limite maximale de 25 %, dans les conditions fixées ci-dessus.

La convention précise les conditions dans lesquelles le plafond des travaux éligibles peut être majoré, dans la limite maximale de 25 %.

Les dispositions des deux alinéas précédents s'appliquent aux aides octroyées aux propriétaires bailleurs et occupants.

**Art. R321-22**

En Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, les dispositions des III, IV et V de l'article R. 321-12 ne s'appliquent pas. L'aide de l'agence ne peut être accordée dans les cas visés au 4° du même article R. 321-12 que lorsque les logements sont donnés à bail. Les dispositions des 2° et 3° du I de l'article R. 321-12 ne sont applicables que dans le cadre de la réalisation de travaux d'accessibilité ou d'adaptation des logements au vieillissement ou au handicap.

Dans les territoires mentionnés ci-dessus, des travaux définis par le conseil d'administration de l'agence peuvent être réalisés par les propriétaires bailleurs, sous réserve d'un encadrement technique des travaux durant leur exécution et de la production de justificatifs des dépenses engagées, dans des conditions définies par le règlement général de l'agence.

####### Sous-section 2 : Sanctions pécuniaires applicables à l'encontre des bénéficiaires des aides ayant contrevenu aux règles ou aux conventions conclues

**Art. D321-22-1**

Le montant de la sanction applicable, en vertu de l'article L. 321-2, aux propriétaires bailleurs et aux personnes mentionnés au 1° du I de l'article R. 321-12 ne peut dépasser la moitié de l'aide accordée ou une somme équivalant à deux ans du loyer maximal prévu par la convention en cas de non-respect du loyer maximal et en cas de mutation sans poursuite expresse des engagements relatifs aux conditions d'occupation du logement ou une somme équivalant à neuf mois du loyer maximal prévu par la convention lorsque le bailleur n'exécute pas les autres engagements prévus par la convention, cette dernière somme pouvant être doublée dans le cas où le bailleur ne respecte pas plusieurs de ses obligations contractuelles pour le même logement.

**Art. D321-22-2**

Le montant de la sanction applicable, en vertu de l'article L. 321-2, aux propriétaires occupants et aux personnes mentionnés aux 2° et 3° du I de l'article R. 321-12 est fixé comme suit :

a) Lorsque le bénéficiaire a sollicité et obtenu une aide qu'il savait indue, ce montant ne peut excéder 50 % du montant de l'aide ;

b) Lorsque le bénéficiaire a sollicité et obtenu une aide indue, et que seule une négligence peut lui être imputée, ce montant ne peut excéder 25 % du montant de l'aide.

**Art. D321-22-3**

Le montant de la sanction est fixé en tenant compte du niveau des ressources du bénéficiaire, sur la base du revenu fiscal de référence du dernier avis d'imposition communiqué à l'agence.

**Art. D321-22-4**

Le règlement général de l'agence précise les modalités d'application de la présente sous-section.

###### Section 3 : Conventions conclues entre l'agence et les bailleurs.

####### Sous-section 1 : Dispositions communes aux logements faisant l'objet d'une convention avec l'agence

**Art. D321-23**

Les conventions passées entre l'agence et les bailleurs de logements en application des dispositions des articles L. 321-4 et L. 321-8 doivent être conformes à des conventions types reproduites en annexe au présent article. Elles s'appliquent aux logements à usage locatif appartenant à des personnes physiques ou morales.

Lors de leur entrée en vigueur, les logements doivent être en conformité avec les caractéristiques du logement décent définies par le décret n° 2002-120 du 30 janvier 2002.

**Art. D321-24**

La prise d'effet des conventions mentionnées aux articles L. 321-4 et L. 321-8 intervient à compter de la prise d'effet du premier bail conclu pour leur application, ce premier bail s'entendant comme le premier contrat de bail conclu par le propriétaire, ou comme un renouvellement du bail conclu par le propriétaire dans les conditions prévues par les alinéas 4 et 5 de l'article 10 de la loi n° 89-462 du 6 juillet 1989. La prise d'effet du bail intervient au plus tôt dans les deux mois qui précèdent la date d'enregistrement de la demande de conventionnement.

En cas de convention unique portant sur plusieurs logements, la prise d'effet de la convention doit être distinguée pour chacun des logements et intervient dans les conditions mentionnées au premier alinéa.

Un ou plusieurs logements faisant l'objet de la convention prévue au deuxième alinéa du présent article peuvent faire l'objet d'un droit de réservation au profit de l'Agence nationale de l'habitat dans le cadre d'une convention de réservation dont les clauses types sont arrêtées par le règlement général de l'agence.

**Art. D321-25**

En cas de décès du propriétaire ou de mutation de propriété des logements conventionnés pour lesquels des travaux d'amélioration ont bénéficié d'une subvention de l'agence, lorsque les engagements de la convention ne sont pas poursuivis, la subvention est reversée dans les conditions prévues par le règlement général de l'agence.

**Art. D321-26**

Les logements faisant l'objet d'une convention avec l'agence sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conventions prises en application des articles L. 321-4 et L. 321-8.

**Art. D321-27**

Le loyer maximum applicable aux logements conventionnés est fixé dans la convention mentionnée à l'article L. 321-4 ou à l'article L. 321-8, dans les conditions prévues par le règlement général de l'Agence nationale de l'habitat. La convention précise également les conditions d'évolution du loyer.

La valeur de ce loyer est fixée au mètre carré de surface habitable au sens de l'article R. 156-1, augmentée de la moitié, dans la limite de 8 mètres carrés par logement, de la surface des annexes définies par l'arrêté pris en application de l'article D. 353-16 et, pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, au sens de celle prévue au dernier alinéa du 1 du I de l'article 2 terdecies F de l'annexe III au code général des impôts.

**Art. D321-28**

Le bailleur précise sur la quittance le montant du loyer principal dû, des loyers accessoires s'il y a lieu, des charges locatives et le cas échéant le montant de l'aide personnalisée au logement, lorsque celle-ci est versée directement au bailleur conformément au 1° de l'article L. 832-1. En application de l'article L. 832-2, pour chaque appel de loyer, le bailleur déduit s'il y a lieu du montant du loyer le montant de l'aide personnalisée au logement qu'il perçoit pour le compte du locataire.

La quittance doit comporter le montant du loyer maximal du logement.

**Art. D321-29**

Le bailleur s'engage dans la convention à fournir à tout moment à la demande de l'Agence nationale de l'habitat ou du délégataire de compétences toutes les informations et tous les documents nécessaires au plein exercice du contrôle de l'agence. Le délégué de l'agence dans le département peut procéder ou faire procéder à tout contrôle sur pièces pour la vérification du respect des obligations réglementaires et conventionnelles dans les conditions fixées par le règlement général de l'Agence nationale de l'habitat.

Lorsque l'agence ou le délégataire de compétences a connaissance de l'inexécution par le bailleur des engagements prévus par la convention, il informe l'administration fiscale de cette situation.

**Art. D321-30**

Le bailleur communique au délégué de l'Agence nationale de l'habitat dans le département ou, lorsqu'il a été signataire de la convention mentionnée à l'article L. 321-4 ou à l'article L. 321-8, au délégataire de compétences, la copie du premier bail conclu en application de la convention, ainsi que la copie de l'avis d'imposition requis du ou des titulaires du bail. Le bailleur s'engage à respecter les conditions de location prévues dans la convention.

L'Agence nationale de l'habitat ou le délégataire de compétences conserve la faculté de procéder à tous contrôles, pendant la durée de la convention, sur l'exactitude des renseignements fournis par le bailleur dans les conditions prévues par le règlement général de l'agence.

**Art. D321-30-1**

Si, postérieurement à la signature d'une convention visée aux articles L. 321-4 ou L. 321-8, le bailleur bénéficie d'une nouvelle aide à la réalisation de travaux attribuée par le délégué de l'agence dans le département ou le président du conseil départemental ou de l'établissement public de coopération intercommunale pour les logements situés sur un territoire concerné par la convention mentionnée à l'article L. 321-1-1, ladite convention et ses effets sont prorogés pour une durée de six ans par avenant à compter de sa signature.

####### Sous-section 2 : Dispositions particulières applicables à certains logements conventionnés en application de l'article L. 321-8

**Art. D321-31**

L'entrée en vigueur des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide. L'agence ou le délégataire de compétences informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement de l'entrée en vigueur des conventions.

**Art. D321-32**

Lorsqu'à la date de signature par le bailleur de la convention avec ou sans travaux le logement concerné est occupé par un occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948 modifiée, ou lorsqu'à la date de signature par le bailleur d'une convention portant sur un logement pour lequel n'a pas été versée une aide de l'Agence nationale de l'habitat, le logement concerné fait l'objet d'un bail en cours de validité, le propriétaire doit leur proposer un bail conforme aux stipulations de la convention. Au projet de bail doit être annexée une copie de la convention et du barème de l'aide personnalisée au logement. Ces documents sont notifiés au locataire ou à l'occupant de bonne foi par lettre recommandée avec accusé de réception ou par acte extrajudiciaire.

Le locataire ou l'occupant de bonne foi dispose d'un délai de six mois pour accepter le bail. En cas d'acceptation dans ce délai du nouveau bail, le locataire ou l'occupant de bonne foi continue à occuper les lieux jusqu'à l'entrée en vigueur de celui-ci aux conditions conventionnelles ou légales applicables à la date de son acceptation.

En cas de refus du bail proposé, les dispositions de l'article L. 353-7 prévues en pareil cas s'appliquent.

**Art. D321-33**

Les bailleurs sont tenus envers les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, ainsi qu'à la liquidation et aux versements de celle-ci, dans les conditions définies par les directives du conseil de gestion du Fonds national d'aide au logement, conformément aux dispositions de la convention nationale prévue à l'article L. 812-2.

**Art. D321-34**

Le bailleur renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'aide personnalisée au logement la partie de l'imprimé de demande d'aide personnalisée au logement qui le concerne.

En outre, il fait part dans un délai maximum d'un mois aux organismes liquidateurs de l'aide personnalisée au logement des modifications affectant la situation locative du bénéficiaire.

**Art. D321-35**

Lorsque l'organisme liquidateur de l'aide personnalisée au logement verse au bailleur des rappels d'aide personnalisée pour le compte de locataires, le bailleur affecte ces sommes au compte de ces derniers. Si après affectation il en résulte un surplus, le bailleur le reverse au locataire dans le délai d'un mois.

**Art. R321-36**

En cas d'impayé de loyer, le bailleur doit poursuivre le recouvrement de sa créance en notifiant au locataire défaillant par lettre recommandée avec accusé de réception le montant de cette créance.

Lorsque le locataire bénéficiaire de l'aide personnalisée au logement se trouve en situation d'impayés dans les conditions définies aux articles R. 824-1 et R. 824-4, le bailleur saisit, en application des dispositions de ces articles, l'organisme payeur dès qu'un impayé de loyer est constitué en justifiant des démarches entreprises auprès du locataire défaillant. Il doit également informer le locataire de cette saisine.

Il fournit également à l'organisme payeur une copie du bail lorsque celui-ci le lui demande et l'informe lorsqu'une procédure d'expulsion d'un bénéficiaire d'aide personnalisée au logement est engagée pour non-paiement du loyer.

L'organisme payeur décide du maintien ou de la suspension de l'aide personnalisée au logement et en informe le bailleur et le bénéficiaire.

##### Chapitre III : Subventions de l'Etat.

###### Section 1 : Subventions à l'amélioration des logements locatifs sociaux.

**Art. D323-1**

Peuvent bénéficier d'une subvention de l'Etat, lorsqu'ils exécutent des travaux d'amélioration dans les logements à usage locatif dont ils sont propriétaires ou gestionnaires :

1° Les organismes d'habitations à loyer modéré ;

2° Les établissements publics à caractère administratif sous tutelle des collectivités locales et gestionnaires de logements ;

3° Les communes ne disposant pas d'établissements publics administratifs placés sous leur tutelle et gestionnaires de logements ;

4° (Abrogé) ;

5° Les sociétés d'économie mixte agréées en application de l'article L. 481-1 ;

6° (Abrogé) ;

7° (Abrogé) ;

8° (Abrogé) ;

9° Les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2.

**Art. D323-2**

L'octroi de la subvention est subordonné à la passation d'une convention telle que définie au 3° et 5° de l'article L. 831-1.

La conclusion de la convention intervient au plus tard lors du versement du premier acompte prévu à l'article D. 323-9.

**Art. D323-3**

Peuvent faire l'objet d'une subvention, dans les logements et les immeubles achevés depuis au moins quinze ans :

1° Les travaux de réhabilitation énergétique ainsi que les autres travaux destinés à la réalisation d'économies de charges ;

2° Les travaux destinés à l'amélioration de la vie quotidienne et au confort dans les logements, y compris les travaux d'accessibilité de l'immeuble et d'adaptation des logements aux besoins des personnes handicapées et des personnes âgées et ceux destinés au renforcement de la sécurité des biens et des personnes dans les immeubles ;

3° Les travaux réalisés sur des immeubles dégradés ;

4° Les travaux de restructuration interne des immeubles et des logements ou de reprise de l'architecture extérieure.

**Art. D323-4**

Ne donnent pas lieu à l'attribution de la subvention prévue à l'article D. 323-1 les travaux qui bénéficient de concours financiers de l'Etat sous forme de bonifications d'intérêt, de subventions ou prêts prévus à l'article D. 331-1, de subventions prévues à l'article R. 321-2, ou de subventions pour l'amélioration des logements octroyées par l'Agence nationale pour la rénovation urbaine.

Sont également exclus du bénéfice de la subvention prévue à l'article D. 323-1 les logements ayant bénéficié depuis moins de cinq ans de la décision favorable mentionnée à l'article D. 331-1 ou d'une décision de subvention prévue à l'article R. 321-2.

**Art. D323-5**

La décision de subvention est prise par le représentant de l'Etat dans le département. Elle est accordée au vu d'un dossier joint à la demande et dont la composition est fixée par un arrêté conjoint des ministres chargés du logement et des finances.

Les décisions sur les demandes d'autorisation spécifique mentionnées aux troisième et cinquième alinéas du III de l'article L. 441-2 visant respectivement les opérations de logements construits ou aménagés spécifiquement pour l'usage des personnes en perte d'autonomie liée à l'âge ou au handicap et les opérations de logements destinés à l'usage des jeunes de moins de trente ans sont intégrées dans la décision de subvention.

Les pièces à fournir en vue de la délivrance des autorisations mentionnées à l'alinéa précédent sont énumérées dans l'arrêté précédemment mentionné.

**Art. D323-6**

Pour déterminer le montant de la subvention, l'assiette de subvention de référence est représentée par la totalité du prix de revient prévisionnel de l'opération de réhabilitation de l'immeuble exprimé hors taxe sur la valeur ajoutée.

**Art. D323-7**

Le taux de la subvention est au plus égal à 35 % du prix de revient prévisionnel de l'opération.

**Art. D323-8**

La décision d'octroi de subvention doit être antérieure au début des travaux, sauf dérogation accordée à titre exceptionnel par le représentant de l'Etat dans le département.

Les travaux doivent être achevés dans un délai de deux ans à compter de la date de la notification de la subvention. Une prorogation de ce délai peut être accordée par le représentant de l'Etat dans le département, dans la limite d'un an.

**Art. D323-9**

La subvention est versée après réception d'un dossier dont la composition est fixée par un arrêté conjoint des ministres chargés du logement et des finances dans les conditions suivantes :

— des acomptes peuvent, dans la limite de 20 p. 100 de son montant, être versés aux organismes bénéficiaires, après passation des marchés et sur constatation du début des travaux ;

— des acomptes peuvent ensuite être versés au fur et à mesure de l'exécution des travaux ou de la livraison des fournitures ;

— le montant total des acomptes ne peut dépasser 80 p. 100 du montant de la subvention ;

— le solde est versé dans la limite du montant de la subvention recalculée en fonction du prix de revient définitif après justification de la réalisation des travaux et de la conformité de leurs caractéristiques avec celles mentionnées dans la décision d'attribution.

La demande de versement du solde est présentée par le bénéficiaire au plus tard dans un délai de six mois après l'achèvement des travaux.

En l'absence de demande de solde de l'opération déposée dans ce délai, le représentant de l'Etat dans le département met en demeure le bénéficiaire de lui transmettre, dans un délai de trois mois à compter de la notification de la mise en demeure, l'ensemble des pièces prévues par l'arrêté précité au présent article. A défaut de réponse à la mise en demeure mentionnée au précédent alinéa, le représentant de l'Etat dans le département informe le bénéficiaire du non-versement du reliquat de la subvention et peut lui demander le remboursement des sommes déjà versées.

**Art. D323-10**

Un prêt complémentaire à la subvention peut être consenti par la Caisse des dépôts et consignations ou tout autre établissement habilité à consentir des prêts aux collectivités locales.

**Art. D323-11**

Le remboursement de la subvention peut être exigé si l'une des conditions définies par la présente section n'est pas respectée.

**Art. D323-12**

La présente section n'est pas applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. D323-12-1**

Lorsqu'un établissement public de coopération intercommunale, la métropole de Lyon ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2 du présent code, du II de l'article L. 5217-2, du II de l'article L. 5218-2, du VI de l'article L. 5219-1 ou de l'article L. 3641-5 du code général des collectivités territoriales, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions relatives aux aides prévues par la présente section concernant les logements et les immeubles situés dans le périmètre de la convention de délégation. Cette convention prévoit si l'instruction des demandes de décision de subvention mentionnée à l'article D. 323-5 est assurée par les services déconcentrés de l'Etat chargés du logement en application de l'article 112 de la loi du 13 août 2004 relative aux libertés et responsabilités locales, du II de l'article L. 5217-19, du V de l'article L. 5219-10 ou du IV de l'article L. 3651-3 du code général des collectivités territoriales ou par le délégataire.

###### Section 2 : Dispositions relatives à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte.

####### Sous-section unique : Subventions à l'amélioration des logements sociaux locatifs en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte

**Art. D323-13**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, peuvent bénéficier de subventions à l'amélioration de l'habitat lorsqu'ils exécutent des travaux dans des immeubles à usage locatif dont ils sont propriétaires ou gestionnaires :

1° Les collectivités locales ne disposant pas d'établissement public administratif sous leur tutelle et gestionnaires de logements ;

2° Les établissements publics à caractère administratif sous tutelle des collectivités locales et gestionnaires de logements ;

3° Les organismes HLM énumérés à l'article L. 411-2 ;

4° Les sociétés d'économie mixte agréées en application de l'article L. 481-1 ;

5° Les sociétés d'économie mixte de construction constituées en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement et à l'exécution de plans d'équipement et de développement économique et social des territoires relevant du ministère de la France d'outre-mer ;

6° Les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2.

**Art. D323-14**

Les bénéficiaires de subventions mentionnées à l'article D. 323-13 doivent s'engager pour une période minimale de dix ans :

1° A conserver les logements améliorés dans leur patrimoine ;

2° A préserver l'usage d'habitation des logements ;

3° A faire occuper les logements, lorsqu'ils sont devenus vacants, par des personnes dont les ressources sont au plus égales à un montant déterminé dans les conditions fixées par arrêté des ministres chargés de l'outre-mer, du budget et du logement ;

4° A percevoir des loyers au plus égaux à des plafonds fixés par arrêté des ministres susmentionnés.

L'octroi de la subvention relative à la réalisation d'opérations de logements-foyers à usage locatif est subordonné à la passation d'une convention telle que prévue à l'article L. 831-1. En cas d'acompte, la conclusion de la convention intervient au plus tard lors du versement du premier acompte.

**Art. D323-15**

Les logements et immeubles sur lesquels portent les travaux doivent avoir été achevés depuis au moins quinze ans, sauf dérogation accordée par le représentant de l'Etat dans la collectivité.

Peuvent faire l'objet d'une subvention :

1° Les travaux de réhabilitation énergétique ainsi que les autres travaux destinés à la réalisation d'économies de charges ;

2° Les travaux destinés à l'amélioration de la vie quotidienne et au confort dans les logements, y compris les travaux d'accessibilité de l'immeuble et d'adaptation des logements aux besoins des personnes handicapées et des personnes âgées et ceux destinés au renforcement de la sécurité des biens et des personnes dans les immeubles ;

3° Les travaux réalisés sur des immeubles dégradés ;

4° Les travaux de restructuration interne des immeubles et des logements ou de reprise de l'architecture extérieure ;

5° Les travaux destinés au confortement des bâtiments vis-à-vis des risques sismiques et cycloniques.

**Art. D323-16**

Ne donnent pas lieu à l'attribution de la subvention prévue à l'article D. 323-13 :

1° Les travaux qui bénéficient de concours financiers sous forme de bonifications d'intérêt, subventions ou prêts prévus à l'article R. 372-1, de subventions prévues à l'article R. 321-2 ou de subventions pour l'amélioration des logements octroyées par l'agence nationale pour la rénovation urbaine ;

2° Les logements ayant bénéficié depuis moins de cinq ans de la décision favorable mentionnée à l'article R. 372-1 ou d'une décision de subvention prévue à l'article R. 321-2 ;

3° Les logements ayant bénéficié d'une aide au titre de la présente section depuis moins de cinq ans, sauf dérogation accordée par le représentant de l'Etat dans la collectivité, notamment en cas de travaux d'adaptation des logements aux besoins des personnes handicapées et des personnes âgées.

**Art. D323-17**

La décision de subvention est prise par le représentant de l'Etat dans la collectivité. Elle est accordée au vu d'un dossier joint à la demande, sous réserve du respect par le bénéficiaire des conditions fixées à la présente sous-section.

Les décisions sur les demandes d'autorisation spécifique mentionnées aux troisième et cinquième alinéas du III de l'article L. 441-2 visant respectivement les opérations de logements construits ou aménagés spécifiquement pour l'usage des personnes en perte d'autonomie liée à l'âge ou au handicap et les opérations de logements destinés à l'usage des jeunes de moins de trente ans sont intégrées dans la décision de subvention.

Les pièces à fournir en vue de l'obtention des décisions mentionnées aux alinéas précédents sont fixées par arrêté des ministres chargés de l'outre-mer, du budget et du logement.

**Art. D323-18**

Les modalités de la demande de subvention, les dépenses subventionnables, le montant maximum de la subvention, et les conditions dans lesquelles celle-ci peut être modulée en fonction notamment de critères géographiques ou de conditions spécifiques de location sont définies par arrêté des ministres chargés de l'outre-mer, du budget et du logement.

**Art. D323-19**

La décision d'octroi de subvention est antérieure au début des travaux, sauf dérogation accordée par le représentant de l'Etat dans la collectivité.

Un arrêté des ministres chargés de l'outre-mer, du budget et du logement précise les modalités dans lesquelles le bénéficiaire de l'aide justifie du commencement et de la réalisation de l'opération.

Il définit les délais dans lesquels interviennent le commencement et l'achèvement de l'opération ainsi que les possibilités de prolongations de ceux-ci par l'autorité qui a octroyé l'aide.

**Art. D323-20**

La subvention est versée dans les conditions fixées par un arrêté des ministres chargés de l'outre-mer, du budget et du logement.

Il définit également les conditions dans lesquelles des acomptes peuvent être versés, sans que ceux-ci puissent excéder 80 % du montant prévisionnel de la subvention.

**Art. D323-21**

Un prêt complémentaire à la subvention peut être consenti par la Caisse des dépôts et consignations ou tout autre établissement habilité à consentir des prêts aux collectivités locales.

**Art. D323-22**

Le remboursement de la subvention peut être exigé par le représentant de l'Etat dans la collectivité si l'une des conditions définies par la présente section n'est pas respectée.

**Art. D323-23**

Lorsqu'un établissement public de coopération intercommunale ou une collectivité a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2, son représentant est substitué au représentant de l'Etat dans ladite collectivité pour prendre toutes les décisions relatives aux aides prévues par la présente section concernant les logements et les immeubles situés dans le périmètre de la convention de délégation. Cette convention prévoit si l'instruction des demandes de subvention est assurée par les services de l'Etat chargés du logement dans la collectivité en application de l'article 112 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales ou par le délégataire.

##### Chapitre V : Restauration immobilière.

**Art. R325-1**

Dans le cadre déterminé à l'article R. 311-1, et dans les limites et conditions fixées par le présent chapitre, des primes à la construction peuvent être accordées aux personnes physiques ou morales qui entreprennent des travaux de remise en état ou de restauration d'immeubles à usage principal d'habitation en application de l'article L. 313-4 du code de l'urbanisme.

Ces primes ne peuvent être accordées pour des logements qui sont utilisés comme résidence secondaire ou dont le titre d'occupation est un accessoire du contrat de travail.

Sont exclus du bénéfice des primes les travaux entrepris avec le concours de l'agence nationale de l'habitat.

**Art. R325-2**

Les primes ne sont accordées que pour les travaux entrepris après le dépôt de la demande.

**Art. R325-3**

Le montant des prêts spéciaux consentis pour les opérations qui auront bénéficié des primes prévues à l'article R. 325-1 peut atteindre les deux tiers du coût des travaux retenus, dans les limites fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, abstraction faite de la partie de ce coût relative à la surface qui excède le maximum fixé à l'article R. 325-4.

Cet arrêté fixe également le montant des primes, leurs caractéristiques, celles des prêts spéciaux et les conditions de location applicables à ces opérations.

**Art. R325-4**

Les travaux prévus à l'article R. 325-1 ne donnent lieu à l'octroi de primes que dans la limite de 150 mètres carrés de surface habitable pour chacun des logements créés ou aménagés.

La surface habitable mentionnée à l'alinéa précédent est celle qui est définie à l'article R. 111-2.

**Art. R325-5**

Sous réserve des dispositions du présent chapitre, les articles R. 311-8 à R. 311-22, R. 311-37, alinéas 1 et 2, R. 311-40, R. 311-48 et R. 311-49 sont applicables aux primes prévues à l'article R. 325-1.

**Art. R325-6**

Les primes ne peuvent être attribuées ou maintenues que si les ressources des bénéficiaires ou des personnes qui occupent ou occuperont le logement créé ou restauré n'excèdent pas des plafonds fixés par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

##### Chapitre VII : Programme d'intérêt.

**Art. R327-1**

Le représentant de l'Etat dans le département ou, lorsqu'une convention de délégation de compétence a été signée en application des articles L. 301-5-1 ou L. 301-5-2, le président de l'autorité délégataire peut décider le lancement d'un programme d'intérêt général d'amélioration de l'habitat, dont il définit la durée et le périmètre d'intervention, qui a pour objectif l'amélioration des conditions d'habitat dans des ensembles d'immeubles ou de logements. Le programme peut comprendre des mesures de nature technique et des interventions à caractère social.

La mise en oeuvre du programme d'intérêt général fait l'objet d'une convention entre l'Etat, l'Agence nationale de l'habitat et une ou plusieurs collectivités territoriales ou établissement public de coopération intercommunale compétent en matière d'habitat.

Par dérogation aux deux premiers alinéas, l'agence peut, en cas d'urgence, notamment dans des cas de catastrophe naturelle, et après délibération du conseil d'administration, décider de financer un tel programme en tant que maître d'ouvrage.

#### Titre III : Subventions et prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.

##### Chapitre unique.

###### Section 1 : Subventions et prêts pour la construction, l'acquisition et l'amélioration des logements locatifs aidés.

####### Sous-section 1 : Dispositions communes.

**Art. D331-1**

I. – Dans les limites et conditions fixées par la présente section, des subventions et des prêts définis par les sous-sections 2 et 3 ci-après peuvent être accordés pour financer :

1° L'acquisition de droits de construire ou de terrains destinés à la construction de logements à usage locatif et la construction de ces logements ;

2° La construction de logements à usage locatif ;

3° L'acquisition de logements et d'immeubles destinés à l'habitation ainsi que, le cas échéant, les travaux d'amélioration correspondants ;

4° L'acquisition de locaux ou d'immeubles non affectés à l'habitation et les travaux pour leur transformation ou aménagement en logements ;

5° Les terrains, droits immobiliers, logements ou immeubles acquis par des organismes d'habitations à loyer modéré, des sociétés d'économie mixte ou des collectivités locales ou leurs groupements ainsi que les travaux de construction, de transformation ou d'amélioration à réaliser sur ces terrains, logements ou immeubles, à condition que les biens concernés aient été acquis depuis moins de dix ans à la date de la demande de décision favorable mentionnée à l'article D. 331-3 ;

6° Les travaux d'amélioration exécutés sur des immeubles ou des logements cédés à bail emphytéotique par l'Etat, des collectivités locales ou leurs groupements ;

7° Les travaux de transformation ou d'aménagement en logements de locaux ou d'immeubles non affectés à cet usage ;

8° La réalisation des dépendances de ces immeubles ou de ces logements, et notamment les garages, jardins, locaux collectifs à usage commun, annexes dans des limites fixées par arrêté du ministre chargé de la construction et de l'habitation ;

9° La réalisation d'opérations de construction ou d'acquisition avec ou sans travaux d'amélioration de logements-foyers à usage locatif tels que définis aux articles R. 832-20 et R. 832-21 ;

10° L'acquisition de logements dans le cadre des dispositions prévues aux articles L. 261-3 et L. 262-1.

II. – Lorsque les logements concernés sont adaptés aux besoins des ménages qui rencontrent des difficultés d'insertion particulières, des subventions et des prêts définis par la sous-section 2 peuvent être accordés dans les limites et conditions fixées par la présente section pour financer les opérations et travaux précisés ci-dessus à l'exception de ceux mentionnés au 9° autres que les résidences sociales mentionnées au 2 de l'article R. 832-20 et les logements-foyers dénommés “ habitat inclusif ” mentionnés au a du 2° de l'article L. 281-1 du code de l'action sociale et des familles dont le projet a reçu un avis favorable de la conférence des financeurs de l'habitat inclusif pour les personnes âgées et les personnes handicapées mentionnée au L. 233-1-1 du même code.

**Art. D331-2**

Les occupants des logements financés à l'aide de ces subventions et prêts définis par les sous-sections 2 et 3 ci-après peuvent bénéficier de l'aide personnalisée au logement, dans les conditions prévues par le titre V du livre III du présent code (première partie).

**Art. D331-3**

L'octroi des subventions et des prêts prévus à l'article D. 331-1 et définis par les sous-sections 2 et 3 ci-après est subordonné à l'obtention d'une décision favorable du représentant de l'Etat dans le département prise dans les conditions prévues à l'article D. 331-6.

Le représentant de l'Etat dans le département prend une décision de clôture de l'opération, dans les conditions prévues à l'article R. 331-7, après vérification de la bonne réalisation de l'opération et de sa conformité avec les caractéristiques définies dans la décision favorable.

**Art. D331-4**

Pour pouvoir faire l'objet d'une décision favorable, les demandeurs de subventions et de prêts doivent s'engager à ce que, pendant une durée minimale de quinze ans, les logements ne soient :

a) Ni transformés en locaux commerciaux ou professionnels ;

b) Ni affectés à la location en meublé, à l'exception des logements loués en application des articles L. 442-8-2, L. 442-8-4, L. 631-12 et des logements-foyers tels que définis aux articles R. 832-20 et R. 832-21, ni affectés à la location saisonnière ;

c) Ni utilisés comme résidence secondaire ;

d) Ni occupés à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction ;

e) Ni détruits sans qu'il soit procédé à leur reconstruction dans un délai de quatre ans à compter du sinistre.

**Art. D331-5**

Ne peuvent donner lieu au bénéfice des subventions et des prêts définis par la présente section :

a) Les logements faisant ou ayant fait l'objet d'une aide de l'Etat à l'investissement sauf dispositions contraires expresses et à l'exception des logements ayant fait l'objet d'une convention dans les conditions des 2°, 3°, 4° et 5° de l'article L. 831-1 résiliée depuis plus de dix ans et des logements n'ayant jamais fait l'objet d'une telle convention ;

b) Les logements mentionnés à l'article D. 331-1, sauf ceux visés au 10° du premier alinéa dudit article, dont les travaux ont commencé avant :

– l'acquisition, par le demandeur, du droit d'utiliser le terrain d'implantation du logement projeté ;

– ou l'obtention de la décision favorable prise dans les conditions prévues à l'article D. 331-6 sauf dérogation du représentant de l'Etat dans le département.

**Art. D331-6**

L'instruction de la demande de décision favorable prévue à l'article D. 331-3 est assurée par les services déconcentrés de l'Etat chargés du logement au vu d'un dossier joint à la demande et dont la composition est fixée par un arrêté conjoint des ministres chargés du logement et des finances. Ce dossier est fourni sous forme dématérialisée dans les conditions prévues à l'article D. 331-113. La décision favorable est prise par le représentant de l'Etat dans le département et notifiée au demandeur.

Lorsqu'une réponse du représentant de l'Etat dans le département n'est pas intervenue dans un délai maximum de quatre mois à compter de la date de la demande de décision favorable, cette demande est réputée rejetée.

L'autorisation spécifique mentionnée au troisième alinéa du III de l'article L. 441-2 visant les opérations de logements construits ou aménagés spécifiquement pour l'usage des personnes en perte d'autonomie liée à l'âge ou au handicap est intégrée à la décision favorable prise en application de l'article D. 331-3.

L'autorisation spécifique mentionnée au cinquième alinéa du III de l'article L. 441-2 visant les opérations de logements construits ou aménagés spécifiquement pour l'usage des jeunes de moins de trente ans est intégrée à la décision favorable prise en application de l'article D. 331-3.

L'autorisation spécifique mentionnée au deuxième alinéa de l'article L. 631-12 visant les opérations de logements construits ou aménagés spécifiquement pour l'usage des étudiants, des personnes de moins de trente ans en formation ou en stage, des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage et, à titre exceptionnel, des enseignants et des chercheurs est intégrée à la décision favorable prise en application de l'article D. 331-3.

Les pièces à fournir en vue de la délivrance des autorisations mentionnées aux troisième, quatrième et cinquième alinéas sont énumérées dans l'arrêté mentionné au premier alinéa et jointes au dossier qui y est également mentionné.

La décision favorable ne peut être prise qu'après la passation, par le demandeur, d'une convention prévue au 3° de l'article L. 831-1. Toutefois, pour les opérations financées dans les conditions de l'article D. 331-14 et éligibles aux subventions prévues aux 2° et 3° de l'article R. 331-15, la signature de la convention peut intervenir, au plus tard, lors du versement du premier acompte prévu à l'article D. 331-16, ou à défaut de versement de subvention, et obligatoirement avant la mise en location.

Pour les opérations de construction ou d'acquisition, le nombre de logements pouvant faire l'objet de décisions favorables du préfet ne peut excéder la limite qui lui a été notifiée par le ministre chargé du logement.

La décision favorable ne peut faire l'objet d'un changement de bénéficiaire, sauf en cas de fusion ou de scission d'organismes ou d'opérations de réorganisation juridique au sein d'un même groupe au sens de l'article L. 423-1-1 et après accord du représentant de l'Etat dans le département.

**Art. D331-7**

I. — En cas d'opérations d'acquisition sans travaux, le bénéficiaire de la décision favorable mentionnée à l'article R. 331-6 dépose, dans un délai de trois ans à compter de la date de notification de cette décision favorable, un dossier de demande de clôture de l'opération.

En cas d'opérations de construction ou d'acquisition avec travaux d'amélioration, le bénéficiaire de la décision favorable mentionnée à l'article R. 331-6 dépose, dans un délai de sept ans à compter de la date de notification de cette décision favorable, un dossier de demande de clôture de l'opération.

La composition du dossier de demande de clôture de l'opération est fixée par l'arrêté mentionné au premier alinéa de l'article R. 331-6.

Les délais mentionnés au premier et au deuxième alinéa peuvent être prorogés, à titre exceptionnel, par le représentant de l'Etat dans le département, pour une durée maximale de deux ans, si les motifs qui n'ont pas permis la réalisation de l'opération dans les délais initialement prévus sont indépendants de la volonté du bénéficiaire. La demande de prorogation est déposée par le bénéficiaire de la décision favorable, au plus tard deux mois avant la fin du délai mentionné au premier ou au deuxième alinéa.

II. — En cas de dépôt d'un dossier complet de demande de clôture et si l'opération est conforme aux caractéristiques définies par la décision favorable mentionnée à l'article R. 331-3, le représentant de l'Etat dans le département prend une décision de clôture de l'opération.

III. — En l'absence de demande de clôture de l'opération déposée dans les délais mentionnés au premier et au deuxième alinéa ou en cas de dépôt de dossier incomplet, le représentant de l'Etat dans le département met en demeure le bénéficiaire de la décision favorable mentionnée à l'article R. 331-6 de lui transmettre, dans un délai de trois mois à compter de la notification de la mise en demeure, l'ensemble des pièces prévu par l'arrêté mentionné au premier alinéa de l'article R. 331-6.

A défaut de réponse à la mise en demeure mentionnée au premier alinéa du III ou lorsque la réponse transmise à la mise en demeure mentionnée au premier alinéa du III ne comprend pas l'ensemble des pièces demandées, le représentant de l'Etat dans le département informe le bénéficiaire de la caducité de la décision favorable précitée et du non-versement du reliquat de la subvention. Il peut également demander le remboursement des sommes déjà versées.

IV. — En cas d'opération non-conforme aux caractéristiques définies dans la décision favorable mentionnée à l'article R. 331-6, le représentant de l'Etat dans le département peut décider, après avoir fait application des dispositions de l'article L. 122-1 du code des relations entre le public et l'administration, du retrait de la décision favorable mentionnée à l'article R. 331-6. Dans ce cas, il informe le bénéficiaire du non-versement du reliquat de la subvention restant à payer et demande le remboursement des aides accordées.

**Art. D331-8**

Les logements construits à l'aide des subventions ou des prêts prévus à l'article D. 331-1 doivent présenter un niveau minimum de qualité.

Les logements acquis ou améliorés à l'aide de ces subventions ou prêts doivent respecter des normes minimales d'habitabilité. Pour les opérations mentionnées au 9° de l'article D. 331-1, le montant des travaux d'amélioration doit être au moins égal à une fraction du prix de revient prévisionnel défini à l'article D. 331-9, fixée par arrêté des ministres chargés du logement et des finances. Toutefois, cette disposition n'est pas applicable aux résidences sociales mentionnées au 2° de l'article R. 832-20.

Un arrêté du ministre chargé de la construction et de l'habitation fixe les modalités d'application du présent article.

**Art. D331-9**

I. — Le prix de revient prévisionnel d'une opération de construction neuve, établi à la date de la demande de décision favorable, comprend trois éléments :

1° La charge foncière;

2° Le prix de revient du bâtiment ;

3° Les honoraires des architectes et techniciens.

II. — Le prix de revient prévisionnel d'une opération d'acquisition et d'amélioration établi à la date de la demande de décision favorable comprend trois éléments :

1° La charge immobilière ;

2° Le coût des travaux ;

3° Les honoraires des architectes et techniciens.

Un arrêté du ministre chargé de la construction et de l'habitation définit les modalités d'application du présent article.

**Art. D331-10**

La surface utile est égale à la surface habitable du logement telle que définie à l'article R. 111-2 du présent code augmentée de la moitié de la surface des annexes dans les conditions fixées par arrêté du ministre du logement.

**Art. D331-12**

Les subventions ou prêts prévus à l'article D. 331-1 sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources, à la date d'entrée dans les lieux, est au plus égal à un montant déterminé par un arrêté conjoint des ministres chargés de la construction et de l'habitation et des finances. Toutefois, pour les logements mentionnés au II de l'article D. 331-1, le plafond de ressources à l'entrée dans les lieux ne peut excéder 60 % du montant déterminé par l'arrêté précité, sauf dérogation accordée par le représentant de l'Etat dans le département. Ce plafond est fixé par arrêté conjoint des ministres chargés de la construction et de l'habitation et des finances.

Pour les opérations financées dans les conditions de l'article D. 331-14 autres que celles prévues au II de l'article D. 331-1 :

I. — 30 % au moins des logements sont obligatoirement attribués à des personnes dont l'ensemble des ressources est inférieur ou égal à 60 % du montant déterminé par l'arrêté précité ; toutefois, cette obligation n'est pas applicable aux opérations comportant un seul logement et, pour les autres opérations comportant moins de 10 logements, le nombre minimal de logements obligatoirement attribués à ces personnes s'obtient en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage de 30 % ;

II. — 10 % au plus des logements des opérations ainsi financées par un même maître d'ouvrage peuvent être attribués à des personnes dont l'ensemble des ressources est supérieur de 20 % au plus au montant déterminé par l'arrêté précité ; pour les opérations comportant moins de 10 logements, le nombre de logements susceptible d'être attribués à ces personnes s'obtient en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage de 10 %.

Pour les opérations ne bénéficiant pas de subventions prévues à l'article R. 331-15 et réalisées par les maîtres d'ouvrage mentionnés aux 1° et 2° de l'article D. 331-14 à l'aide de prêts mentionnés audit article, le représentant de l'Etat dans le département peut accorder une dérogation aux plafonds de ressources prévus à la première phrase du présent article dans les conditions fixées par l'arrêté précité. La dérogation est inscrite dans la convention conclue entre l'Etat et le bailleur en application de l'article L. 831-1.

Les bailleurs doivent être en mesure de justifier du respect des règles découlant du présent article.

Les modalités de détermination et de contrôle des ressources sont également fixées par l'arrêté précité.

Les dispositions prévues à la deuxième phrase du premier alinéa et aux alinéas suivants du présent article ne s'appliquent pas aux logements dont le loyer est fixé en application des dispositions du 5° de l'article D. 353-16 et de celles de l'article D. 353-70-1.

**Art. D331-13**

Le ministre chargé des finances est autorisé à passer avec la Caisse des dépôts et consignations et le Crédit foncier de France ou avec tout établissement ayant acquis la qualité de créancier au titre des prêts et habilité à assurer ou à faire assurer par un tiers la gestion et le recouvrement de ces prêts les conventions nécessaires à l'application de la présente section.

**Art. D331-13-1**

Lorsqu'un établissement public de coopération intercommunale, la métropole de Lyon ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2 du présent code, du II de l'article L. 5217-2, du II de l'article L. 5218-2, du VI de l'article L. 5219-1 ou de l'article L. 3641-5 du code général des collectivités territoriales, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions relatives aux aides prévues par la présente section concernant la réalisation de logements ou d'immeubles situés dans le périmètre de la convention de délégation à l'exception de l'accord prévu au dernier alinéa de l'article D. 331-6. Cette convention prévoit si l'instruction des demandes de décision favorable mentionnée à l'article D. 331-6 et de décision de clôture mentionnée à l'article D. 331-7 est assurée par les services déconcentrés de l'Etat chargés du logement en application de l'article 112 de la loi du 13 août 2004 relative aux libertés et responsabilités locales, du II de l'article L. 5217-19, du V de l'article L. 5219-10 ou du IV de l'article L. 3651-3 du code général des collectivités territoriales ou par le délégataire.

####### Sous-section 2 : Dispositions applicables aux subventions de l'Etat et aux prêts de la Caisse des dépôts et consignations.

**Art. D331-14**

La décision favorable portant octroi de subvention de l'Etat, prise dans les conditions prévues aux articles D. 331-3 et D. 331-6, porte agrément de l'opération. Elle ouvre droit à des prêts accordés par la Caisse des dépôts et consignations.

Pour les opérations ne bénéficiant pas de subventions prévues à l'article R. 331-15, la décision favorable, prise dans les conditions prévues aux articles D. 331-3 et D. 331-6, porte agrément de l'opération. Elle ouvre droit à des prêts accordés par la Caisse des dépôts et consignations.

Ces subventions et ces prêts peuvent être attribués à :

1° Des offices publics de l'habitat, des sociétés anonymes d'habitations à loyer modéré ;

2° Des sociétés d'économie mixte agréées en application de l'article L. 481-1 ;

3° Des collectivités territoriales ou leurs groupements, sauf pour les opérations de construction que l'un des organismes mentionnés au 1° et 2° du présent article est en mesure de réaliser sur leur territoire, dès lors que ces collectivités ou groupements n'ont pas conclu les conventions prévues aux articles L. 301-5-1 et L. 301-5-2 ;

4° Des organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2, sous réserve que les opérations réalisées comprennent majoritairement des logements mentionnés au II de l'article D. 331-1.

**Art. R331-15**

Le montant de la subvention de l'Etat est déterminé selon les modalités suivantes :

1° Pour les opérations réalisées dans les conditions décrites par l'article D. 331-1 du présent code, le montant de la subvention est au plus égal à :

— 20 000 € par logement ;

— 60 000 € par logement pour les opérations mentionnées au II de l'article D. 331-1 et adaptées aux besoins des ménages rencontrant des difficultés d'insertion particulières.

Toutefois, si une opération présente des surcoûts exceptionnels, le représentant de l'Etat dans la région peut accorder des dérogations à ces montants plafonds dans les limites suivantes :

— 5 000 € par logement ;

— 20 000 € par logement pour les opérations mentionnées au II de l'article D. 331-1 et adaptées aux besoins des ménages rencontrant des difficultés d'insertion particulières ;

2° La subvention de l'Etat ne peut donner lieu à l'attribution d'une subvention complémentaire de l'Etat, sauf pour les logements bénéficiant d'une subvention définie à l'article D. 331-25-1.

**Art. D331-16**

La subvention est versée dans les conditions suivantes :

Au vu d'un dossier dont la composition est fixée par un arrêté conjoint des ministres chargés du logement et des finances, des acomptes de la subvention peuvent être versés, au fur et à mesure de l'exécution des travaux ou de la livraison des fournitures, au prorata des dépenses, dans les conditions fixées par le même arrêté.

Le montant total des acomptes ne peut dépasser 80 p. 100 du montant de la subvention. La subvention ne donne pas lieu au versement d'avances.

Le règlement pour solde de la subvention est subordonné à la production de la décision de clôture de l'opération mentionnée à l'article D. 331-7. Il est versé dans la limite du montant de la subvention recalculée conformément à l'article R. 331-15.

####### Sous-section 3 : Dispositions applicables aux autres prêts locatifs sociaux.

**Art. D331-17**

I. La Caisse des dépôts et consignations ainsi que les établissements de crédit et les sociétés de financement qui ont conclu avec celle-ci une convention sous l'égide de l'Etat sont habilités à consentir les prêts prévus à l'article D. 331-1 et régis par la présente sous-section.

II. — Les logements financés dans les conditions de la présente sous-section sont attribués à des ménages dont l'ensemble des ressources, à la date d'entrée dans les lieux, est au plus égal à un montant déterminé par arrêté conjoint des ministres chargés du logement et des finances.

**Art. D331-18**

Ces prêts peuvent être attribués à des personnes morales ou physiques qui s'engagent à assurer elles-mêmes la gestion de ces logements ou à la confier à des personnes ou organismes agréés par arrêté du ministre chargé du logement. Les prêts consentis par la Caisse des dépôts et consignations ne peuvent l'être qu'à des personnes morales respectant les conditions ci-dessus.

**Art. D331-19**

L'octroi du prêt est subordonné à l'obtention de la décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6.

**Art. D331-20**

I. — La quotité minimum des prêts accordés par les établissements de crédit et les sociétés de financement aux bénéficiaires mentionnés à l'article D. 331-18 ne peut être inférieure à 50 % du prix de revient de l'opération défini à l'article D. 331-9.

II. — Toutefois, la quotité peut être ramenée à 30 % pour la réalisation des programmes de logements locatifs de l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation. Dans ce cas, le montant de la subvention consentie à partir des ressources de la participation des employeurs à l'effort de construction mentionnées à l'article L. 313-3 est pris en compte dans le calcul de cette quotité.

III. — L'établissement prêteur apprécie les sûretés nécessaires à la garantie de ses créances.

**Art. D331-21**

Les prêts régis par la présente sous-section peuvent être transférés aux personnes et organismes mentionnés à l'article D. 331-18 sous réserve de l'accord du représentant de l'Etat dans le département et de l'établissement prêteur.

####### Sous-section 4 : Dispositions relatives au foncier, à l'acquisition d'immeubles bâtis et à une subvention spécifique au développement d'une offre de logements locatifs très sociaux.

**Art. D331-25-1**

Une subvention spécifique en faveur du développement d'une offre de logements locatifs très sociaux peut être accordée aux logements prévus au II de l'article D. 331-1 et réservés aux ménages prioritaires en application de l'article L. 441-1, rencontrant des difficultés sociales et économiques et dont la situation justifie une gestion locative et un loyer adaptés.

Toute demande de subvention spécifique comporte l'engagement du demandeur de respecter, pendant la durée de la convention visée à l'article L. 831-1, les dispositions du premier alinéa ainsi que les conditions et modalités de financement déterminées par le Fonds national des aides à la pierre en application du 1° de l'article R. 435-3.

Cette subvention est accordée simultanément à la décision favorable mentionnée à l'article D. 331-3 prise par le représentant de l'Etat dans le département ou son délégataire.

La décision accordant cette subvention précise son montant et les modalités de son versement.

Le versement de cette subvention est effectué dans les conditions définies à l'article D. 331-16.

Il peut être dérogé à la règle prévue au premier alinéa de l'article R. 441-3. La même procédure s'applique lorsque les attributaires du logement sont sous-locataires en application de l'article L. 442-8-2. L'article L. 442-8-1-1 n'est pas applicable aux logements bénéficiant de la subvention.

Les organismes visés à l'article D. 331-14 disposant dans leur parc des logements ayant bénéficié de la subvention prévue au présent article présentent au représentant de l'Etat dans le département un rapport annuel portant sur la gestion de ces logements, indiquant l'évolution de l'occupation des logements, les loyers appliqués et les charges locatives constatées ainsi que les actions mises en places au titre de la gestion locative adaptée et, le cas échéant, les autres mesures d'accompagnement des occupants.

Le Fonds national des aides à la pierre s'assure de la bonne mise en œuvre des présentes dispositions et peut se faire communiquer, par les représentants de l'Etat dans les départements, par les délégataires et par les organismes visés à l'article D. 331-14, tous les documents utiles nécessaires à son appréciation.

La méconnaissance des règles prévues au présent article est passible des sanctions pécuniaires prévues au 1° du I de l'article L. 342-14.

Les subventions prévues au présent article peuvent s'ajouter à celles mentionnées à l'article R. 331-15 ainsi qu'aux participations ou subventions des collectivités locales.

Les dispositions prévues à la présente section s'appliquent aux logements bénéficiant de cette subvention.

####### Sous-section 5 : Sanctions.

**Art. D331-26**

Le remboursement de la subvention peut être exigé si l'une des conditions définies par la présente section n'est pas respectée.

Le reversement est exigé de plein droit s'il s'avère que l'aide a été obtenue à la suite de fausses déclarations ou de manoeuvres frauduleuses.

####### Sous-section 6 : Départements d'outre-mer.

**Art. D331-28**

La présente section n'est pas applicable aux départements d'outre-mer.

###### Section 2 : Prêts aidés par l'Etat pour la construction, l'acquisition et l'amélioration des logements en accession à la propriété.

**Art. D331-31-1**

Pour l'application de la présente section, on entend par "établissement prêteur" l'établissement ayant octroyé le prêt ou les établissements ayant acquis à la qualité de créancier au titre des prêts et habilités à assurer ou à faire assurer par un tiers la gestion et le recouvrement de ces prêts.

**Art. D331-32**

Dans les limites et conditions fixées par la présente section, des prêts aidés par l'Etat, destinés à l'accession à la propriété, peuvent être accordés pour financer :

— l'acquisition des droits de construire ou de terrains destinés à la construction de logements, la construction de ces logements et leur acquisition ; sont assimilés à la construction de logements l'agrandissement de logements existants, par extension ou surélévation, et l'aménagement à usage de logement de locaux non destinés à l'habitation ;

— l'acquisition de logements en vue de leur amélioration et les travaux d'amélioration correspondants ;

— la réalisation des dépendances de ces logements, et notamment les garages, jardins, locaux collectifs à usage commun, annexes, dans les limites fixées par arrêté du ministre chargé de la construction et de l'habitation.

**Art. D331-33**

Les occupants des logements financés à l'aide de ces prêts bénéficient de l'aide personnalisée au logement dans les conditions prévues par le livre VIII du présent code et par les textes pris pour son application.

####### Sous-section 1 : Conditions d'octroi des prêts.

**Art. D331-34**

L'octroi des prêts prévus à l'article D. 331-32 est subordonné à l'obtention d'une décision favorable du ministre chargé de la construction et de l'habitation.

**Art. D331-35**

Pour pouvoir faire l'objet d'une décision favorable, les demandeurs de prêts aidés doivent s'engager à ce que, pendant la durée de remboursement du prêt, les logements ne soient :

a) Ni transformés en locaux commerciaux ou professionnels ;

b) Ni affectés à la location saisonnière ou en meublé, à l'exception du cas mentionné à l'article D. 331-41-1 ;

c) Ni utilisés comme résidence secondaire ;

d) Ni occupés à titre d'accessoire d'un contrat de travail ;

e) Ni détruits sans qu'il soit procédé à leur reconstruction dans un délai de quatre ans à compter du sinistre.

Un arrêté des ministres chargés de la construction et de l'habitation, de l'agriculture et des finances fixe les exceptions aux b et d en milieu rural.

**Art. D331-36**

Ne peuvent donner lieu au bénéfice des prêts définis par la présente section :

a) Les logements faisant l'objet d'une autre aide de l'Etat à l'investissement que celle prévue par la présente section sauf dispositions contraires expresses ;

b) Les logements dont les travaux ont commencé avant :

— l'acquisition par le demandeur du droit d'utiliser le terrain d'implantation du logement projeté ;

— ou l'obtention de la décision favorable du ministre chargé de la construction et de l'habitation prévue à l'article D. 331-34 sauf dérogation dudit ministre.

**Art. D331-37**

Les prêts prévus à l'article D. 331-32 sont accordés :

1° à tous les bénéficiaires par le Crédit foncier de France, agissant seul ou avec le concours du Comptoir des entrepreneurs et par les établissements de crédit ou les sociétés de financement agréés à cet effet ;

2° Aux organismes d'habitations à loyer modéré, par les caisses d'épargne dans les limites et conditions prévues par le décret n° 71-276 du 7 avril 1971 relatif au régime des caisses d'épargne.

**Art. D331-38**

Pour l'application de la présente section, le ministre chargé des finances est autorisé à passer avec les établissements prêteurs les conventions nécessaires.

**Art. D331-39**

Peuvent bénéficier des prêts prévus à l'article D. 331-32, sous réserve des dispositions de l'article D. 331-50, aux conditions fixées par les articles D. 331-53 et D. 331-54 :

1. Les personnes physiques qui, pour leur habitation familiale, construisent ou acquièrent des logements neufs et celles qui acquièrent des logements existants en vue de leur amélioration ; sont assimilées à une acquisition immobilière la souscription ou l'acquisition de parts ou d'actions des sociétés régies par le livre II, titre Ier, chapitres II et III, du présent code (première partie) ;

2. Les organismes d'habitations à loyer modéré, les sociétés sous leur égide et les sociétés d'économie mixte de construction qui construisent des logements ou acquièrent des logements existants en vue de leur amélioration, après qu'ils ont vendu les logements ou cédé les parts ou actions représentatives de leur propriété à des personnes répondant aux conditions fixées par les articles D. 331-40 et D. 331-42 ;

3. Les sociétés anonymes de crédit immobilier en vue de faire bénéficier de ces prêts les personnes mentionnées au 1er du présent article.

Les sociétés coopératives de production d'habitations à loyer modéré dans les mêmes conditions qu'à l'alinéa précédent, en secteur diffus mentionné à l'article D. 331-48 et lorsqu'elles sont liées aux bénéficiaires des prêts par un contrat de prestation de services.

**Art. D331-40**

Sous réserve des dispositions prévues à l'article D. 331-41, les logements financés à l'aide des prêts prévus à l'article D. 321-32 doivent être occupés à titre de résidence principale au moins huit mois par an, sauf cas de force majeure, par des personnes physiques accédant à la propriété mentionnées à l'article D. 331-39 ou par leurs ascendants, leurs descendants ou ceux de leur conjoint.

Cette occupation doit être effective dans le délai maximum d'un an suivant, soit la déclaration d'achèvement des travaux, soit l'acquisition des logements si celle-ci est postérieure à ladite déclaration. Ce délai peut être porté à six ans lorsque le logement est destiné à être occupé par le bénéficiaire du prêt dès sa mise à la retraite ou dès son retour d'un département ou d'un territoire d'outre-mer ou de l'étranger, à condition qu'il soit loué en application du 2° de l'article D. 331-41.

**Art. D331-41**

Les personnes physiques accédant à la propriété mentionnées à l'article D. 331-39 qui ne peuvent satisfaire aux dispositions de l'article D. 331-40 doivent louer leur logement :

1° Après déclaration au représentant de l'Etat dans le département et à l'établissement prêteur, pour une durée maximum de six ans lorsque la cessation d'occupation est due à des raisons professionnelles ou familiales ;

2° Après déclaration au représentant de l'Etat dans le département et à l'établissement prêteur, pour une durée maximum de six ans comprise entre la date de déclaration d'achèvement des travaux ou d'acquisition du logement et celle de l'occupation régulière par le bénéficiaire du prêt après sa mise à la retraite par limite d'âge ou pour motif économique ou son retour d'un département ou d'un territoire d'outre-mer ou de l'étranger.

Dans les cas prévus aux 1° et 2° ci-dessus, ces loyers doivent respecter des maxima fixés par arrêté des ministres chargés de la construction et de l'habitation et des finances. Une prorogation de la durée autorisée de location peut être accordée dans la limite de six ans par le représentant de l'Etat dans le département au vu de justificatifs.

3° Après passation d'une convention régie par le livre III, titre V, chapitre III du présent code (première partie) et conforme à une convention type définie par décret lorsqu'elles occupent un logement lié à l'exercice d'une fonction ou à leur statut.

**Art. D331-41-1**

Les personnes physiques accédant à la propriété mentionnées à l'article D. 331-39, qui passent un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles, doivent respecter le loyer maximum fixé en application de l'arrêté prévu à l'article D. 331-41 et calculé au prorata de la surface habitable louée.

**Art. D331-42**

Les prêts prévus à l'article D. 331-32 sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources est au plus égal à un montant déterminé par arrêté des ministres chargés de la construction et de l'habitation et des finances. Cet arrêté fixe également les modalités de contrôle des ressources.

**Art. D331-43**

Sans préjudice des dispositions prévues à l'article L. 341-1, toute mutation entre vifs des logements financés à l'aide des prêts prévus à l'article D. 331-32 doit être signalée au préfet et à l'établissement prêteur dans le délai de trois mois qui suit l'acte la constatant.

Si la mutation intervient au profit d'une personne occupant le logement à titre de résidence principale et remplissant les conditions de ressources fixées à l'article D. 331-42, le nouveau propriétaire peut obtenir le transfert du prêt à son profit.

**Art. D331-44**

L'instruction de la demande de décision favorable est assurée par le directeur départemental de l'équipement ; la décision est prise par le préfet et notifiée au demandeur.

Lorsqu'une réponse du préfet n'est pas intervenue dans un délai maximum de quatre mois à compter de la date de la demande de décision favorable, cette demande est réputée rejetée.

La demande de prêt doit être effectuée auprès de l'un des établissements prêteurs mentionnés à l'article D. 331-37 dans un délai maximum de six mois après la date de la décision favorable, faute de quoi ladite décision est frappée de caducité.

**Art. D331-46**

La créance en principal, intérêts et accessoires, des prêts prévus à l'article D. 331-32 est garantie suivant les règles propres à chaque établissement prêteur par l'une ou plusieurs des sûretés suivantes :

— une hypothèque ;

— une caution ;

— la garantie d'une collectivité locale, d'un établissement public groupant des collectivités locales, d'une chambre de commerce et d'industrie territoriale, du fonds de garantie prévu à l'article L. 431-1 ou de l'état, en application de l'article L. 312-1.

L'établissement prêteur apprécie les sûretés nécessaires à la garantie de ses créances.

**Art. D331-47**

Si les travaux ne sont pas commencés dans les délais suivants à compter de la date de la décision favorable :

Neuf mois pour les opérations visées à l'article D. 331-48 ;

Douze mois pour les opérations visées à l'article D. 331-49, le préfet peut rapporter cette décision.

Le bénéficiaire est tenu de justifier au préfet que la déclaration d'achèvement des travaux prévue à l'article L. 462-1 du code de l'urbanisme a été déposée dans les délais suivants à compter de la décision favorable :

Deux ans pour les opérations visées à l'article D. 331-48 ;

Trois ans pour les opérations visées à l'article D. 331-49.

Dans le cas de travaux d'amélioration, le bénéficiaire est tenu de déclarer l'achèvement des travaux au préfet dans les délais suivants à compter de la date de décision favorable :

Dix-huit mois pour les opérations visées à l'article D. 331-48 ;

Trente mois pour les opérations visées à l'article D. 331-49.

Une prorogation de ces délais peut être accordée par le préfet dans la limite de deux ans.

Toutefois, au vu de justificatifs présentés par l'accédant pour raisons professionnelles ou familiales, une prorogation supplémentaire de ces délais peut être accordée par le représentant de l'Etat dans le département.

La non-observation de ces dispositions entraîne la nullité de la décision favorable.

**Art. D331-48**

Lorsque les logements sont construits ou acquis et améliorés, par les personnes physiques mentionnées à l'article D. 331-39,1°, qui assurent elles-mêmes la maîtrise d'ouvrage, ces logements, pour pouvoir faire l'objet d'une décision favorable, doivent :

— s'ils sont neufs, satisfaire à des conditions de surface minimale et maximale, déterminées en fonction de la situation de famille des bénéficiaires des prêts ;

— s'ils sont acquis et améliorés, respecter, après amélioration, des normes minimales d'habitabilité, le montant des travaux d'amélioration devant être au moins égal a une fraction du coût total de l'opération, fixée par arrêté des ministres chargés de la construction et de l'habitation et des finances.

Un arrêté du ministre chargé de la construction et de l'habitation fixe les modalités d'application des dispositions qui précèdent. Un arrêté du ministre chargé de la construction et de l'habitation fixe les conditions dans lesquelles les opérations d'agrandissement de logements existants, par extension ou surélévation, ou d'aménagement à usage de logement de locaux non destinés à l'habitation peuvent faire l'objet d'une décision favorable, lorsqu'elles sont réalisées par des personnes physiques propriétaires des logements ou locaux et assurant elles-mêmes la maîtrise d'ouvrage des travaux. Sont assimilés à des propriétaires les titulaires de contrat leur donnant vocation à l'attribution à terme de la propriété du logement qu'ils occupent ainsi que les porteurs de parts ou d'actions de sociétés leur donnant vocation à l'attribution en propriété du logement qu'ils occupent.

**Art. D331-49**

Les logements qui ne sont pas réalisés dans les conditions fixées à l'article D. 331-48 doivent satisfaire aux prescriptions des articles D. 331-50 à D. 331-52.

**Art. D331-50**

Les logements ne peuvent être acquis en vue de leur amélioration que par des organismes d'habitations à loyer modéré, ou, dans des conditions fixées par arrêté du ministre chargé de la construction et de l'habitation, par les personnes qui ont préalablement passé une convention régie par le livre III, titre V, chapitre III, du présent code (première partie) et conforme à une convention type définie par décret.

**Art. D331-51**

Les logements neufs doivent présenter un niveau minimum de qualité.

Les logements acquis et améliorés doivent respecter, après amélioration, des normes minimales d'habitabilité, le montant des travaux d'amélioration devant être au moins égal à une fraction du prix prévisionnel et de vente des logements, défini à l'article D. 331-52, fixée par arrêté des ministres chargés de la construction et de l'habitation et des finances.

Un arrêté du ministre chargé de la construction et de l'habitation fixe les modalités d'application du présent article.

**Art. D331-52**

Une opération de construction neuve ou d'acquisition-amélioration ne peut faire l'objet d'une décision favorable que si les dispositions suivantes sont respectées :

1. Le prix de vente prévisionnel de l'opération défini à la date de la demande de décision favorable prévue à l'article D. 331-44 ne peut être supérieur au prix de référence de l'opération.

Toutefois des dépassements du prix de référence peuvent être autorisés pour des opérations à caractère expérimental ou pour des opérations soumises à des contraintes architecturales spécifiques.

Le prix de vente prévisionnel de l'opération est égal à la somme des prix de vente prévisionnels des logements. Ceux-ci devront être portés à la connaissance de tous les candidats acquéreurs.

2. Le prix de référence de l'opération est calculé en fonction des caractéristiques techniques des logements, de leur qualité, de leur localisation et des frais annexes, suivant des règles fixées par un arrêté du ministre chargé de la construction et de l'habitation.

Le prix de référence est modulé, pour tenir compte de la rémunération du constructeur et du régime fiscal qui lui est applicable, selon des modalités fixées par arrêté des ministres chargés de la construction et de l'habitation et des finances.

3. Le prix de référence de l'opération ne peut s'écarter de plus de 33 p. 100 de la somme des prix témoins des logements composant l'opération.

4. Les prix témoins des logements sont fixés par arrêté des ministres chargés de la construction et de l'habitation, et des finances et révisés annuellement, dans les mêmes formes, compte tenu de l'évolution des coûts et de l'amélioration de la productivité.

5. Le prix de vente toutes taxes comprises de chaque logement est au plus égal au prix de vente prévisionnel de ce logement majoré d'un montant déterminé en fonction des variations constatées d'un indice représentatif du coût du bâtiment, entre la date de la demande de décision favorable prévue à l'article D. 331-44 et la date de conclusion de la vente, suivant des modalités fixées par arrêté des ministres chargés de la construction et de l'habitation et des finances.

Pour l'application du présent article sont assimilés à un prix de vente le prix de souscription ou de cession de parts ou d'actions donnant vocation à l'attribution en propriété d'un logement, modulé en fonction des appels de fonds supplémentaires prévisionnels.

####### Sous-section 2 : Caractéristiques des prêts.

**Art. D331-53**

Pour les logements réalisés dans les conditions prévues à l'article D. 331-48, les prêts aidés par l'Etat peuvent atteindre 90 p. 100 du prix de revient de l'opération. Toutefois, leurs montants ne peuvent dépasser des plafonds de prêts déterminés en fonction de la composition du ménage du bénéficiaire et de la localisation des logements.

Pour les logements réalisés dans les conditions prévues à l'article D. 331-49, les prêts aidés par l'Etat peuvent atteindre 90 p. 100 du prix de vente du logement défini à l'article D. 331-52 5°. Toutefois, leurs montants ne peuvent dépasser des plafonds de prêts déterminés en fonction de la composition du ménage du bénéficiaire et de la localisation des logements.

Les modalités d'application du présent article sont fixées par arrêté des ministres chargés de la construction et de l'habitation, et des finances.

**Art. D331-53-1**

Le prêt mentionné à l'article D. 331-32 ne peut être attribué qu'aux personnes justifiant d'un apport personnel d'au moins 10 p. 100 du prix de revient des opérations mentionnées à l'article D. 331-48 ou du prix de vente du logement défini à l'article D. 331-52 5°. L'apport personnel ne peut être constitué par emprunt.

**Art. D331-54**

Les prêts sont consentis à taux fixes ou à taux révisables. Ils sont accordés pour une durée maximum de vingt ans, non compris la durée du préfinancement prévue à l'article D. 331-57.

Les prêts à taux fixes sont consentis à annuités constantes et peuvent être précédés d'une période d'anticipation.

Les prêts à taux révisables sont consentis à annuités progressives et assortis d'un différé d'amortissement de deux ans.

Les caractéristiques financières de ces prêts sont, nonobstant les dispositions de l'article D. 331-54-1, fixées par arrêté des ministres chargés de la construction et de l'habitation et des finances, en tenant compte du coût des ressources concourant à leur financement et du niveau de l'aide de l'Etat prévue à l'article D. 331-56.

Le remboursement anticipé, total ou partiel du prêt, est autorisé selon des modalités fixées par arrêté des ministres

**Art. D331-54-1**

Lorsqu'ils sont consentis à taux révisables, les prêts sont soumis aux conditions suivantes :

1° Les taux des périodes successives des prêts sont périodiquement révisés en fonction d'un indice tenant compte du coût des ressources concourant à leur financement ;

2° La première révision des taux ne peut intervenir qu'à l'issue du différé d'amortissement ;

3° La première annuité de la période d'amortissement ne peut être majorée du fait de la révision des taux ;

4° Sans préjudice des dispositions du 3° ci-dessus, aucune annuité, à l'exception de la dernière, ne peut être, au cours de la période d'amortissement et par rapport à l'annuité précédente ni supérieure, ni inférieure à un taux fixé par arrêté des ministres chargés de la construction et de l'habitation et des finances.

Un arrêté des ministres chargés de la construction et de l'habitation et des finances définit les conditions d'application du présent article.

**Art. D331-54-1-1**

Par dérogation aux dispositions des articles D. 331-54, D. 331-54-1 et D. 331-54-2, le taux d'intérêt des prêts à taux révisables, prévus à l'article D. 331-54-1, peut être converti en taux fixe et réduit, et la progressivité des annuités peut être abaissée ou supprimée en augmentant, le cas échéant, la durée initiale des prêts dans les conditions prévues par des conventions conclues sur le fondement des articles D. 331-38 et D. 331-39.

**Art. D331-54-2**

Par dérogation aux dispositions de l'article D. 331-54 et dans les conditions précisées par les conventions prévues à l'article D. 331-38 ou par des conventions passées par le ministre chargé des finances avec les organismes visés à l'article D. 331-39, la progressivité des annuités et le taux d'intérêt des prêts aidés par l'Etat destinés à l'accession à la propriété peuvent être réduits, sans augmentation de la durée initiale et en accord avec le titulaire du prêt.

**Art. D331-54-3**

Dans le but d'améliorer l'efficacité de la gestion et du recouvrement, les conventions conclues sur le fondement des articles D. 331-38 et D. 331-39 peuvent prévoir, en plus des dispositions mentionnées ci-dessus, un allongement de la durée du prêt initial.

**Art. D331-55**

Lorsque la première échéance de remboursement du prêt ou de paiement du logement intervient dans un délai minimum avant l'achèvement de la construction ou des travaux d'amélioration, les accédants à la propriété peuvent demander, selon le cas, à l'établissement prêteur ou aux organismes énumérés à l'article D. 331-39 (2 et 3), de différer le paiement des intérêts échus pour une durée de six mois ou un an.

Les modalités d'application du présent article sont fixées par arrêté des ministres chargés de la construction et de l'habitation et des finances.

####### Sous-section 3 : Modalités de l'aide.

**Art. D331-56**

Pour les prêts mentionnés à l'article D. 331-32, l'aide de l'Etat est consentie aux établissements visés à l'article D. 331-37 sous forme de bonification d'intérêt, suivant les modalités précisée par les conventions prévues à l'article D. 331-38.

La rémunération des sociétés de crédit immobilier et des sociétés coopératives de production d'habitations à loyer modéré, pour les prêts distribués à ce titre dans les conditions définies à l'article D. 331-39, alinéas 3 et 4, est assurée par une bonification égale à 0,60 p. 100 du montant du prêt pendant dix ans.

####### Sous-section 4 : Préfinancement.

**Art. D331-57**

Une fraction du prêt prévu à l'article D. 331-32 peut être accordée aux conditions définies à l'article D. 331-58 :

1. Aux personnes physiques ou morales qui construisent ou acquièrent et améliorent des logements du secteur groupé mentionnés à l'article D. 331-49 ; ces logements doivent être destinés à faire l'objet d'une mutation ou d'une cession de parts ou d'actions et satisfaire aux conditions prévues aux articles D. 331-49 à D. 331-52 ;

2. Aux personnes physiques ou morales qui achètent des droits de construire ou des terrains en vue de l'aménagement de parcelles destinées à être ultérieurement cédées.

Ces opérations d'aménagement doivent répondre aux conditions définies par le a de l'article R. 421-19 et le b de l'article R. 442-1 du code de l'urbanisme et être destinées à titre principal à l'implantation de logements réalisés par des personnes physiques dans les conditions fixées par le premier alinéa de l'article D. 331-48 du présent code. En outre, pour bénéficier de ce préfinancement, les requérants doivent préalablement souscrire près du préfet du département un engagement portant sur :

La définition des prestations à réaliser ;

Un tableau des prix de vente prévisionnels des parcelles ;

Un délai d'exécution d'une durée maximale de trois ans calculée à compter de la date de la décision d'octroi du préfinancement.

Le prix de vente, toutes taxes comprises, de chaque parcelle sera au plus égal à son prix de vente prévisionnel majoré d'un pourcentage égal aux trois quarts de la variation constatée entre le dernier indice Travaux publics TP 01 publié, d'une part, à la date de la demande de décision de préfinancement et, d'autre part, s'il est supérieur, à la date de la conclusion de la vente de cette parcelle.

**Art. D331-58**

Un arrêté conjoint des ministres chargés des finances et de la construction et de l'habitation définit les conditions du préfinancement visé à l'article D. 331-57, sans toutefois porter atteinte aux effets découlant de l'application de dispositions antérieures en cours d'application. Pour ce préfinancement, l'aide de l'Etat est consentie dans les conditions définies au premier alinéa de l'article D. 331-56.

**Art. D331-59**

Le préfinancement peut être transféré aux acquéreurs de logements ou, le cas échéant, maintenu en faveur des organismes mentionnés à l'article D. 331-39, ou des sociétés régies par le livre II, titre Ier, chapitres II et III, du présent code (première partie). Dans ce cas, le préfinancement, ainsi que le solde du prêt qui est alors débloqué pour tout ou partie est soumis aux conditions fixées par les articles D. 331-53 et D. 331-54.

A défaut du transfert ou du maintien susmentionnés, le remboursement du préfinancement devient immédiatement exigible.

La demande de transfert ou de maintien du préfinancement doit être présentée dans un délai maximum de trois ans suivant la déclaration d'achèvement des travaux. Ce délai peut être prolongé par décision conjointe des ministres chargés de la construction et de l'habitation et des finances.

Le préfinancement obtenu en application du paragraphe 2 du premier alinéa de l'article D. 331-57 est remboursé au fur et à mesure de la vente de chacune des parcelles.

####### Sous-section 4 bis : Régime du financement des logements n'ayant pas fait l'objet du transfert ou du maintien du préfinancement dans les conditions définies à l'article R331-59 du code de la construction et de l'habitation.

**Art. D331-59-1**

Dans les limites et conditions fixées par la présente section, sauf dispositions contraires expresses prévues par la présente sous-section, les prêts aidés par l'Etat visés à l'article D. 331-32 peuvent être accordés pour financer des logements visés à l'article D. 331-49 dont le préfinancement n'aurait pas été transféré ou maintenu dans les conditions définies à l'article D. 331-59 et qui seraient loués conformément aux dispositions de la présente sous-section.

**Art. D331-59-2**

Peuvent bénéficier des prêts prévus à l'article D. 331-32 sous réserve des dispositions de l'article D. 331-50, aux conditions fixées par les articles D. 331-54 et D. 331-59-5, les personnes physiques ou morales qui construisent ou acquièrent les logements ou les parts de sociétés représentatives des logements visés ci-dessus et qui louent ces logements à des personnes physiques.

L'octroi de ces prêts est subordonné à la passation par le demandeur d'une convention régie par le livre III, titre V, chapitre III du présent code (première partie) et conforme à une convention type définie par décret.

**Art. D331-59-3**

L'occupation des logements visés par la présente sous-section par des personnes physiques au titre de leur résidence principale, doit être effective dans le délai de trois mois calculé à compter de la date du contrat de location.

**Art. D331-59-4**

Les dispositions des articles D. 331-39 (1°), D. 331-41, ne sont pas applicables aux logements visés par la présente sous-section.

**Art. D331-59-5**

Par dérogation aux dispositions de l'article D. 331-59, sur autorisation conjointe du ministre chargé de la construction et de l'habitation et du ministre chargé des finances, le préfinancement relatif aux logements visés à l'article D. 331-59-1 est maintenu ou transféré aux bénéficiaires des prêts visés à l'article D. 331-59-2. Dans ce cas, il est soumis ainsi que le solde du prêt qui est alors débloqué aux conditions fixées par l'article D. 331-54.

**Art. D331-59-6**

Le prêt accordé est au plus égal à 90 p. 100 du prix de vente de chaque logement concerné résultant de l'application des dispositions de l'article D. 331-52 à la date de la décision de maintien ou de transfert. Toutefois, il est limité au montant du prêt que pourrait obtenir un ménage dont la composition correspond au type de logement susvisé.

**Art. D331-59-7**

Le prêt visé à l'article D. 331-59-6 peut être transféré à tout moment pour le montant de son capital restant dû, en cas de vente du logement :

— à une personne physique, dans les conditions fixées aux articles D. 331-42 et D. 331-43, sur autorisation du préfet et avec l'accord de l'établissement prêteur ;

— à une personne physique ou morale destinant le logement à la location dans les conditions définies à l'article D. 331-59-2, sur autorisation du ministre chargé de la construction et de l'habitation et du ministre chargé des finances et avec l'accord de l'établissement prêteur.

####### Sous-section 4 ter : Régime des opérations d'accession à la propriété aidée comportant un contrat de location-accession à la propriété immobilière régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière.

**Art. D331-59-8**

Dans les limites et conditions fixées par la présente section, sauf dispositions contraires expresses prévues par la présente sous-section, les prêts aidés par l'Etat destinés à l'accession à la propriété définis à l'article D. 331-32 peuvent être accordés pour financer des logements faisant l'objet d'un contrat régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 prévoyant un paiement fractionné du prix et dont la durée n'excède pas huit ans.

**Art. D331-59-9**

Peuvent bénéficier des prêts visés à l'article D. 331-59-8 les personnes physiques ou morales qui construisent ou acquièrent et améliorent des logements dont le transfert de propriété est prévu au profit de personnes physiques dans les conditions prévues audit article.

**Art. D331-59-10**

Les prêts visés à l'article D. 331-59-8 ne peuvent être attribués que pour les logements n'ayant pas fait l'objet d'occupation depuis l'achèvement des travaux de construction ou d'amélioration.

Toutefois, cette disposition ne s'applique pas aux logements ayant fait l'objet d'une première occupation au titre d'un contrat conforme aux dispositions de l'article D. 331-59-8.

**Art. D331-59-11**

Les prêts prévus à l'article D. 331-59-8 sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources, à la date du contrat de location-accession, est au plus égal à un montant déterminé par arrêté des ministres chargés de la construction et de l'habitation et des finances.

**Art. D331-59-12**

Le prêt accordé est au plus égal à 90 p. 100 du prix de vente prévisionnel défini à l'article D. 331-52 (1°) majoré, selon les dispositions prévues au 5° dudit article, entre la date de la demande de décision favorable et la date de la décision de maintien prévue à l'article R. 331-59-13.

Toutefois, lorsque la vente du logement est soumise à la taxe sur la valeur ajoutée et que le vendeur exerce le droit à déduction prévu à l'article 271 1 du code général des impôts, le prêt accordé est au plus égal à 90 p. 100 du prix visé à l'alinéa précédent majoré du montant de la taxe sur la valeur ajoutée grevant la différence entre, d'une part, le prix déterminé :

— soit pour la date à compter de laquelle l'indemnité majorée prévue par l'article 11 (alinéa 3) de la loi n° 84-595 du 12 juillet 1984 est susceptible d'être demandée ;

— soit pour la date d'expiration du délai de cinq ans mentionné à l'article 257 7 2° du code général des impôts ;

— soit pour la date correspondant au terme du contrat si elle est antérieure,

et, d'autre part, le prix visé au premier alinéa.

Dans ce cas, le prêt est versé en deux fractions successives. La première, versée au moment de la décision de maintien, est au plus égale à 90 p. 100 du prix visé au premier alinéa, diminué du montant de la taxe sur la valeur ajoutée effectivement déduite en application de l'article 271 1 du code général des impôts. La seconde, versée :

— soit à la date de la levée d'option ;

— soit à la date de à compter de laquelle l'indemnité majorée prévue à l'article 11 de la loi n° 84-595 du 12 juillet 1984 est susceptible d'être demandée ;

— soit au plus tard le 25 du mois suivant celui de l'expiration du délai de cinq ans mentionné à l'article 257 7 2° du code général des impôts,

est au plus égale à 90 p. 100 du montant de la taxe sur la valeur ajoutée effectivement payée par le vendeur.

**Art. D331-59-13**

Par dérogation aux dispositions de l'article R. 331-59 et sur autorisation du préfet, le préfinancement relatif aux logements visés à l'article D. 331-59-8 est maintenu aux bénéficiaires des prêts visés à l'article D. 331-59-9.

L'attribution du prêt est subordonnée à la production, à l'appui de la demande de maintien susvisée, d'un tableau indiquant le prix définitif du logement toutes taxes comprises à chaque date anniversaire du contrat et figurant dans le contrat de location-accession visé à l'article D. 331-59-8. Ce prix est au plus égal au prix visé au premier alinéa de l'article D. 331-59-12 corrigé selon des modalités fixées par le ministre chargé de la construction et de l'habitation destinées à tenir compte des conditions financières de réalisation de l'opération. Il ne pourra être rectifié qu'en application de dispositions modifiant le taux de la taxe sur la valeur ajoutée applicable à l'opération.

**Art. D331-59-14**

Lors de la levée d'option par l'accédant ou du transfert de propriété à un autre acquéreur, le prêt est soit transféré pour le montant du capital restant dû à l'accédant ou l'acquéreur, soit maintenu à l'organisme s'il en assure la gestion.

Toutefois, le montant du prêt transféré au bénéfice de l'accédant ou maintenu à l'organisme ne peut excéder la différence entre, d'une part, le prix du logement à la date de la levée d'option et, d'autre part, le montant de la fraction de la redevance imputable sur le prix.

**Art. D331-59-15**

Si le prêt n'est pas transféré ou maintenu conformément aux dispositions de l'article D. 331-59-14, il peut être maintenu au bénéficiaire initial.

Celui-ci est alors tenu soit de consentir un nouveau contrat conforme aux dispositions de l'article D. 331-59-8, soit de louer le logement sous réserve de la passation d'une convention conforme à la convention type annexée à l'article D. 353-200 du code de la construction et de l'habitation.

**Art. D331-59-16**

La redevance prévue au contrat comporte une partie correspondant au droit de l'accédant à la jouissance du logement et une partie correspondant au paiement anticipé du prix. Elle peut être révisée à chaque date anniversaire du contrat dans la limite des variations constatées de l'indice prévu à l'article 7 de la loi n° 84-595 du 12 juillet 1984.

La partie de la redevance correspondant à la jouissance du logement ne peut, pour la première année d'occupation, dépasser les valeurs fixées par le ministre chargé de la construction et de l'habitation. Son montant peut être révisé à chaque date anniversaire du contrat dans la limite des variations constatée de l'indice visé au premier alinéa ci-dessus.

**Art. D331-59-17**

Les dispositions des articles D. 331-39 (1° et 3°), D. 331-48, D. 331-53, D. 331-55, D. 331-59-1 à D. 331-59-7 et, pour ce qui concerne la période précédant le transfert de propriété, les dispositions de l'article D. 331-41 ne sont pas applicables aux logements visés par la présente sous-section.

Il en est de même des dispositions de l'article D. 331-42, à l'exception du cas où le transfert de propriété du logement intervient au bénéfice d'un acquéreur autre que l'accédant titulaire du contrat de location-accession.

####### Sous-section 5 : Sanctions.

**Art. D331-60**

Si, pendant la durée de remboursement du prêt, les conditions fixées à la présente section ne sont pas respectées, l'Etat cesse d'accorder les aides prévues à l'article D. 331-56 et exige du bénéficiaire du prêt ou, le cas échéant, de la personne physique accédant à la propriété le remboursement des aides déjà attribuées en vue de la construction du logement, majoré d'une indemnité complémentaire fixée par arrêté des ministres chargés de la construction et de l'habitation, et des finances.

**Art. D331-61**

Le contrôle des conditions de réalisation des opérations bénéficiant des prêts prévus à l'article D. 331-32 est exercé par le ministre chargé de la construction et de l'habitation, et le ministre chargé des finances.

####### Sous-section 5 bis : Dispositions relatives à la mise en extinction des prêts aidés par l'Etat à l'accession à la propriété.

**Art. D331-61-1**

A compter du 1er novembre 1995, les prêts prévus à la présente section ne peuvent plus faire l'objet de la décision favorable d'octroi mentionnée à l'article D. 331-34.

**Art. D331-61-2**

A compter du 1er juillet 1996, les établissements prêteurs mentionnés à la présente section ne peuvent plus émettre d'offre de prêts mentionnés à l'article D. 331-32 à des personnes physiques qui assurent elles-mêmes la maîtrise d'ouvrage. Les offres de prêts antérieures à cette date seront frappées de caducité après le 31 octobre 1996.

####### Sous-section 6 : Départements d'outre-mer.

**Art. D331-62**

Les dispositions de la présente section ne sont pas applicables aux départements d'outre-mer.

###### Section 3 : Prêts conventionnés des banques et établissements financiers pour la construction, l'acquisition et l'amélioration de logements.

**Art. D331-63**

Des prêts conventionnés peuvent être accordés dans les conditions fixées par la présente section, pour financer :

1° L'acquisition de droits de construire ou de terrains destinés à la construction de logements, la construction de ces logements ou leur acquisition ; sont assimilés à la construction de logements l'acquisition d'un logement en vue de sa première occupation après la réalisation de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 du code général des impôts, l'aménagement à usage de logement de locaux non destinés à l'habitation et l'agrandissement de logements existants, par extension ou surélévation ;

2° (abrogé)

3° L'acquisition de logements existants et, le cas échéant, les travaux d'amélioration nécessaires ;

4° Les travaux d'amélioration de logements achevés depuis au moins dix ans et Les travaux destinés à réduire les dépenses d'énergie dans des logements existants au 1er juillet 1981 ou ayant fait l'objet, avant cette date, d'une demande de permis de construire.

Un arrêté conjoint des ministres chargés des finances et du logement fixe le montant minimal des travaux visés au 4° du présent article ;

5° Le remboursement anticipé total d'un prêt conventionné à annuités progressives consenti dans le cadre des 1° et 3° du présent article.

**Art. D331-64**

Les occupants des logements faisant l'objet des prêts conventionnés ont droit à l'aide personnalisée au logement dans les conditions prévues par les titres préliminaires et III à V du présent livre (1ère et 2e parties) et par le livre VIII, sauf lorsqu'ils réalisent des travaux d'amélioration de leur résidence principale en application du 4° de l'article D. 331-63 ou lorsqu'en application de l'article D. 331-67 l'octroi des prêts n'a pas été précédé de la passation d'une convention régie par le titre V, chapitre III, du présent livre (1re partie).

####### Sous-section 1 : Conditions d'octroi.

**Art. D331-65**

Les établissements de crédit et les sociétés de financement qui ont passé avec l'Etat ou avec la Société de gestion mentionnée au dernier alinéa de l'article L. 312-1 agissant pour le compte de l'Etat une convention conforme à une convention type, approuvée par arrêté du ministre chargé de l'économie et reproduite en annexe du présent code, sont habilités à consentir des prêts conventionnés.

Cette société est substituée dans les droits et obligations du Crédit foncier de France au titre des conventions conclues antérieurement à la date de publication du décret n° 2000-711 du 27 juillet 2000 relatif aux prêts conventionnés et modifiant l'article D. 331-65 du code de la construction et de l'habitation avec les établissements de crédit et les sociétés de financement consentant des prêts conventionnés, y compris sur les prêts accordés antérieurement.

**Art. D331-66**

Peuvent bénéficier de ces prêts :

1° Les personnes physiques qui construisent ou acquièrent des logements neufs ou celles qui acquièrent des logements existants et, le cas échéant, les améliorent.

Sont assimilées à une acquisition immobilière la souscription ou l'acquisition de parts ou d'actions des sociétés régies par le livre II, titre Ier, chapitres II ou III du présent code (première partie).

2° Les personnes physiques, propriétaires d'un logement et qui réalisent, dans ce logement, des travaux d'amélioration et des travaux destinés à réduire les dépenses d'énergie.

3° En ce qui concerne les opérations mentionnées au 5° de l'article D. 331-63, les personnes qui bénéficient de l'aide personnalisée au logement au titre du prêt faisant l'objet du remboursement anticipé.

Toutefois, les personnes physiques dont les revenus sont inférieurs aux plafonds de ressources mentionnés à l'article D. 312-3-1 ne peuvent bénéficier de ces prêts que si la garantie de l'Etat mentionnée au troisième alinéa de l'article L. 312-1 est accordée à ces derniers.

Pour pouvoir bénéficier d'un prêt conventionné, le demandeur doit s'engager à ce que le logement respecte les conditions prévues aux articles L. 31-10-6 et R. 31-10-6.

Les personnes physiques accédant à la propriété au moyen d'un prêt conventionné peuvent passer un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles.

Peuvent également bénéficier de ces prêts : les syndicats de copropriétaires qui réalisent les travaux visés au 4° de l'article D. 331-63 dans des immeubles où les logements appartenant à des personnes physiques et à usage de résidence principale représentent la moitié au moins du nombre total des voix.

**Art. D331-67**

Les établissements prêteurs ont la faculté de consentir également ces prêts aux personnes physiques ou morales qui destinent un ou des logements à la location. L'octroi de ces prêts n'est pas subordonné à la passation d'une convention régie par le titre V, chapitre III, du présent livre (1re partie) sauf lorsque ces prêts financent les opérations visées à l'article D. 331-63 (3°).

Ces prêts ne peuvent pas bénéficier de la garantie de l'Etat mentionnée au troisième alinéa de l'article L. 312-1.

**Art. D331-70**

En ce qui concerne les opérations mentionnées à l'article D. 331-67, le demandeur doit s'engager à ce que, pendant toute la durée d'amortissement du prêt, le logement financé au moyen de ce prêt ne soit :

a) Ni transformé en local commercial et professionnel ;

b) Ni affecté à la location saisonnière ou en meublé plus de quatre mois par an à l'exception du cas mentionné au cinquième alinéa de l'article D. 331-66.

c) Ni utilisé comme résidence secondaire ;

d) Ni occupé à titre d'accessoire à un contrat de travail.

Toute violation de cet engagement entraîne le remboursement du prêt.

####### Sous-section 2 : Caractéristiques.

**Art. D331-71**

Les prêts conventionnés peuvent financer l'intégralité du coût de l'opération tel que défini par arrêté conjoint des ministres chargés de l'économie et du logement.

**Art. D331-72**

Les prêts conventionnés sont exclusifs de tout autre prêt à l'exception des prêts suivants :

1.L'avance aidée par l'Etat mentionnée aux articles D. 317-1 et D. 318-1 ;

2. Les prêts d'épargne logement prévus aux articles L. 315-1 et L. 315-2 ;

3. Les prêts consentis au titre de la participation des employeurs à l'effort de construction définie à l'article L. 313-1 ;

4. Les prêts complémentaires prévus à l'article D. 314-1 et suivants ;

5. Les prêts à taux fixe dont le taux est inférieur ou égal à celui d'un prêt obtenu au titre d'un compte épargne logement à partir d'intérêts acquis au taux de rémunération des dépôts en vigueur à la date de l'émission de l'offre de ces prêts ;

6. Les prêts à court terme consentis dans l'attente de la vente du précédent logement ;

7. Les compléments de prêts accordés aux Français rapatriés d'outre-mer titulaires de titres d'indemnisation prévus par la loi n° 78-1 du 2 janvier 1978 relative à l'indemnisation des Français rapatriés d'outre-mer dépossédés de leurs biens ;

8.L'avance aidée par l'Etat mentionnée à l'article D. 319-1 ;

9. Le prêt ne portant pas intérêt mentionné à l'article D. 31-10-1.

**Art. D331-73**

Les établissements de crédit et les sociétés de financement doivent proposer au moins un barème de prêt à taux fixe et à montants d'échéance constants ainsi qu'un barème de prêt à taux révisable.

Les établissements de crédit et les sociétés de financement peuvent également proposer des prêts mixtes comportant des parties à taux fixe ou à taux révisable, de durées éventuellement différentes ainsi que, dans les conditions prévues par le contrat de prêt, des prêts modulables.

Dans le cas de prêts conventionnés supplémentaires, leur date d'échéance finale peut être différente de celle du prêt initial, sous réserve des dispositions prévues à l'article D. 331-76.

**Art. D331-74**

Le taux d'intérêt des prêts conventionnés ne peut excéder un taux maximum qui résulte de l'addition d'un taux de référence et d'une marge, variable en fonction des caractéristiques du prêt.

Les modalités de détermination et de révision du taux de référence et le niveau de la marge sont fixés par arrêté du ministre chargé de l'économie.

Toutefois, le niveau de la marge des prêts conventionnés bénéficiant de la garantie de l'Etat mentionnée au troisième alinéa de l'article L. 312-1 est fixé par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du logement.

Le taux de référence est publié par la société mentionnée au dernier alinéa de l'article L. 312-1 du code de la construction et de l'habitation (SGFGAS).

**Art. D331-75**

Lorsque les prêts sont consentis à taux révisable, ils sont soumis aux trois conditions suivantes :

1° Le taux moyen du prêt avant la mise en jeu des clauses de révision ne peut excéder le taux maximum mentionné à l'article D. 331-74 ;

2° La révision du taux ou la modification de l'échéance de remboursement ne peut intervenir qu'une fois par an et au plus tôt à la première date anniversaire de la date d'acceptation de l'offre ; à chaque révision ou modification, l'établissement de crédit ou la société de financement fournit gratuitement à l'emprunteur un nouveau tableau d'amortissement qui s'impose jusqu'à la révision suivante ;

3° L'établissement de crédit ou la société de financement limite l'impact des variations du taux d'intérêt pour l'emprunteur :

a) Soit par un plafond de la variation du taux par rapport au taux initial, variation qui ne peut dépasser une valeur définie par l'arrêté mentionné ci-dessous ;

b) Soit par la définition d'un dispositif de plafonnement du montant de l'échéance de remboursement à la hausse avec ajustement résiduel sur la durée du prêt ;

c) Soit par la définition d'une limitation de la durée du prêt avec ajustement résiduel sur le montant de l'échéance de remboursement.

Les deux dispositifs prévus en b et c peuvent être combinés à l'intérieur d'un même contrat de prêt.

Le capital restant dû ne doit en aucun cas dépasser le capital initial.

Les modalités d'application de cet article sont définies par arrêté conjoint des ministres chargés de l'économie et du logement.

La convention type prévue à l'article D. 331-65 précise les modalités d'application du présent article.

**Art. D331-76**

La durée initiale d'amortissement des prêts est fixée à cinq ans au minimum et trente ans au maximum. Les contrats de prêt peuvent prévoir que la durée peut être rallongée au cours de la période de remboursement jusqu'à un maximum de trente-cinq ans, ou réduite sans durée minimale. A la fin de la dernière année de prolongation, l'emprunteur est dégagé du règlement de toutes charges financières, à l'exception de dettes résultant d'un arriéré éventuel.

####### Sous-section 2 bis : Conditions d'octroi des prêts conventionnés pour les opérations de location-accession à la propriété immobilière régies par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété.

**Art. D331-76-1**

Dans les limites et conditions fixées par la présente section, les prêts conventionnés définis au premier alinéa de l'article D. 331-63 peuvent être accordés pour financer des logements faisant l'objet d'un contrat régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière et prévoyant le paiement fractionné du prix.

La redevance prévue au contrat comporte une partie correspondant au droit de l'accédant à la jouissance du logement et une partie correspondant au paiement anticipé du prix.

**Art. D331-76-2**

Peuvent bénéficier des prêts visés à l'article D. 331-76-1 les personnes physiques ou morales qui construisent des logements dont le transfert de propriété est prévu au profit de personnes physiques.

**Art. D331-76-3**

Les prêts visés à l'article D. 331-76-1 ne peuvent être attribués que pour les logements n'ayant pas été occupés depuis l'achèvement des travaux de construction.

Toutefois, cette disposition ne s'applique pas aux logements ayant fait l'objet d'une première occupation au titre d'un contrat conforme aux dispositions de l'article D. 331-76-1.

**Art. D331-76-4**

Le prêt conventionné peut financer l'intégralité du coût de l'opération défini par l'arrêté mentionné à l'article D. 331-71.

Lors du transfert de propriété au bénéfice du titulaire du contrat de location-accession ou, à défaut, à un autre acquéreur, le prêt peut être transféré pour le montant du capital restant dû. Toutefois, lorsque le transfert a lieu au bénéfice du titulaire du contrat, le montant du prêt ne peut excéder la différence entre le prix du logement et le montant de la fraction de la redevance imputable sur le prix.

**Art. D331-76-5**

Si le prêt n'est pas transféré conformément aux dispositions de l'article D. 331-76-4, il peut être maintenu au bénéficiaire initial.

Celui-ci est alors tenu soit de consentir un nouveau contrat conforme aux dispositions de l'article D. 331-76-1, soit de louer le logement ; dans ce cas, la location n'est pas subordonnée à la passation d'une convention régie par le titre V, chapitre III, du présent livre (1re partie).

**Art. D331-76-5-1**

I. — Les dispositions de la présente sous-section sont également applicables aux prêts consentis à des personnes morales, après décision d'agrément du représentant de l'Etat dans le département, pour le financement des opérations suivantes :

1° La construction ou l'acquisition de logements neufs ; sont assimilés à la construction de logements l'acquisition d'un logement en vue de sa première occupation après la réalisation de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 du code général des impôts, et l'aménagement à usage de logement de locaux non destinés à l'habitation ;

2° L'acquisition-amélioration de logements ayant déjà été occupés à condition que le programme de travaux dont ils font l'objet respectent les conditions définies au II bis et au III de l'article D. 31-10-2.

Les logements financés par ces prêts font l'objet d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété et sont destinés à être occupés à titre de résidence principale par des personnes dont les revenus, à la date de signature du contrat préliminaire ou, à défaut, du contrat de location-accession, n'excèdent pas un plafond fixé par arrêté.

Les prêts visés au premier alinéa peuvent faire l'objet d'une convention de refinancement conclue sous l'égide de l'Etat entre les établissements de crédits ou les sociétés de financement distributeurs et la Caisse des dépôts et consignations.

L'accédant peut, au moment de la levée d'option, bénéficier des dispositions du présent article et de celles des articles D. 31-10-1 et suivants.

II. — Pour obtenir la décision d'agrément, le vendeur conclut avec l'Etat une convention qui prévoit le respect des conditions suivantes :

— la partie de la redevance correspondant au droit de l'accédant à la jouissance du logement n'excède pas des plafonds de loyer fixés par arrêté ; elle peut être révisée à chaque date anniversaire du contrat, dans la limite de la variation annuelle de l'indice de référence des loyers, à partir du dernier indice publié à la date de signature du contrat ;

— le prix de vente du logement n'excède pas un plafond fixé par arrêté ; ce prix de vente, non révisable, est minoré, à chaque date anniversaire de l'entrée dans les lieux, d'un pourcentage défini par arrêté ;

— le délai dans lequel l'accédant exerce sa faculté d'acquérir est supérieur à six mois à compter de la date d'entrée dans les lieux ;

— pour les opérations mentionnées au 2° du I, le programme de travaux respecte les conditions fixées aux II bis et III de l'article D. 31-10-2 ;

— le vendeur dispose de l'engagement d'un établissement de crédit ou d'une société de financement de proposer à l'accédant un ou plusieurs prêts conventionnés qui permettent de financer le transfert de propriété et dont la charge totale de remboursement mensuelle n'excède pas, au moment de la levée d'option, le montant de la redevance versée au titre du mois précédant le transfert de propriété ;

— le vendeur offre à l'accédant, en cas de levée d'option, une garantie de relogement sous condition de ressources et une garantie de rachat mentionnées dans le contrat de location-accession et dans l'acte constatant le transfert de propriété lorsque des conditions définies par arrêté sont réunies.

Le vendeur transmet au représentant de l'Etat dans le département, dans le délai maximum de dix-huit mois à compter de la déclaration d'achèvement des travaux, les contrats de location-accession signés ainsi que les justifications des conditions de ressources des accédants. Pour les opérations mentionnées au 2° du I, le vendeur justifie également du respect des conditions fixées aux II bis et III de l'article D. 31-10-2 dans les conditions fixées par arrêté. Au vu des documents communiqués, le représentant de l'Etat notifie au vendeur la liste des logements bénéficiant à titre définitif de l'agrément.

Les dispositions de la convention ne sont pas applicables aux logements n'ayant pu faire l'objet d'un contrat de location-accession à l'expiration du délai prévu à l'alinéa précédent. Ces logements peuvent dans ce cas faire l'objet d'une mise en location dans les conditions fixées au II de l'article D. 331-17. Cette mise en location est subordonnée à la passation de l'une des conventions mentionnées aux articles D. 353-1, D. 353-58 et D. 353-90.

En cas de non-levée de l'option d'achat ou de résiliation du contrat de location-accession avant l'expiration du délai prévu pour lever l'option d'achat, les dispositions de la convention mentionnée au premier alinéa du II sont applicables au logement concerné qui peut faire l'objet d'un nouveau contrat de location-accession.

Ne peuvent donner lieu au bénéfice des prêts de la présente sous-section les logements dont les travaux ont commencé avant l'obtention de la décision d'agrément, sauf s'ils portent sur des logements qui ont fait l'objet du contrat mentionné à l'article L. 261-3.

**Art. D331-76-5-2**

L'établissement de crédit ou la société de financement qui accorde un prêt au vendeur dans les conditions de l'article D. 331-76-5-1 peut déroger, pour ce prêt, en tout ou partie aux dispositions des 2° et 3° de l'article D. 331-75.

Le prêt accordé au vendeur en application de l'article D. 331-76-5-1 peut être transférable à l'acquéreur, dans les conditions de l'article D. 331-76-4 ; dans ce cas, les dispositions du 3° de l'article D. 331-75 sont applicables, postérieurement à la levée d'option, au prêt transféré à l'accédant et la révision du taux ou la modification de l'échéance mentionnées au 2° du même article peuvent intervenir deux fois par an.

**Art. D331-76-5-3**

I. L'instruction de la demande de décision d'agrément est assurée par le directeur départemental des territoires ; la décision est prise par le représentant de l'Etat dans le département et notifiée au demandeur.

II. — Lorsqu'un établissement public de coopération intercommunale ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions prévues par la présente sous-section concernant les logements situés dans le périmètre de la convention de délégation.

**Art. D331-76-5-4**

Les conditions d'application des dispositions de la présente sous-section sont précisées par arrêté conjoint du ministre chargé de l'économie, des finances et de l'industrie, du ministre chargé du budget et du ministre chargé du logement.

####### Sous-section 3 : Contrôle.

**Art. D331-76-6**

Le contrôle des conditions d'application des dispositions de la présente section est exercé, pour le compte de l'Etat, par la société de gestion mentionnée au troisième alinéa de l'article L. 312-1. La convention type prévue à l'article D. 331-65 précise les mesures susceptibles d'être mises en oeuvre en cas de non-respect de ces dispositions par l'établissement de crédit, la société de financement ou par l'emprunteur. Le contrôle obéit au principe du contradictoire.

**Art. D331-76-7**

En cas de non-respect des dispositions de la présente section par l'établissement de crédit ou la société de financement, la société mentionnée au dernier alinéa de l'article L. 312-1 du code de la construction et de l'habitation informe les ministres chargés de l'économie et du logement des mesures qu'elle estime adaptées à la gravité des faits relevés. Le ministre des finances prononce les mesures éventuelles.

####### Sous-section 4 : Départements d'outre-mer.

**Art. D331-77**

La présente section est applicable, dans les conditions de la présente sous-section, aux prêts conventionnés accordés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, à l'exception des articles R. 331-63 (5°), D. 331-64, D. 331-67 et du troisième alinéa de l'article D. 331-74. Pour l'application de l'article D. 331-65, la convention type est adaptée aux conditions d'octroi des allocations de logement prévues par le 2° de l'article L. 821-1.

**Art. D331-77-1**

Les prêts conventionnés prévus à l'article R. 331-63 ne peuvent être accordés que s'ils bénéficient de la garantie de l'Etat mentionnée au troisième alinéa de l'article L. 312-1.

**Art. D331-77-2**

Pour l'application de l'article R. 331-74, le niveau de la marge des prêts conventionnés bénéficiant de la garantie de l'Etat est fixé par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre chargé de l'outre-mer et du ministre chargé du logement.

###### Section 4 : Prêts à taux préférentiel et révisable pour la construction, l'acquisition et l'amélioration des logements locatifs.

**Art. D331-78**

Dans les limites et conditions fixées par la section I (sous-sections I à V), sauf dispositions expresses particulières de la présente section, des prêts à taux préférentiel et révisable peuvent être accordés pour financer :

L'acquisition de droits de construire ou de terrains destinés à la construction de logements à usage locatif et la construction de ces logements ;

L'acquisition de logements et d'immeubles destinés à l'habitation en vue de leur amélioration ainsi que les travaux d'amélioration correspondants ;

Par assimilation, l'acquisition de locaux ou d'immeubles non affectés à l'habitation et leur transformation ou aménagement en logements ;

Les travaux d'amélioration exécutés sur des immeubles ou des logements cédés à bail emphytéotique par l'Etat, des collectivités locales ou leurs groupements, ainsi que les travaux de transformation ou d'aménagement en logements de locaux ou d'immeubles non affectés à cet usage ;

La réalisation des dépendances de ces immeubles ou de ces logements, et notamment les garages, jardins, locaux collectifs à usage commun, annexes, dans des limites fixées par arrêté du ministre chargé de la construction et de l'habitation ;

La réalisation des opérations de logements-foyers à usage locatif tels que définis à l'article D. 331-55.

**Art. D331-79**

Les occupants des logements financés à l'aide de ces prêts bénéficient de l'aide personnalisée au logement dans les conditions prévues par le livre III, titre V, du présent code (1re partie) et de l'article L. 431-6.

**Art. D331-80**

Les prêts prévus à l'article D. 331-78 sont accordés par la caisse de prêts aux organismes d'habitations à loyer modéré.

Ils peuvent être attribués aux organismes visés aux 1° et 2° de l'article D. 331-8. Leur octroi est subordonné à la passation par le demandeur d'une convention régie par les articles L. 353-1 à L. 353-13 et portant sur l'ensemble des logements financés par les prêts visés à l'article D. 331-78.

**Art. D331-81**

L'octroi des prêts prévus à l'article D. 331-78 est subordonné à l'obtention d'une décision favorable du ministre chargé de la construction et de l'habitation.

**Art. D331-83**

Les dispositions des articles D. 331-3, D. 331-6, D. 331-7, D. 331-8 (3°) et D. 331-8, dernier alinéa, D. 331-9, D. 331-21 (2° et 3°), R. 331-22, D. 331-24, D. 331-25 et R. 331-27 ne sont pas applicables aux opérations dont le financement est assuré au moyen des prêts visés à l'article D. 331-78.

**Art. D331-84**

Les dispositions de la présente section ne sont pas applicables aux départements d'outre-mer.

###### Section 5 : Subventions pour la création d'établissements d'hébergement et de résidences hôtelières à vocation sociale 

####### Sous-section 1 : Création de résidences hôtelières à vocation sociale

**Art. D331-85**

Dans les limites et conditions fixées par la présente sous-section, des subventions peuvent être attribuées pour financer :

1. L'acquisition de droits de construire ou de terrains destinés à la construction de résidences hôtelières à vocation sociale telles que définies à l'article L. 631-11 ;

2. La construction de ces résidences ;

3. L'acquisition de locaux ou d'immeubles ainsi que, le cas échéant, les travaux d'amélioration, de transformation et d'aménagement en vue d'y réaliser ces résidences ;

4. Les travaux de transformation ou d'aménagement de locaux ou d'immeubles non affectés à cet usage en vue d'y réaliser ces résidences.

**Art. D331-86**

Les subventions prévues à l'article D. 331-85 peuvent être accordées aux organismes mentionnés à l'article D. 331-14 ainsi qu'aux sociétés mentionnées au deuxième alinéa du I de l'article R. 313-19-2.

**Art. D331-87**

Pour bénéficier de la subvention prévue à l'article D. 331-85, le maître d'ouvrage de l'opération conclut une convention avec le représentant de l'Etat dans le département et, le cas échéant, le délégataire mentionné aux articles L. 301-5-1 ou L. 301-5-2 du présent code, au II de l'article L. 5217-2, au II de l'article L. 5218-2, au VI de l'article L. 5219-1 ou à l'article L. 3641-5 du code général des collectivités territoriales ainsi qu'avec l'exploitant, qui prévoit que la résidence ainsi financée conserve sa vocation d'hébergement pendant une durée minimum de dix-huit ans. La convention est conforme à une convention type définie par arrêté du ministre chargé du logement.

**Art. D331-88**

La convention précise :

― la durée pendant laquelle le maître d'ouvrage s'engage à maintenir sous le statut de résidence le bâtiment bénéficiant de la subvention ;

― les conditions de dévolution du ou des biens en cas de cessation d'activité du propriétaire avant l'issue de la période d'engagement définie ci-dessus ;

― les conditions de remboursement de la subvention octroyée en cas de non-respect des engagements prévus, notamment en termes de durée. Le montant de la subvention à rembourser est calculé pro rata temporis de la durée d'engagement restant à couvrir ;

― la nature des contrats passés avec les résidents suivant le mode d'occupation.

Le cahier des charges de la résidence défini à l'article R. 631-18 est annexé à la convention.

**Art. D331-89**

Le prix de revient peut comprendre, en sus des éléments définis à l'article D. 331-9, le prix de rachat du fonds de commerce lorsque l'opération est issue de la reconversion d'un hôtel existant.

**Art. D331-90**

Le montant de la subvention destinée à financer la création de la résidence ne peut être supérieur à 50 % du produit du prix de revient prévisionnel tel que défini à l'article D. 331-89 par la quotité de logements réservés au sein de la résidence dans les conditions prévues au deuxième alinéa de l'article L. 631-11. Cette subvention ne peut se cumuler avec une autre aide de l'Etat à l'investissement.

**Art. D331-91**

Le montant de la subvention est plafonné à 60 000 € par logement créé lorsque l'opération est réalisée en zone A et à 40 000 € lorsque l'opération est réalisée dans les autres zones, mentionnées à l'article 2 duodecies de l'annexe III du code général des impôts.

**Art. D331-92**

La décision de subvention est prise par le représentant de l'Etat dans le département au vu de la présentation du dossier du projet d'opération qui comporte le projet de convention, la demande ou la décision d'octroi des agréments de la résidence et de l'exploitant prévus aux articles R. 631-9 et R. 631-12, le plan de financement prévisionnel et l'échéancier prévisionnel de réalisation de l'opération.

**Art. D331-93**

Lorsqu'un établissement public de coopération intercommunale ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions relatives aux aides prévues par la présente sous-section concernant la réalisation des opérations mentionnées à l'article D. 331-85 situées dans le périmètre de la convention de délégation. Le dossier de demande de subvention comprend les pièces mentionnées à l'article D. 331-92 ainsi que les décisions d'agrément de la résidence et de l'exploitant prévues aux articles R. 631-9 et R. 631-12 prises par le représentant de l'Etat dans le département.

**Art. D331-94**

La subvention est versée dans les conditions suivantes :

― une avance peut être versée au bénéficiaire de la décision de subvention, sans pouvoir excéder 40 % du montant prévisionnel de la subvention ;

― des acomptes peuvent ensuite être versés au fur et à mesure de l'exécution des travaux ou de la livraison des fournitures ;

― le montant total des acomptes ne peut dépasser 80 % du montant de la subvention.

Le règlement pour solde est subordonné à la justification de la réalisation des travaux et de la conformité de leurs caractéristiques avec celles qui sont mentionnées dans la décision attributive de subvention. Le solde ne pourra être versé qu'après la mise en service de la résidence.

Dans le cas où les travaux ne sont pas engagés dans un délai de deux ans à compter de la date de la décision de subvention, l'avance déjà perçue donne lieu à remboursement et la décision attributive de la subvention peut être rapportée.

**Art. D331-95**

Le remboursement de la subvention peut être exigé si l'une des conditions définies par la présente sous-section n'est pas respectée.

Le remboursement est exigé de plein droit s'il s'avère que l'aide a été obtenue à la suite de fausses déclarations ou de manœuvres frauduleuses.

####### Sous-section 2 : Création d'établissements d'hébergement

**Art. D331-96**

La création d'établissements d'hébergement peut faire l'objet d'une subvention dans les limites et conditions fixées par la présente sous-section.

**Art. D331-97**

Cette subvention peut être accordée aux organismes suivants titulaires d'un droit réel immobilier :

― les organismes mentionnés à l'article D. 331-14 ;

― les centres communaux et intercommunaux d'action sociale.

**Art. D331-98**

La subvention peut être attribuée pour financer la réalisation des opérations suivantes :

1. L'acquisition de droits de construire ou de terrains destinés à la construction d'établissements d'hébergement et la construction de ces établissements d'hébergement ;

2. La construction d'établissements d'hébergement ;

3.L'acquisition de locaux ou d'immeubles ainsi que, le cas échéant, les travaux d'amélioration, de transformation et d'aménagement en vue d'y réaliser des établissements d'hébergement ;

4. Les travaux de transformation ou d'aménagement de locaux ou d'immeubles non affectés à cet usage en vue d'y réaliser des établissements d'hébergement ;

5. La réalisation des dépendances de ces immeubles.

Ces établissements d'hébergement sont les établissements prévus au 8° et au 13° du I de l'article L. 312-1 du code de l'action sociale et des familles, ainsi que les lits halte soins santé et les lits d'accueil médicalisés prévus au 9° de ce même article.

**Art. D331-99**

Les établissements d'hébergement mentionnés à l'article D. 331-98 doivent respecter les caractéristiques techniques des logements-foyers prévues par l'arrêté mentionné à l'article D. 331-8.

**Art. D331-100**

Le prix de revient prévisionnel d'une opération peut comprendre, outre les éléments prévus à l'article R. 331-9, l'assistance à maîtrise d'ouvrage et le prix de rachat du fonds de commerce lorsque l'opération est issue de la reconversion d'un hôtel existant.

**Art. D331-101**

La subvention ne peut pas se cumuler avec une autre aide de l'Etat à l'investissement.

La décision de subvention ouvre droit à des prêts accordés par la Caisse des dépôts et consignations.

**Art. D331-102**

Le montant de la subvention est plafonné à 80 000 € par place créée lorsque l'opération est réalisée en zone A, à 60 000 € en zone B et à 48 000 € en zone C, mentionnées à l'article 2 duodecies de l'annexe III du code général des impôts.

**Art. D331-103**

Pour bénéficier de la subvention prévue à l'article D. 331-96, le maître d'ouvrage de l'opération conclut une convention avec le représentant de l'Etat dans le département et, le cas échéant, le délégataire mentionné à l'article D. 331-106 ainsi qu'avec le gestionnaire, qui prévoit que l'établissement ainsi financé conserve sa vocation d'hébergement pendant une durée minimum de quarante ans, portée à cinquante ans si le montant des travaux par place dépasse 100 000 €. La convention est conforme à une convention type définie par arrêté du ministre chargé du logement.

**Art. D331-104**

La convention mentionnée à l'article D. 331-103 comprend, outre l'identité et les coordonnées des personnes liées par la convention, la désignation du projet et de ses caractéristiques :

― la durée pendant laquelle le maître d'ouvrage s'engage à maintenir sa vocation d'hébergement au bâtiment bénéficiant de la subvention ;

― le projet social relatif notamment au public accueilli, au cadre bâti, aux modalités d'accueil et de gestion, à la durée de séjour, à la situation et à l'accompagnement social des personnes accueillies ;

― le montant prévisionnel des crédits de fonctionnement de la future structure ainsi qu'une lettre d'engagement des financeurs ;

― les conditions de dévolution du bien en cas de cessation d'activité avant l'issue de la période d'engagement définie à l'article D. 331-103 ;

― les conditions de remboursement de la subvention accordée en cas de non-respect des engagements pris. Le montant de la subvention à rembourser est calculé pro rata temporis de la durée d'engagement restant à couvrir.

Est annexé, le cas échéant, à la convention le contrat de location entre le bailleur propriétaire de la structure d'hébergement et le gestionnaire qui précise le montant du loyer et sa composition selon les postes de dépense définis à l'article R. 353-165-4.

**Art. D331-105**

La décision de subvention est prise par le représentant de l'Etat dans le département au vu de la présentation du dossier du projet d'opération qui comporte, outre les éléments prévus par l'arrêté mentionné à l'article D. 331-6, le projet de convention mentionnée à l'article D. 331-103.

**Art. D331-106**

Lorsqu'un établissement public de coopération intercommunale, la métropole de Lyon ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2 du présent code, du II de l'article L. 5217-2, du II de l'article L. 5218-2, du VI de l'article L. 5219-1 ou de l'article L. 3641-5 du code général des collectivités territoriales, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions relatives aux aides prévues par la présente sous-section concernant la réalisation des opérations mentionnées à l'article D. 331-98 situées dans le périmètre de la convention de délégation.

**Art. D331-107**

La subvention est versée dans les conditions suivantes :

― une avance peut être versée au bénéficiaire de la décision attributive de subvention, sans pouvoir excéder 40 % du montant prévisionnel de la subvention ;

― des acomptes peuvent ensuite être versés au fur et à mesure de l'exécution des travaux ou de la livraison des fournitures desquels est déduite l'avance ;

― le montant total des acomptes ne peut dépasser 80 % du montant de la subvention.

Le règlement pour solde est subordonné à la justification de la réalisation des travaux et de la conformité de leurs caractéristiques avec celles mentionnées dans la décision attributive de subvention.

Lorsque les travaux ne sont pas engagés dans un délai de dix-huit mois à compter de la date de la décision de subvention, l'avance déjà perçue donne lieu à remboursement et la décision attributive de la subvention peut être rapportée.

**Art. D331-108**

Le remboursement de la subvention peut être exigé si l'une des conditions définies par la présente sous-section n'est pas respectée.

Le remboursement est exigé de plein droit s'il s'avère que l'aide a été obtenue à la suite de fausses déclarations ou de manœuvres frauduleuses.

**Art. D331-109**

Pour financer la réalisation des opérations prévues à l'article D. 331-98, le montant de toutes les aides publiques confondues ne peut excéder 100 % du prix de revient prévisionnel de l'opération mentionné à l'article D. 331-100.

**Art. D331-110**

La présente sous-section n'est pas applicable aux départements d'outre-mer.

###### Section 6 : Gestion et suivi statistique des subventions, prêts et décisions favorables accordées au titre du logement social

**Art. D331-111**

Afin d'améliorer la connaissance des logements sociaux financés et de s'assurer de l'adéquation entre la production et la demande de logement social, un système national d'information et de suivi des aides à la pierre est mis en œuvre par le ministère chargé du logement. Il constitue la plate-forme unique de dépôt dématérialisé des dossiers visés aux articles D. 331-6 et D. 331-7.

Ce système poursuit les finalités suivantes :

1° Faciliter la programmation des opérations mentionnées au 2° ;

2° Instruire les demandes de décisions favorables ou de subventions au logement locatif social, aux logements bénéficiant des dispositions de l'article 279-0 bis A du code général des impôts, aux opérations de location-accession nécessitant l'agrément prévu à l'article D. 331-76-5-1 ;

3° Suivre les opérations mentionnées au 2° jusqu'à l'édition de la décision de clôture ;

4° Collecter les données d'identification, techniques et financières des opérations mentionnées au “ 2° ” ;

5° Fournir le numéro du dossier nécessaire à l'immatriculation en continu du logement dans le répertoire des logements locatifs mentionné à l'article L. 411-10.

Un système d'information tiers peut être utilisé par les établissements publics de coopération intercommunale à fiscalité propre, la métropole de Lyon et les départements ayant conclu une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du présent code, ou au VI de l'article L. 5219-1 ou à l'article L. 3641-5 du code général des collectivités territoriales, à condition qu'un interfaçage en continu avec le système national soit mis en place afin de répondre aux finalités visées au 1° à 3°.

**Art. D331-112**

Les catégories d'informations enregistrées sont les suivantes :

1° Identification de l'opération ;

2° Les caractéristiques générales de l'opération ;

3° Les informations techniques de l'opération ;

4° Le plan de financement de l'opération ;

5° Les informations de suivi de l'opération ;

6° L'historique des actions effectuées sur l'opération ;

La liste détaillée des informations est fixée par arrêté conjoint des ministres chargés du logement et des finances.

**Art. D331-113**

Les pièces nécessaires à l'instruction des dossiers visés aux articles D. 331-6 et D. 331-7 sont transmises au représentant de l'Etat sous forme dématérialisée via le système national mentionné à l'article D. 331-111. Le maître d'ouvrage a accès en continu au suivi du traitement de sa demande de décision favorable.

Des mesures de protection sont prises pour assurer la sécurité de transmission et l'opposabilité des pièces au représentant de l'Etat dans le département, aux maîtres d'ouvrage et aux financeurs des opérations, notamment à la société mentionnée à l'article L. 313-19, à la Caisse des dépôts et consignations, aux collectivités territoriales et à leurs groupements.

**Art. D331-114**

Les données du système national mentionné à l'article D. 331-111 peuvent être accessibles et diffusées dans le cadre d'une convention conclue avec le ministre chargé du logement.

#### Titre IV : Reversement de l'aide de l'Etat et sanctions

##### Chapitre Ier : Reversement de l'aide de l'Etat

##### Chapitre II : Agence nationale de contrôle du logement social

###### Section 1 : Règles d'organisation et de fonctionnement

**Art. R342-1**

L'Agence nationale de contrôle du logement social est placée sous la tutelle des ministres chargés du logement et de l'économie.

Elle est administrée par un conseil d'administration composé de deux collèges dont la composition est la suivante :

1° Quatre représentants de l'Etat :

a) Deux représentants du ministre chargé du logement nommés par ce dernier ;

b) Un représentant du ministre chargé de l'économie nommé par ce dernier ;

c) Un représentant du ministre chargé du budget nommé par ce dernier ;

2° Deux personnalités désignées par le ministre chargé du logement, dont une après avis du ministre chargé de l'économie, et une personnalité désignée par le ministre chargé de l'économie, en raison de leurs compétences en matière de logement, d'audit ou d'évaluation des politiques publiques.

Dans chacun des deux collèges siège au moins une personne de chaque sexe. La durée du mandat des administrateurs est de trois ans. Les membres démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils ont été nommés sont remplacés. Leurs remplaçants sont désignés pour la durée du mandat restant à courir.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, les frais de déplacement et de séjour des membres mentionnés au 2° peuvent être remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R342-2**

Le conseil d'administration règle par ses délibérations les affaires de l'agence. I. — A ce titre, notamment, il :

1° Approuve les orientations stratégiques de l'agence, les contrats d'objectifs et de performance, les programmes généraux d'activités et d'investissement et les rapports qui rendent compte de leur exécution ;

2° Adopte le budget annuel et ses modifications ;

3° Arrête les comptes annuels, l'affectation des résultats et l'emploi des disponibilités et réserves ;

4° Adopte son règlement intérieur ;

5° Approuve le rapport annuel d'activité de l'agence ;

6° Détermine les conditions générales de passation, de financement et de contrôle des marchés, dans le respect des règles de la commande publique, conventions et contrats de toute nature conclus par l'agence et approuver lesdits marchés, conventions et contrats dont le montant excède un seuil qu'il fixe ;

7° Détermine les orientations en matière de recrutement, les conditions générales d'emploi et de rémunération des personnels mentionnés aux 2° et 3° de l'article L. 342-19 ;

8° Définit la politique immobilière de l'agence, et, à ce titre, autorise l'acquisition ou l'aliénation des biens immobiliers de l'agence, la conclusion ou la résiliation des baux de l'agence ;

9° Autorise les actions en justice et les transactions.

II. — Au titre de l'exercice par l'agence de ses missions, le conseil d'administration, notamment :

1° Délibère sur les avis de l'agence concernant l'agrément aux fins de collecter mentionné à l'article L. 313-1 et sur les avis mentionnés aux articles L. 313-14, L. 313-15 et L. 313-27 ;

2° Délibère sur les décisions de mise en demeure et les astreintes, dans les conditions prévues aux articles L. 342-11 à L. 342-13 ;

3° Délibère sur les avis et les propositions mentionnés aux articles L. 342-14 à L. 342-15, dans les conditions prévues à ces articles ;

4° Approuve la méthodologie de contrôle utilisée pour l'exercice de la mission mentionnée au c du 1° du I de l'article L. 342-2 ;

5° Définit la doctrine générale en matière de contrôle et de suites à donner aux constatations, ainsi que les orientations générales relatives à la forme des rapports de contrôle. Il peut déléguer cette mission au comité du contrôle et des suites défini à l'article R. 342-6 ;

6° Définit les conditions générales de transmission et de publication des rapports de contrôle de l'agence ;

7° Approuve le programme annuel de contrôle et les compléments qui lui sont apportés en application de l'article R. 342-6 sur demande du ministre chargé du logement ou du ministre chargé de l'économie. Il est informé de son exécution ;

8° Approuve la méthodologie générale d'étude et d'évaluation de l'agence pour l'exercice de la mission mentionnée au 2° du I de l'article L. 342-2. Il peut déléguer cette fonction au comité des études défini à l'article R. 342-7 ;

9° Définit les conditions générales de publication des rapports d'étude et d'évaluation ;

10° Approuve le programme annuel d'études et d'évaluation et est informé de son exécution. Il approuve les compléments qui lui sont apportés en application de l'article R. 342-7 sur demande du ministre chargé du logement ou du ministre chargé de l'économie ;

11° Arrête la liste des documents, données et informations relatifs à la participation des employeurs à l'effort de construction et nécessaires à l'exercice de ses missions, qui lui sont transmis par les organismes mentionnés au 5° du II de l'article L. 342-2 ;

12° Approuve le rapport annuel sur les emplois de la participation des employeurs à l'effort de construction et la situation financière des organismes gestionnaires de la participation des employeurs à l'effort de construction pris dans le cadre de l'exercice de la mission prévue au 4° du I de l'article L. 342-2 ;

13° Approuve le rapport annuel mentionné à l'article L. 342-10 ;

14° Autorise le directeur général à engager les démarches mentionnées à l'article L. 342-8.

Les délibérations font l'objet de procès-verbaux signés du président et adressés aux membres ainsi qu'aux ministres de tutelle.

Les attributions prévues aux I et II, à l'exception de celles prévues aux 5° et 8° du II, ne peuvent pas être déléguées.

**Art. R342-3**

Les délibérations du conseil d'administration portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations relatives aux conditions générales qui régissent les marchés, conventions et contrats de toute nature conclus par l'agence et au règlement intérieur sont exécutoires dans le délai d'un mois à compter de la date de leur transmission aux ministres représentés au conseil d'administration, à moins que, dans ce délai, l'un de ces ministres n'y fasse opposition ou ne demande qu'il soit sursis à leur application.

Les autres délibérations sont exécutoires de plein droit.

**Art. R342-4**

Le conseil d'administration se réunit au moins une fois par trimestre sur convocation de son président. Il est également réuni de plein droit, sur convocation du président, à la demande d'au moins un tiers de ses membres ou d'au moins un des représentants mentionnés au 1° du R. 342-1.

L'ordre du jour est arrêté par le président. La convocation comportant l'ordre du jour et les documents nécessaires à l'examen des points qui y sont inscrits sont transmis aux administrateurs dix jours au moins avant la date de la réunion du conseil.

En cas d'urgence, notamment dans le cas prévu à l'article L. 342-15, le délai de transmission de la convocation peut être réduit à cinq jours et le délai de transmission des documents nécessaires à l'examen des points qui y sont inscrits peut être réduit à deux jours.

Un administrateur peut, en cas d'empêchement, donner mandat à un autre administrateur pour le représenter. Un administrateur ne peut disposer que d'un seul mandat de représentation.

Le conseil d'administration ne délibère valablement que si au moins quatre de ses membres, dont au moins deux administrateurs mentionnés au 1° de l'article R. 342-1, sont présents, représentés ou participent à la séance par un moyen de visioconférence ou de communication électronique. Dans ce dernier cas, l'identification des administrateurs concernés et leur participation effective à une délibération collégiale doivent être assurées par une transmission continue et simultanée des débats, et la confidentialité de leurs votes être garantie lorsque le scrutin est secret.

Si le quorum n'est pas atteint, le conseil est convoqué avec le même ordre du jour dans un délai maximal de quinze jours. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des suffrages exprimés dans les conditions prévues au quatrième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

Les membres du conseil d'administration sont tenus au secret des délibérations.

Le directeur général et toute personne invitée par le président du conseil en raison de sa compétence dans les domaines relevant des missions de l'agence peuvent participer avec voix consultative aux réunions du conseil d'administration.

**Art. R342-5**

Le président du conseil d'administration de l'agence est nommé parmi les personnalités mentionnées au 2° de l'article R. 342-1. Il ne peut exercer plus de deux mandats consécutifs.

Le conseil d'administration élit pour trois ans un vice-président chargé de suppléer le président en cas d'empêchement de celui-ci ou de vacance.

Le président et les membres du conseil d'administration ne peuvent prendre ou conserver aucun intérêt, ni occuper aucune fonction dans les organismes soumis au contrôle de l'agence.

**Art. R342-6**

Il est créé un comité du contrôle et des suites, présidé par une personnalité qualifiée en raison de ses compétences en matière de logement, d'audit ou d'évaluation des politiques publiques désignée par le ministre chargé du logement après avis du ministre chargé de l'économie. Le président convoque le comité et fixe l'ordre du jour de ses réunions. Outre cette personnalité, y participent avec voix délibérative :

1° Deux représentants du ministre chargé du logement nommés par ce dernier ;

2° Deux représentants du ministre chargé de l'économie nommés par ce dernier.

Les membres mentionnés aux 1° et 2° peuvent se voir désigner, dans les mêmes conditions, un suppléant.

Le comité du contrôle et des suites arrête le projet de programme annuel de contrôle mentionné au 7° du II de l'article R. 342-2 et examine le rapport annuel d'activité de contrôle mentionné au 13° du II du même article, antérieurement à leur présentation au conseil d'administration.

Il peut arrêter, si l'urgence le justifie, des compléments au programme annuel de contrôle en cours d'année. Ceux-ci sont soumis au conseil d'administration suivant de l'agence.

Il peut, par délégation du conseil d'administration, définir la doctrine en matière de contrôle et de suites à donner aux constatations et fixer les orientations générales relatives à la forme des rapports de contrôle.

Au vu des rapports définitifs de contrôle, il prépare les projets de délibération soumis au conseil d'administration en application du 2° et du 3° du II de l'article R. 342-2 et arrête les autres suites à donner aux contrôles. Il est informé des suites effectivement données aux rapports.

Le directeur général participe avec voix consultative aux séances du comité du contrôle et des suites. Le président peut inviter, en raison de leurs compétences dans les domaines relevant des missions de l'agence, des personnalités qualifiées à participer à titre consultatif à tout ou partie de ses travaux.

Les membres du comité du contrôle et des suites exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R342-7**

Il est créé un comité des études, présidé par une personnalité qualifiée en raison de ses compétences en matière de logement, d'audit ou d'évaluation des politiques publiques désignée par le ministre chargé du logement après avis du ministre chargé de l'économie. Le président convoque le comité et fixe l'ordre du jour de ses réunions.

Outre cette personnalité, y participent avec voix délibérative :

1° Deux représentants du ministre chargé du logement nommés par ce dernier ;

2° Deux représentants du ministre chargé de l'économie nommés par ce dernier.

Les membres mentionnés aux 1° et 2° peuvent se voir désigner, dans les mêmes conditions, un suppléant.

Le directeur général participe avec voix consultative aux séances du comité des études. Peuvent également participer à titre consultatif à tout ou partie des travaux du comité des personnalités invitées par le président en raison de leurs compétences dans les domaines relevant des missions de l'agence.

Le comité des études contribue à la définition du programme annuel d'études et d'évaluation. Il peut arrêter, si l'urgence le justifie, des compléments à ce programme annuel en cours d'année. Ceux-ci sont soumis au conseil d'administration suivant de l'agence.

Il peut, par délégation du conseil d'administration, valider la méthodologie d'étude et d'évaluation. Il approuve les rapports d'étude et d'évaluation.

Il propose la structure et valide le contenu du rapport annuel sur les emplois de la participation des employeurs à l'effort de construction et sur la situation financière des organismes gestionnaires de la participation des employeurs à l'effort de construction.

Les membres du comité des études exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R342-8**

Le directeur général de l'agence est nommé après avis du conseil d'administration et du ministre chargé de l'économie. Il ne peut exercer plus de deux mandats consécutifs. Le directeur général fixe l'organisation de l'agence et en assure le bon fonctionnement. Il a autorité sur le personnel de l'agence.

Il représente l'agence en justice et dans tous les actes de la vie civile. Dans les rapports avec les tiers, il engage l'agence pour tout acte entrant dans son objet. Il peut effectuer des transactions au nom de l'agence dans les conditions définies par le conseil d'administration.

Il prépare les délibérations du conseil d'administration, à l'exception de celles préparées par le comité du contrôle et des suites en application de l'article R. 342-6, et en assure l'exécution.

Il arrête le rapport provisoire de contrôle et le transmet aux organismes contrôlés. Il transmet également à toute personne morale ou physique qui y est mise en cause le rapport provisoire de contrôle ou les extraits de ce rapport la concernant. Les organismes contrôlés et les personnes mises en cause disposent d'un délai d'un mois pour y répondre.

Il approuve, à l'issue d'une procédure contradictoire, les rapports définitifs portant sur les contrôles effectués par l'agence et rend compte de cette activité au comité du contrôle et des suites.

Il assure la publication des rapports de contrôle, dans les conditions définies par le conseil d'administration.

Il veille à la diffusion du résultat des études et évaluations effectuées par l'agence ainsi que des informations de caractère général et statistiques recueillies par l'agence pour l'exécution de ses missions, dans les conditions définies par le conseil d'administration.

Il contribue aux travaux de l'administration pour la mise en place des adaptations comptables sectorielles applicables aux organismes mentionnées au 5° du II de l'article L. 342-2.

Il assure l'exécution des décisions du conseil d'administration et du comité du contrôle et des suites.

Il accomplit tous actes utiles au fonctionnement de l'agence en dehors des attributions réservées au conseil d'administration et au président.

Il signe les contrats.

Il recrute et licencie les personnels mentionnés aux 2° et 3° de l'article L. 342-19.

Il est l'ordonnateur principal des dépenses et des recettes de l'agence.

Il peut déléguer sa signature à des personnels de l'agence dans des limites qu'il détermine.

Il peut déléguer une partie de ses pouvoirs à des personnels de l'agence désignés pour exercer des fonctions de responsabilité administrative dans l'agence. Ces personnels peuvent déléguer leur signature.

Il rend compte de sa gestion au conseil d'administration.

Il présente annuellement au conseil d'administration un rapport sur les démarches engagées en application des articles L. 342-6 et L. 342-7.

En cas de vacance du poste de directeur général, les ministres de tutelle désignent conjointement la personne chargée d'assurer l'intérim de la direction générale jusqu'à la désignation d'un nouveau titulaire des fonctions.

**Art. R342-9**

L'agence est soumise aux dispositions du titre Ier et du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R342-10**

Les personnels chargés de réaliser les contrôles au nom de l'Agence nationale de contrôle de logement social sont habilités à cet effet par arrêté soit du ministre chargé du logement, soit du ministre chargé de l'économie, publié au Journal officiel de la République française. Toutefois, les personnels mentionnés au 3° du I de l'article L. 342-19 sont habilités par arrêté conjoint des deux ministres.

Les personnels de l'agence ne peuvent prendre ou conserver aucun intérêt, ni occuper aucune fonction dans les organismes soumis au contrôle de l'agence en application de l'article L. 342-2.

###### Section 2 : Organisation des contrôles et gestion des suites

**Art. R342-11**

Lorsqu'un organisme mentionné au II de l'article L. 342-2 fait l'objet d'un contrôle sur place en application de l'article L. 342-4, son président ou dirigeant est informé que l'organisme a la faculté de se faire assister de tout conseil de son choix pendant le déroulement du contrôle sur place.

L'avertissement est notifié au président ou dirigeant de l'organisme soit par pli recommandé adressé au siège social de l'organisme avec demande d'avis de réception postal, soit par remise à ce siège contre récépissé.

Les opérations de contrôle sur place ne peuvent être engagées qu'à l'expiration d'un délai de huit jours à compter du lendemain du jour de la notification du pli contenant l'avertissement ou, en cas de notification par lettre recommandée avec demande d'avis de réception postal, à compter du lendemain du jour de la présentation du pli au siège de l'organisme.

Lorsque le risque de trouble à l'ordre public, l'existence d'un faisceau d'indices graves et concordants pouvant accréditer l'existence d'un manquement ou les nécessités impératives du succès de l'enquête le justifient, le ministre chargé du logement peut décider que les opérations de contrôle sur place seront engagées dès la remise de l'avertissement. Il est fait mention de cette décision dans l'avertissement qui est notifié à l'organisme.

**Art. R342-12**

Pour l'application des articles L. 342-4 et L. 342-5, les personnels chargés du contrôle ont accès à tous fichiers ou dossiers ainsi qu'à tous documents, renseignements ou justificatifs et peuvent en prendre ou en demander copie. Lorsque ces données sont conservées sur des supports informatiques, ils peuvent demander qu'elles soient transcrites dans des documents utilisables pour les besoins du contrôle, et ont également accès aux logiciels qui permettent de les traiter.

Ils ont accès, entre huit heures et vingt heures, à tous locaux professionnels et à tous immeubles construits ou gérés par l'organisme, à l'exclusion des locaux affectés à l'habitation.

Pour l'application du troisième alinéa de l'article L. 342-4, les personnels chargés du contrôle peuvent prendre ou demander copie de tous documents comptables, contrats, copies de lettre, pièces de recettes et de dépenses. Lorsque ces données sont conservées sur des supports informatiques, ils peuvent demander qu'elles soient transcrites dans des documents utilisables pour les besoins du contrôle.

**Art. R342-13**

Lorsque le contrôle se conclut par un rapport provisoire, celui-ci est notifié au président ou dirigeant de l'organisme soit par pli recommandé adressé au siège social de l'organisme avec demande d'avis de réception postal, soit par remise à ce siège contre récépissé, soit par voie de transmission électronique sécurisée. Toute personne morale ou physique mise en cause dans le rapport provisoire reçoit également notification dans les mêmes conditions du rapport provisoire ou des extraits de ce rapport la concernant. Dans le délai d'un mois commençant à courir le lendemain du jour de la notification du rapport, le président ou le dirigeant de l'organisme contrôlé ainsi que toute personne mise en cause peut adresser des observations écrites à l'agence et, à sa demande, être entendu par l'agence. En cas de notification de ce rapport par lettre recommandée avec demande d'avis de réception postal, ce délai commence à courir le lendemain du jour de la présentation du pli au siège de l'organisme. En cas de notification de ce rapport par voie de transmission électronique sécurisée, ce délai commence à courir des réception par l'agence de la confirmation de la réception des données par le récipiendaire, au moyen d'un protocole fixé par arrêté du ministre chargé du logement.

La date limite au-delà de laquelle ces observations ne seront pas prises en considération pour rédiger le rapport définitif mentionné à l'article L. 342-9 est déterminée conformément aux prescriptions des articles L. 112-1 et L. 112-13 du code des relations entre le public et l'administration.

**Art. R342-14**

Le rapport définitif de contrôle est établi après examen des observations écrites apportées au rapport provisoire par le président ou le dirigeant de l'organisme contrôlé ainsi que par toute personne mise en cause, complétées par leurs observations orales lorsqu'ils ont été entendus.

Le rapport définitif est notifié au président du conseil de surveillance, du conseil d'administration ou de l'organe délibérant ou, à défaut, au dirigeant de l'organisme contrôlé soit par pli recommandé adressé au siège social de l'organisme avec demande d'avis de réception postal, soit par remise à ce siège contre récépissé, soit par voie de transmission électronique sécurisée. Il est également transmis :

— au ministre chargé du logement et au ministre chargé de l'économie ;

— à la Caisse de garantie du logement locatif social ;

— au représentant de l'Etat dans le département du siège de l'organisme lorsqu'il concerne un organisme mentionné aux 1° à 4° du II de l'article L. 342-2 ;

— à l'Union des entreprises et des salariés pour le logement et au représentant de l'Etat dans la région du siège de l'organisme lorsqu'il concerne un organisme collecteur agréé mentionné au deuxième alinéa de l'article L. 313-18 ;

— à la collectivité territoriale, à l'établissement public de coopération intercommunale ou au représentant de l'Etat dans le département ayant saisi l'agence lorsqu'il fait suite à un contrôle auquel l'agence a procédé en application de l'article L. 342-3.

Le président ou le dirigeant de l'organisme contrôlé communique le rapport définitif, accompagné de ses éventuelles observations écrites sur ce rapport, à chaque membre du conseil de surveillance, du conseil d'administration ou de l'organe délibérant. Il inscrit son examen à la plus proche réunion du conseil de surveillance, du conseil d'administration ou de l'organe délibérant, pour être soumis à délibération. La délibération est transmise à l'agence dans les quinze jours suivant son adoption.

Dans un délai de quatre mois à compter du lendemain du jour de la notification du rapport définitif à l'organisme, le conseil de surveillance, le conseil d'administration ou l'organe délibérant de l'organisme contrôlé peut adresser à l'agence ses observations écrites sur le rapport définitif de contrôle aux fins de leur publication.

Le rapport définitif ainsi que les éventuelles observations écrites de l'organisme contrôlé sur le rapport définitif, lorsqu'elles ont été adressées à l'agence dans les conditions définies à l'alinéa précédent, sont rendus publics par l'agence dans les conditions définies par son conseil d'administration dans le respect des dispositions des articles L. 312-1 et L. 312-2 du code des relations entre le public et l'administration.

**Art. R342-15**

Les délibérations de mise en demeure et d'astreintes mentionnées au 2° du II de l'article R. 342-2 sont notifiées, dès leur adoption à l'issue d'une procédure contradictoire, au président ou au dirigeant de l'organisme concerné, soit par pli recommandé adressé au siège social de l'organisme avec demande d'avis de réception postal, soit par remise à ce siège contre récépissé.

###### Section 3 : Transmission de données statistiques et comptables au ministre chargé du logement

**Art. D342-16**

Pour l'application de l'article L. 313-35-1, le ministre chargé du logement arrête chaque année, après avis de l'Union des entreprises et des salariés pour le logement, une liste des documents, données et informations qui doivent lui être transmis par les organismes mentionnés au 5° du II de l'article L. 342-2, ainsi que le modèle et les délais de transmission de ces documents et informations.

###### Section 4 : Comité social d'administration

####### Sous-section 1 : Dispositions relatives à la composition du comité social d'administration et de ses commissions ainsi qu'à l'élection des représentants du personnel

######## Paragraphe 1 : Composition

**Art. R342-17**

Le comité social d'administration comprend sept représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

**Art. R342-18**

Le nombre de représentants du personnel élus par chacun des deux collèges électoraux prévus au B du III de l'article L. 342-19 est fixé par arrêté du ministre chargé du logement au plus tard six mois avant la date de renouvellement du comité social d'administration.

Ce nombre est fixé en fonction des effectifs respectifs de chaque collège, rapportés au total des effectifs, multiplié par le nombre total de sièges de représentants titulaires du personnel. Lorsque le nombre obtenu n'est pas un entier, il est procédé à un arrondi à l'entier supérieur en cas de décimale supérieure ou égale à cinq ou à un arrondi à l'entier inférieur en cas de décimale inférieure à cinq. Les nombres entiers qui en résultent correspondent aux nombres de représentants titulaires élus par collège.

Toutefois, sauf lorsque le nombre d'électeurs dans un des collèges est inférieur à deux, le comité social d'administration comprend au moins un représentant titulaire et un représentant suppléant de ce collège, sans que le nombre total de représentants titulaires et suppléants du personnel au comité social d'administration résultant de l'application du présent alinéa puisse être supérieur à quatorze.

**Art. R342-19**

La liste nominative des représentants du personnel du comité social d'administration, qui précise leur appartenance à la commission des agents de droit public ou à la commission des droits des salariés, est affichée dans tous les locaux de l'agence. Elle indique le lieu habituel de travail de ses membres.

######## Paragraphe 2 : Durée des mandats des représentants du personnel

**Art. R342-20**

Les représentants du personnel au sein du comité social d'administration sont élus pour une période de quatre ans.

**Art. R342-21**

I. — Le mandat d'un représentant du personnel prend fin pour les motifs et dans les conditions prévues :

1° A l'article 22 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat pour les représentants élus par le collège prévu au 1° du B du III de l'article L. 342-19 ;

2° Au sixième alinéa de l'article L. 2314-33 et aux articles L. 2314-36 et L. 2314-37 du code du travail pour les représentants élus par le collège prévu au 2° du B du III de l'article L. 342-19 du présent code.

II. — Le représentant du personnel dont le mandat a pris fin en application du I est remplacé pour la durée du mandat restant à courir dans les conditions prévues :

1° Au 1° de l'article 22 du décret du 20 novembre 2020 mentionné ci-dessus, pour les représentants élus par le collège prévu au 1° du B du III de l'article L. 342-19 ;

2° Dans les conditions prévues à l'article L. 2314-37 du code du travail, pour les représentants élus par le collège prévu au 2° du B du III de l'article L. 342-19 du présent code.

######## Paragraphe 3 : Election des représentants du personnel

**Art. R342-22**

La date des élections pour le renouvellement général du comité social d'administration est celle fixée pour le renouvellement général des instances représentatives du personnel de la fonction publique.

La durée du mandat des instances est réduite ou prorogée en conséquence.

Sauf en cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

En cas de renouvellement anticipé, la date de l'élection est fixée par décision du directeur général de l'agence.

**Art. R342-23**

Pour le calcul des effectifs, sont pris en compte l'ensemble des fonctionnaires, agents et salariés mentionnés au I de l'article L. 342-19 exerçant leurs fonctions à l'Agence nationale de contrôle du logement social ou placés en position de congé parental ou de congé rémunéré.

Les parts respectives de femmes et d'hommes sont appréciées par collège et déterminées dans les délais prévus par le deuxième et le troisième alinéas de l'article 21 du décret du 20 novembre 2020 mentionné ci-dessus.

Chaque liste comprend un nombre de femmes et d'hommes correspondant à la part respective de femmes et d'hommes relevant du collège concerné. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste.

Lorsque l'application de l'alinéa précédent n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, l'organisation syndicale procède indifféremment à l'arrondi à l'entier inférieur ou supérieur.

**Art. R342-24**

Sont électeurs au titre du collège prévu au 1° du B du III de l'article L. 342-19 les agents remplissant les conditions du I de l'article 29 du décret du 20 novembre 2020 mentionné ci-dessus.

Sont éligibles au titre de représentants du personnel de ce collège les agents remplissant les conditions fixées à l'article 31 du même décret.

Les candidatures sont présentées dans les conditions fixées, pour le scrutin de liste, par les articles 32 à 35 du même décret.

**Art. R342-25**

Sont électeurs au titre du collège prévu au 2° du B du III de l'article L. 342-19 les salariés des deux sexes, âgés de seize ans révolus, travaillant depuis trois mois au moins dans l'entreprise et n'ayant fait l'objet d'aucune interdiction, déchéance ou incapacité relatives à leurs droits civiques.

Sont éligibles au titre de représentants du personnel de ce collège les salariés remplissant les conditions fixées à l'article L. 2314-19 du code du travail.

Les candidatures sont présentées dans les conditions fixées par l'article L. 2314-5 du même code, à l'exception des dispositions relatives à la négociation du protocole d'accord préélectoral.

**Art. R342-26**

La liste des électeurs pour chaque collège est affichée au moins un mois avant la date du scrutin dans les locaux de l'agence. La qualité d'électeur s'apprécie au jour du scrutin.

**Art. R342-27**

Le déroulement du scrutin s'effectue, pour chaque collège, conformément aux dispositions des cinquième à huitième alinéas de l'article 30, de l'article 36, à l'exception de son II, des articles 37 à 40, de l'article 41, à l'exception de son III, et des articles 43,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus.

A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats. Il établit un procès-verbal des opérations électorales par collège sur lequel sont portés, pour chaque collège, le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque candidature en présence. Sont annexées à chaque procès-verbal par collège les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

Le bureau de vote central établit en outre un procès-verbal récapitulatif de l'ensemble des opérations électorales.

A l'issue des dépouillements, les procès-verbaux des opérations électorales par collège sont transmis immédiatement aux représentants des listes de candidats.

Le procès-verbal établi pour le collège prévu au 2° du B du III de l'article L. 342-19 du présent code et le procès-verbal récapitulatif de l'ensemble des opérations électorales sont transmis au prestataire mentionné au premier alinéa de l'article R. 2314-22 du code du travail.

######## Paragraphe 4 : Composition de la commission des agents de droit public

**Art. R342-28**

La commission des agents de droit public prévue au D du III de l'article L. 342-19 comprend, outre le directeur général de l'Agence nationale de contrôle du logement social ou son représentant qui la préside, le responsable ayant autorité en matière de gestion des ressources humaines et des représentants du personnel.

Les représentants du personnel sont les membres titulaires et suppléants du comité social d'administration élus par le collège prévu au 1° du B du III de l'article L. 342-19. Les dispositions du 1° du I et du 1° du II de l'article R. 342-21 leur sont applicables pour l'exercice de ce mandat.

Le président est assisté en tant que de besoin par les personnes mentionnées au deuxième alinéa de l'article 13 du décret du 20 novembre 2020 mentionné ci-dessus.

######## Paragraphe 5 : Composition de la commission des droits des salariés

**Art. R342-29**

La commission des droits des salariés prévue au E du III de l'article L. 342-19 comprend, outre le directeur général de l'Agence nationale de contrôle du logement social ou son représentant qui la préside, le responsable ayant autorité en matière de gestion des ressources humaines et des représentants du personnel.

Les représentants du personnel sont les membres titulaires et suppléants du comité social d'administration élus par le collège prévu au 2° du B du III de l'article L. 342-19. Les dispositions du 2° du I et du 2° du II de l'article R. 342-21 leur sont applicables pour l'exercice de ce mandat.

Le président est assisté en tant que de besoin par des collaborateurs. Ils ne peuvent être en nombre supérieur à celui des représentants du personnel.

####### Sous-section 2 :  Attributions

**Art. R342-30**

I. — Le comité social d'administration exerce les attributions prévues :

1° Aux articles 47 à 49, à l'exception de celles relatives aux lignes directrices de gestion en tant qu'elles portent sur la stratégie pluriannuelle des ressources humaines, à l'article 50, à l'exception de ses 1° à 3°, et aux articles 51,52 et 71 du décret du 20 novembre 2020 mentionné ci-dessus ;

2° Au chapitre II du titre Ier du livre III de la deuxième partie du code du travail, à l'exception des premier, quatrième et cinquième alinéas de l'article L. 2312-5, des articles L. 2312-6, L. 2312-16, L. 2312-18 à L. 2312-21, L. 2312-23, des 2° et 3° du II de l'article L. 2312-25, des articles L. 2312-27 à L. 2312-33, L. 2312-36, du 3° au 5° de l'article L. 2312-37, des articles L. 2312-40 à L. 2312-56, des articles L. 2312-63 à L. 2312-69 et des articles L. 2312-72 à L. 2312-84 ainsi que des articles R. 2312-7 à R. 2312-20 et des articles R. 2312-24 à R. 2312-61.

Le comité social d'administration exerce les attributions prévues au deuxième alinéa de l'article L. 2312-5 du code du travail lorsque est concerné un agent mentionné au 1° ou au 2° du I de l'article L. 342-19 du présent code.

II. — Le comité social d'administration est également consulté sur le projet de licenciement d'un représentant du personnel élu par le collège prévu au 2° du B du III de l'article L. 342-19.

III. — Le décret n° 2020-1493 du 30 novembre 2020 relatif à la base de données sociales et au rapport social unique dans la fonction publique est applicable au comité social d'administration de l'Agence nationale de contrôle du logement social.

Les éléments et données concernant les fonctionnaires et agents mentionnés aux 1° et 2° du I de l'article L. 342-19 sont complétés par des éléments et données équivalents pour les personnels mentionnés au 3° du I du même article.

IV. — Le comité mandate soit le directeur général de l'agence ou son représentant, soit un représentant du personnel pour le représenter et ester en justice sur les questions relevant de sa compétence, à l'exception des compétences exercées par la commission des droits des salariés.

**Art. R342-31**

La commission des agents de droit public est consultée sur les lignes directrices de gestion en tant qu'elles portent sur la stratégie pluriannuelle des ressources humaines et débat du bilan de leur mise en œuvre. Elle débat des orientations générales prévues aux 1° à 3° de l'article 50 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R342-32**

La commission des droits des salariés exerce les compétences prévues au E du III de l'article L. 342-19 du présent code.

Elle gère le budget des activités sociales et culturelles des salariés de droit privé et son budget de fonctionnement dans le respect des règles fixées par les articles L. 2312-78 à L. 2312-80, L. 2312-83 et L. 2312-84 et les articles R. 2312-35 à R. 2312-37 et R. 2312-49 à R. 2312-51 du code du travail.

La commission mandate soit le directeur général de l'agence ou son représentant, soit un représentant du personnel qui siège en son sein pour la représenter et ester en justice sur les questions relevant de sa compétence.

####### Sous-section 3 :  Fonctionnement et moyens

######## Paragraphe 1 : Fonctionnement et moyens du comité social d'administration

**Art. R342-33**

I. — Le fonctionnement et les moyens du comité social d'administration sont régis par les dispositions du titre IV du décret du 20 novembre 2020 mentionné ci-dessus à l'exception de l'article 82, du 2° et du 3° de l'article 99 et des articles 100 et 101.

Par dérogation à l'alinéa précédent, les heures de délégation dont bénéficient mensuellement les représentants du personnel, titulaires et suppléants, élus par le collège prévu au 2° du B du III de l'article L. 342-19 du présent code, sont celles définies par les articles L. 2315-7, L. 2315-10 à L. 2315-12 et R. 2314-1 du code du travail.

II. — Lors de chaque réunion du comité social d'administration, le président est assisté par le responsable ayant autorité en matière de gestion des ressources humaines et, en tant que de besoin, par les directeurs généraux adjoints ou les directeurs ayant des fonctions de responsabilité au sein de l'établissement et concernés par les questions ou projets de textes soumis à l'avis du comité social d'administration. Ils ne peuvent pas être en nombre supérieur à celui des représentants titulaires du personnel.

**Art. R342-34**

Dans les cas prévus aux 1° et 2° de l'article L. 2315-94 du code du travail, le président du comité social d'administration peut, par une décision motivée, à son initiative ou à la suite d'une délibération du comité faire appel à un expert certifié conformément aux articles R. 2315-51 et R. 2315-52 du même code dans les conditions prévues par les deuxième à sixième alinéas de l'article 66 du décret du 20 novembre 2020 mentionné ci-dessus.

######## Paragraphe 2 : Fonctionnement et moyens de la commission des agents de droit public

**Art. R342-35**

I. — Le fonctionnement de la commission des agents de droit public est régi par le premier alinéa de l'article R. 342-33, sous réserve des dispositions du présent paragraphe.

II. — La commission des agents de droit public se réunit au moins trois fois par an sur convocation de son président, à son initiative ou dans le délai maximum de deux mois, sur demande écrite de la moitié au moins des représentants titulaires du personnel.

III. — Les représentants du personnel désignent, parmi les représentants titulaires, un secrétaire.

Après chaque réunion, il est établi par le secrétaire un procès-verbal comprenant le compte rendu des débats et le détail des votes. Le projet de procès-verbal est soumis à l'approbation des membres de la commission lors de la réunion suivante. Le procès-verbal est signé par le président, contresigné par le secrétaire et transmis dans le délai d'un mois aux représentants du personnel.

**Art. R342-36**

La convocation de la commission fixe l'ordre du jour de la réunion.

Cet ordre du jour est arrêté par le président et le secrétaire de la commission. A défaut d'accord, l'ordre du jour est fixé par le président. Lorsque la commission se réunit à la demande d'au moins la moitié des représentants du personnel titulaires, les questions jointes à la demande de convocation sont inscrites à l'ordre du jour de la réunion.

La convocation et l'ordre du jour sont adressés aux personnes mentionnées à l'article R. 342-28 au moins quinze jours calendaires avant la date fixée pour la réunion, sauf cas exceptionnel justifié par l'urgence. En cas d'urgence, la convocation et l'ordre du jour sont adressés au moins huit jours calendaires avant la date fixée pour la réunion.

Les documents et pièces nécessaires à l'information des membres sont envoyés aux mêmes destinataires dans les mêmes délais.

**Art. R342-37**

Les réunions de la commission peuvent être organisées par conférence audiovisuelle, sur décision du président de la commission, soit de sa propre initiative, soit sur demande de la moitié au moins des membres élus de la commission, sous réserve que le recours à cette technique permette d'assurer que, tout au long de la séance :

1° N'assistent que les personnes habilitées dans le cadre de la présente section ;

2° Chaque membre siégeant avec voix délibérative ait la possibilité de participer effectivement aux débats ;

3° Le président soit en mesure d'exercer son pouvoir de police de la séance.

Les modalités de réunion, d'enregistrement et de conservation des débats ou des échanges ainsi que les modalités selon lesquelles des tiers peuvent être entendus par la commission sont fixées par le règlement intérieur ou, à défaut, par la commission, en premier point de l'ordre du jour de la réunion. Dans ce dernier cas, un compte rendu écrit détaille les règles déterminées applicables pour la tenue de la réunion.

**Art. R342-38**

Les projets élaborés et les avis sont transmis à la direction générale de l'établissement. Dans un délai d'un mois à compter de cette transmission, la direction générale les porte à la connaissance des personnels de l'établissement par tout moyen approprié.

Le président de la commission informe ses membres, dans un délai de deux mois après la réunion de la commission, par une communication écrite, des suites données aux propositions et avis émis par la commission.

**Art. R342-39**

L'employeur met à la disposition des représentants du personnel de la commission des agents de droit public le local nécessaire pour leur permettre d'accomplir leur mission et, notamment, de se réunir.

**Art. R342-40**

Sans préjudice des autorisations d'absence dont ils bénéficient pour l'exercice de leurs missions au sein du comité social d'administration, une autorisation d'absence est accordée aux représentants du personnel, titulaires ou suppléants, au sein de la commission des agents de droit public ainsi qu'aux experts appelés à participer à ses réunions, sur simple présentation de leur convocation. La durée de cette autorisation d'absence est calculée en tenant compte des délais de route et de la durée prévisible de la réunion. Pour les représentants du personnel, cette autorisation d'absence est augmentée d'un temps égal à cette durée afin de mettre les intéressés en mesure d'assurer la préparation et le compte-rendu des travaux de la commission des agents.

**Art. R342-41**

Les représentants du personnel de la commission des agents publics bénéficient de la formation nécessaire à l'exercice de leurs missions.

######## Paragraphe 3 : Fonctionnement et moyens de la commission des droits des salariés

**Art. R342-42**

I. — Le fonctionnement de la commission des droits des salariés est régi par l'article R. 342-33, sous réserve des dispositions du présent paragraphe.

II. — La commission des droits des salariés se réunit au moins trois fois par an sur convocation de son président, à son initiative ou, dans le délai maximum de deux mois, sur demande écrite de la moitié au moins des représentants titulaires du personnel.

III. — Les représentants du personnel désignent, parmi les représentants titulaires, un secrétaire et un trésorier.

Après chaque réunion, il est établi, par le secrétaire, un procès-verbal comprenant le compte-rendu des débats et le détail des votes. Le projet de procès-verbal est soumis à l'approbation des membres de la commission lors de la réunion suivante. Le procès-verbal est signé par le président, contresigné par le secrétaire et transmis dans le délai d'un mois aux représentants du personnel.

IV. — Le président arrête, après avis des représentants du personnel, un règlement intérieur spécifique pour la commission. Ce règlement est établi dans les conditions prévues à l'article L. 2315-24 du code du travail.

**Art. R342-43**

La convocation de la commission fixe l'ordre du jour de la réunion.

Cet ordre du jour est arrêté par le président et le secrétaire de la commission. A défaut d'accord, l'ordre du jour est fixé par le président. Lorsque la commission se réunit à la demande d'au moins la moitié des représentants du personnel titulaires, les questions jointes à la demande de convocation sont inscrites à l'ordre du jour de la réunion.

La convocation et l'ordre du jour sont adressés aux personnes mentionnées à l'article R. 342-29 au moins quinze jours calendaires avant la date fixée pour la réunion, sauf cas exceptionnel justifié par l'urgence. En cas d'urgence, la convocation et l'ordre du jour sont adressés au moins huit jours calendaires avant la date fixée pour la réunion.

Les documents et pièces nécessaires à l'information des membres sont envoyés aux mêmes destinataires dans les mêmes délais.

**Art. R342-44**

Les réunions de la commission peuvent être organisées par conférence audiovisuelle sous réserve que le recours à cette technique permette d'assurer que, tout au long de la séance :

1° N'assistent que les personnes habilitées dans le cadre de la présente section ;

2° Chaque membre siégeant avec voix délibérative ait la possibilité de participer effectivement aux débats ;

3° Le président soit en mesure d'exercer son pouvoir de police de la séance.

**Art. R342-45**

Les projets élaborés et les avis sont transmis à la direction générale de l'établissement. Dans un délai d'un mois à compter de cette transmission, la direction générale les porte à la connaissance des personnels de l'établissement par tout moyen approprié.

Le président de la commission doit, dans un délai de deux mois, informer par une communication écrite ses membres des suites données aux propositions et avis émis par la commission.

**Art. R342-46**

L'employeur met à la disposition des représentants du personnel de la commission des droits des salariés le local nécessaire pour leur permettre d'accomplir leur mission et, notamment, de se réunir.

Chaque année, l'établissement public verse à la commission une contribution permettant d'assurer son fonctionnement et de financer les activités sociales et culturelles des salariés de droit privé.

**Art. R342-47**

A la fin de chaque année, la commission fait un compte rendu détaillé de sa gestion financière.

Ce compte rendu est porté à la connaissance des salariés par voie d'affichage sur les tableaux réservés aux communications syndicales.

Ce compte rendu indique, notamment :

1° Le montant des ressources de la commission ;

2° Le montant des dépenses soit pour son propre fonctionnement, soit pour celui des activités sociales et culturelles.

A la fin de leur mandat, les membres de la commission rendent compte de leur gestion aux membres de la commission nouvellement élue. Ils leur remettent tous les documents concernant l'administration et l'activité de la commission.

**Art. R342-48**

Pour l'exercice de leur mandat au sein de la commission, les représentants du personnel, titulaires et suppléants, bénéficient mensuellement d'heures de délégation dans les conditions prévues par le second alinéa du I de l'article R. 342-33, qui s'ajoutent à celles dont ils bénéficient au titre de leur participation aux travaux du comité social d'administration de l'agence.

#### Titre V : Conventions à l'aide personnalisée au logement

##### Chapitre II : Dispositions particulières aux bâtiments insalubres et à la restauration immobilière.

##### Chapitre III : Régime juridique des logements locatifs conventionnés.

###### Section 1 : Conventions conclues entre l'Etat et les organismes d'habitations à loyer modéré.

**Art. D353-1**

Les conventions conclues en application des dispositions de l'article L. 831-1 (2° et 3°) entre l'Etat et les organismes d'habitations à loyer modéré doivent être conformes à l'une des conventions types annexées au présent article.

**Art. D353-2**

La convention type figurant en annexe I à l'article D. 353-1 s'applique aux logements à usage locatif appartenant aux organismes d'habitations à loyer modéré, ou gérés par eux et appartenant aux collectivités locales. Elle s'applique également aux logements financés à l'aide d'un prêt prévu à l'article D. 331-76-5-1 qui n'ont pu faire l'objet d'un contrat de location-accession dans le délai mentionné au sixième alinéa du II du même article.

La convention type figurant en annexe II à l'article D. 353-1 s'applique aux cités de promotion familiale appartenant aux bailleurs mentionnés à l'alinéa ci-dessus lorsqu'elles constituent des ensembles de logements destinés à recevoir principalement des personnes en provenance de l'habitat insalubre et dans lesquels est exercée une action socio-éducative destinée à favoriser leur insertion sociale et leur promotion dans un habitat définitif.

**Art. D353-3**

La signature des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide.

**Art. D353-4**

I. — Les conventions ont une durée d'au moins neuf ans. Elles prennent effet, en application de l'article L. 353-17, à compter de leur signature.

La durée des conventions fixée à l'origine ou modifiée par avenant ne peut être inférieure à la durée la plus longue restant à courir pour l'amortissement intégral des prêts du ou des programmes concernés. Toutefois, lorsque l'opération est financée dans les conditions prévues à la sous-section 3 de la section I du chapitre unique du titre III du présent livre, cette durée ne peut être inférieure à quinze ans, ni supérieure à quarante ans.

Les conventions sont renouvelées par tacite reconduction par périodes triennales. Elles peuvent être résiliées par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

La résiliation est publiée au fichier immobilier ou inscrite au livre foncier par le préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, par le président de l'établissement public de coopération intercommunale ou du conseil départemental, qu'elle émane de celui-ci ou du bailleur. Les frais correspondants sont à la charge du bailleur.

II. — En cas d'acquisition ou de convention sans travaux, il est procédé à un bilan de l'occupation sociale des logements sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 ou à l'article L. 442-5 et dans des conditions définies par arrêté du ministre chargé du logement.

**Art. D353-5**

La publication au fichier immobilier des conventions et de leur résiliation ou leur inscription au livre foncier, ainsi que celle des éventuels avenants, se fait à l'initiative du préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, à l'initiative du président de l'établissement public de coopération intercommunale ou du conseil départemental. Les frais sont à la charge de l'organisme.

**Art. D353-6**

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération ainsi que le reversement d'un complément d'impôt en application de l'article 284 du code général des impôts ou le reversement d'une subvention sont sans effet sur la durée des conventions.

**Art. D353-8**

Lorsque la convention est relative à une cité de promotion familiale, la totalité des logements conventionnés est réservée principalement au profit de personnes ou de familles en provenance d'habitat insalubre.

**Art. D353-9**

Le bailleur est tenu de fournir aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement, toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, à la liquidation et au versement de celle-ci, dans les conditions définies par la convention.

**Art. D353-10**

Les logements conventionnés sont loués nus à titre de résidence principale ; ils ne peuvent faire l'objet de locations meublées, sous réserve des dispositions de l'article L. 442-8 ; ils ne peuvent faire l'objet de sous-location, en nu ou en meublé, sous réserve des dispositions des articles L. 442-8-1 à L. 442-8-4.

**Art. D353-11**

Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-12. Toutefois, les logements financés dans les conditions prévues par la section III du chapitre unique du titre III du présent livre peuvent être loués à des personnes dont les ressources annuelles n'excèdent pas le plafond fixé pour l'attribution d'un logement financé à l'aide d'un prêt prévu à l'article D. 331-17.

**Art. D353-12**

Lorsque la convention est relative à une cité de promotion familiale, le locataire ne bénéficie plus du droit au maintien dans les lieux, en application de l'article L. 353-15, après refus d'offre de relogement en habitat définitif dans les conditions fixées par la convention.

**Art. D353-16**

1° Le loyer maximum applicable aux logements conventionnés, ainsi que les conditions de son évolution sont fixées par les conventions.

2° Pour les conventions conclues postérieurement au 1er juillet 1996, y compris celles conclues lors de l'acquisition des logements, le loyer maximum de chaque logement est le produit des trois éléments suivants :

a) La surface utile du logement ;

b) Le prix au mètre carré applicable à l'ensemble des logements de l'immeuble ou de l'ensemble immobilier qui fait l'objet de la convention, établi en tenant compte des caractéristiques de ce dernier, notamment de sa localisation, de la qualité de sa construction et de la taille moyenne des logements ;

c) Le coefficient propre au logement, établi en tenant compte notamment de sa taille et de sa situation dans l'immeuble ou l'ensemble immobilier.

La surface utile est égale à la surface habitable du logement, telle qu'elle est définie à l'article R. 111-2, augmentée de la moitié de la surface des annexes définies par un arrêté du ministre chargé du logement.

La somme des résultats du produit, pour chaque logement, du coefficient par la surface utile ne doit pas excéder la surface utile totale de l'immeuble ou de l'ensemble immobilier qui fait l'objet de la convention.

La convention mentionne la surface utile totale de l'immeuble ou de l'ensemble immobilier et le coefficient applicable à chaque logement.

Les annexes qui n'entrent pas dans le calcul de la surface utile peuvent donner lieu à la perception d'un loyer accessoire, dans les limites et conditions fixées par la convention.

3° Par dérogation au 2° ci-dessus, le loyer maximum des logements conventionnés à l'occasion de travaux d'amélioration ou des logements conventionnés sans travaux pendant le cours de leur exploitation est fixé au mètre carré de surface corrigée, telle que celle-ci résulte des dispositions de l'article R. 442-1, du décret n° 48-1766 du 22 novembre 1948 et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifié, sauf en cas de signature d'une convention d'utilité sociale telle que prévue à l'article L. 445-1 fixant le montant maximal des loyers au mètre carré de surface utile.

4° Le loyer maximum est majoré dans des limites fixées par décret pour les catégories de logements nouvellement conventionnés suivantes :

a) Les logements déjà occupés lors du conventionnement, lorsque les occupants sont des ménages dont les ressources sont supérieures aux plafonds mentionnés à la première phrase de l'article D. 331-12 ;

b) Les logements financés par des prêts locatifs à usage social, quand les logements sont attribués, dans les conditions fixées au II de l'article D. 331-12, à des ménages dont les ressources sont supérieures aux plafonds mentionnés au a ci-dessus.

5° Le loyer maximum des logements financés en prêt locatif aidé d'intégration, occupés ou devant être occupés par des ménages dont les ressources n'excèdent pas celles correspondant à un prêt locatif à usage social, peut être majoré dans la limite du loyer maximum des logements financés en prêt locatif à usage social. Les conditions d'application de cette majoration de loyer, pour les logements financés en prêt locatif aidé d'intégration, sont définies par arrêté préfectoral en tenant compte notamment de la situation des occupants et des caractéristiques des logements occupés.

**Art. D353-17**

Le loyer pratiqué est fixé au mètre carré de surface corrigée ou de surface utile, selon les mêmes modalités que le loyer maximal fixé par la convention.

Il est, dans la limite de ce loyer maximal, révisé au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-3.

Le bailleur peut, en outre, être autorisé à augmenter le loyer pratiqué au-delà de l'indice de référence des loyers, dans la limite du loyer maximal et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3.

Le nouveau loyer est notifié au locataire dans les conditions fixées par la convention.

**Art. D353-18**

Le loyer est payable par fraction mensuelle à terme échu, sauf disposition transitoire prévue par la convention.

**Art. D353-19**

A compter de la signature de la convention ou de la date d'achèvement des travaux d'amélioration, le bailleur est tenu, dans les conditions définies par la convention, de notifier aux locataires dans les lieux ou réintégrés à la suite d'un relogement temporaire, un loyer applicable de plein droit dès sa notification.

Un décompte détaillé de surface corrigée, conforme à l'annexe au présent article, est joint à cette notification. Il doit être également remis à tout nouveau locataire.

Pour les logements soumis au régime de la surface utile, un décompte de la surface utile du logement et des annexes donnant lieu à perception d'un loyer accessoire, conforme à une annexe au décret pris en application du présent article, est joint à la notification du loyer. Ce décompte doit être également remis à tout nouveau locataire.

**Art. D353-20**

Le préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, le président de l'établissement public de coopération intercommunale ou du conseil départemental, transmet aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement une copie de la présente convention et de ses avenants éventuels.

**Art. D353-21**

Pour l'exécution des travaux nécessitant l'évacuation temporaire des lieux, le bailleur doit mettre provisoirement à la disposition du locataire un logement répondant à des conditions définies par les conventions.

Les travaux font l'objet d'une attestation d'exécution conforme établie par le préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, par le président de l'établissement public de coopération intercommunale ou du conseil départemental.

**Art. D353-22**

Les pénalités financières prévues par la convention sont recouvrées au profit de l'Etat, comme les créances étrangères à l'impôt et aux domaines.

###### Section 2 : Conventions conclues entre l'Etat et les bailleurs de logements en application de l'article L. 831-1 (4°).

**Art. D353-32**

Les conventions passées entre l'Etat et les bailleurs de logements en application des dispositions de l'article L. 831-1 (4°) relatif à des logements faisant l'objet de travaux d'amélioration, doivent être conformes à la convention type reproduite en annexe au présent code.

**Art. D353-33**

Ces conventions s'appliquent aux logements à usage locatif appartenant à des personnes physiques ou morales, bailleurs de logements, lorsqu'ils font l'objet de travaux d'amélioration financés, soit sans aide spécifique de l'Etat, soit au moyen des subventions octroyées par l'agence nationale de l'habitat, et achevés postérieurement au 4 janvier 1977.

Les travaux doivent conduire à mettre les logements en conformité totale avec des normes minimales d'habitabilité définies par arrêté du ministre chargé de la construction et de l'habitation.

A titre exceptionnel, les conventions peuvent porter sur des logements qui, en raison d'impératifs techniques tenant à la structure de l'immeuble, ne peuvent répondre à l'ensemble desdites normes.

**Art. D353-35**

La signature des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide.

**Art. D353-36**

Les conventions, qui ont une durée d'au moins neuf ans, prennent effet à leur date de publication au fichier immobilier ou d'inscription au livre foncier.

Les conventions sont renouvelées par tacite reconduction pour des périodes triennales sous réserve de dénonciation expresse par l'une ou l'autre partie.

Selon le cas, la dénonciation est notifiée par acte administratif, notarié ou extrajudiciaire, au moins six mois avant la date d'expiration de la période.

A l'expiration de la durée de la convention, ou après sa dénonciation dans les conditions fixées par le présent article, une nouvelle convention peut être conclue dans les conditions prévues par la présente section.

**Art. D353-37**

Les logements conventionnés sont loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles et doivent répondre aux conditions d'occupation suffisante telles que définies par l'article L. 621-2.

**Art. D353-38**

Au moins quinze jours avant la date de signature du bail en cas de vacance du logement, le bailleur adresse au candidat locataire une lettre portant réservation du logement pendant un délai minimum de quinze jours. Dans le cas où le logement est disponible à plus brève échéance, ce délai peut être ramené à huit jours francs.

Le bailleur est tenu de proproser un bail conforme à la convention auquel sont annexés une copie de ladite convention ainsi que des éléments du barème de l'aide personnalisée au logement.

**Art. D353-39**

Le bail est conclu pour une durée de trois ans. Toutefois, s'il est conclu au cours de la première période triennale de la convention, sa durée est limitée à la durée restant à courir jusqu'à l'expiration de ladite période.

Pendant la durée de la convention en cours au moment de la conclusion du bail et sous réserve des dispositions de l'article D. 353-41 il est reconduit tacitement à la volonté du locataire seul pour des périodes également de trois ans, dans la mesure où ce dernier se conforme aux obligations de l'article 1728 du code civil rappelées dans le bail.

Au cours de chaque période triennale, le locataire peut résilier le bail à tout moment, sous réserve d'un préavis de trois mois ramené à un mois en cas de changement de résidence pour raisons familiales graves ou raisons professionnelles.

Le congé est donné par lettre recommandée, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le bail produit effet jusqu'au dernier jour du mois.

Sous réserve des dispositions de l'article D. 353-51, en cas de vacance intervenant au cours d'une période triennale, le nouveau locataire est substitué de plein droit à l'ancien locataire.

**Art. D353-40**

Le loyer maximum applicable aux logements conventionnés ainsi que les conditions de son évolution sont fixés par la convention.

La valeur de ce loyer est fixée au mètre carré de surface habitable au sens de l'article R. 111-2 du présent code, augmentée de la moitié, dans la limite de 8 mètres carrés par logement, de la surface des annexes définies par l'arrêté pris en application des articles D. 353-16 et R. 331-10.

**Art. D353-41**

Les loyers pratiqués, dont la valeur est fixée par mètre carré de surface habitable calculée dans les conditions définies à l'article D. 353-40, peuvent être révisés au cours de la période triennale, le 1er juillet de chaque année, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques, dans la limite du loyer maximum tel que défini à l'article D. 353-40 selon les modalités fixées par les conventions.

A l'expiration de chaque période triennale, les loyers peuvent faire l'objet d'un réajustement dans la limite du loyer maximum.

Toutefois, au cours de la première période triennale, le bail peut fixer le montant du loyer applicable chaque 1er juillet de ladite période ; ce montant peut être révisé en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction selon les modalités fixées par les conventions.

Pour l'application du présent article, la moyenne est celle de l'indice du coût de la construction à la date de référence fixée dans la convention et des indices des trois trimestres qui la précèdent.

**Art. D353-42**

Le loyer est payable par fraction mensuelle à terme échu sauf convention expresse du bail qui peut prévoir le paiement par terme à échoir, jusqu'à une date qui est fixée par les conventions.

Le bailleur remet au locataire un document conforme aux prescriptions de la convention, faisant clairement apparaître le montant du loyer et des sommes accessoires, et, en cas de versement de l'aide personnalisée au logement, également celui de cette aide.

Il est tenu de remettre sur la demande du locataire et après paiement intégral du loyer et des sommes accessoires une quittance ou un reçu des sommes versées.

**Art. D353-43**

Les conventions fixent les conditions dans lesquelles il est demandé au locataire, lors de la signature du bail, un cautionnement, qui peut être au plus équivalent à deux mois de loyer en principal, revisable en fonction de l'évolution de celui-ci. Elles fixent également les conditions dans lesquelles ce cautionnement lui est restitué à son départ.

**Art. D353-44**

Les charges récupérables correspondent à des prestations, taxes locatives et fournitures individuelles et doivent être limitativement énumérées dans le bail.

Elles peuvent faire l'objet de provisions et doivent, en ce cas, donner lieu à régularisation annuelle. Les demandes de provisions sont justifiées par la communication des résultats antérieurs arrêtés lors de la précédente régularisation annuelle, ou par celle de budgets prévisionnels.

Quinze jours avant l'échéance du remboursement ou de la régularisation annuelle des charges, le bailleur en communique le décompte, par nature de charges, ainsi que le mode de répartition entre tous les locataires de l'immeuble.

Pendant un délai d'un mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des locataires ou de leurs représentants. Lorsqu'ils en font la demande, toutes explications utiles sur les dépenses de gestion leur sont présentées.

**Art. D353-45**

Un constat de l'état du local dressé contradictoirement à l'entrée dans les lieux doit être annexé au bail. A la sortie un constat est établi dans les mêmes conditions.

**Art. D353-46**

En application des dispositions de l'article L. 353-7, à la date d'entrée en vigueur de la convention, le bailleur propose au locataire ou occupant de bonne foi dans les lieux un projet de bail auquel sont annexés une copie de ladite convention ainsi que des éléments du barème de l'aide personnalisée au logement.

Le locataire dispose d'un délai de six mois pour accepter ce projet de bail qui reproduit en caractères très apparents le texte intégral de l'article L. 353-7 et qui fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions.

Le bail prend effet à compter de la date d'achèvement des travaux.

**Art. D353-47**

Pour les logements régis par la loi n° 48-1360 du 1er septembre 1948 modifiée, le projet de bail mentionné à l'article D. 353-46 doit en outre reproduire, en caractères très apparents, le texte intégral de l'article L. 353-9.

**Art. D353-48**

Les bailleurs sont tenus envers les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, ainsi qu'à la liquidation et aux versements de celle-ci, dans les conditions définies par les directives du conseil de gestion du fonds national d'aide au logement, conformément aux dispositions de la convention nationale prévue à l'article L. 812-2.

**Art. D353-49**

A la date d'entrée en vigueur des conventions, aucun plafond de ressources n'est exigé des locataires déjà dans les lieux.

Au fur et à mesure des vacances, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé conformément à l'article D. 331-20.

**Art. D353-50**

Les conventions fixent le pourcentage des logements conventionnés qui, au fur et à mesure des vacances, sont réservés à des familles ou à des occupants sortant, soit d'habitat insalubre ou surpeuplé, soit d'une cité de transit ou provisoire ou d'un centre d'hébergement ; elles fixent également les conditions d'exonération de cette obligation.

**Art. D353-51**

En application de l'article L. 353-5, les logements conventionnés doivent être maintenus à usage locatif pendant toute la durée de la convention. Toutefois, les conventions fixent les conditions dans lesquelles le propriétaire des logements conventionnés peut les occuper ou les faire occuper par son conjoint, ses ascendants ou descendants, à titre de résidence principale.

**Art. D353-52**

En cas de mutation à titre gratuit ou onéreux d'un ou de plusieurs logements conventionnés, le ou les nouveaux propriétaires notifient leur identification aux locataires et aux organismes liquidateurs de l'aide personnalisée au logement dans les conditions prévues par les articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié.

**Art. D353-53**

Pour l'exécution des travaux ne nécessitant pas le départ des occupants, le bailleur se conforme, selon le cas, aux dispositions de l'article 14 modifié de la loi n° 48-1360 du 1er septembre 1948 ou de l'article 2 modifié de la loi n° 67-561 du 12 juillet 1967 sur l'amélioration de l'habitat.

**Art. D353-54**

Lorsque les travaux rendent inhabitable ce qui est nécessaire au logement de l'occupant et de sa famille et nécessitent l'évacuation temporaire des lieux, le bailleur met provisoirement à la disposition des occupants concernés des logements répondant aux conditions prévues par l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 précitée.

**Art. D353-55**

Les conventions peuvent être révisées tous les trois ans à la demande de l'une ou l'autre partie.

**Art. D353-56**

Les conventions fixent les cas de résiliation aux torts du bailleur, pour lesquels il peut être fait application des dispositions de l'article L. 353-6.

Elles fixent également les sanctions encourues pour non-respect des engagements contractuels.

**Art. D353-57**

Le ministre chargé de la construction et de l'habitation ou son représentant s'assure de la publication des conventions au fichier immobilier ou leur inscription au livre foncier et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

###### Section 3 : Conventions conclues entre l'Etat et les sociétés d'économie mixte de construction immobilière ne demandant pas à bénéficier des dispositions de l'article L353-18.

**Art. D353-58**

Les conventions conclues en application des dispositions de l'article L. 831-1 (2° ou 3°) entre l'Etat et les sociétés d'économie mixte de construction immobilière, pour les logements ne bénéficiant pas des dispositions de l'article L. 353-18, doivent être conformes à l'annexe de l'article D. 353-59.

**Art. D353-59**

La convention type jointe en annexe au présent article s'applique :

— aux logements appartenant aux sociétés d'économie mixte de construction immobilière financés à l'aide d'un prêt prévu à l'article D. 331-76-5-1 qui n'ont pu faire l'objet d'un contrat de location-accession dans le délai mentionné au sixième alinéa du II du même article ;

— aux logements à usage locatif appartenant aux sociétés d'économie mixte de construction immobilière et ne bénéficiant pas des dispositions de l'article L. 353-18 ;

— ou aux logements à usage locatif gérés par ces sociétés, lorsqu'ils ont été construits, acquis ou améliorés dans les conditions fixées ci-dessous :

— avec le concours financier de l'Etat conformément à l'article L. 831-1 (2°) ;

— à compter du 5 janvier 1977 au moyen de subventions ou de prêts visés aux sections I, III et IV du chapitre unique du titre III du présent livre ;

— ayant bénéficié d'une décision favorable dans les conditions prévues aux articles D. 331-3 et D. 331-6 et mentionnés aux 2 et 3 du I de l'article 278 sexies du code général des impôts ;

— ayant bénéficié d'une subvention de l'Etat définie par les articles D. 323-1 à D. 323-11.

**Art. D353-60**

La signature des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide.

**Art. D353-61**

I. — Les conventions ont une durée d'au moins neuf ans. Elles prennent effet en application de l'article L. 353-19 à la date de leur signature.

La durée des conventions fixée à l'origine ou modifiée par avenant ne peut être inférieure à la durée la plus longue restant à courir pour l'amortissement intégral des prêts du ou des programmes concernés. Toutefois, lorsque l'opération est financée dans les conditions prévues à la sous-section 3 de la section I du chapitre unique du titre III du présent livre, cette durée ne peut être inférieure à quinze ans ni supérieure à quarante ans.

Les conventions sont renouvelées par tacite reconduction par périodes triennales. Elles peuvent être résiliées par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

La résiliation est publiée au fichier immobilier ou inscrite au livre foncier par le préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, par le président de l'établissement public de coopération intercommunale ou du conseil départemental, qu'elle soit de son initiative ou qu'elle émane du bailleur. Les frais correspondants sont à la charge du bailleur.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération ainsi que le reversement d'un complément d'impôt en application de l'article 284 du code général des impôts ou le reversement d'une subvention sont sans effet sur la durée des conventions.

II. — Dans le cas d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition, lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 et de l'article 4 du décret n° 60-1063 du 1er octobre 1960, il est procédé à un bilan de l'occupation sociale des logements sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 ou à l'article L. 442-5 et dans des conditions définies par arrêté du ministre chargé du logement.

**Art. D353-63**

Le bailleur est tenu de fournir aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, à la liquidation et au versement de celle-ci, dans les conditions définies par la convention.

**Art. D353-64**

Les logements conventionnés sont loués nus, à titre de résidence principale ; ils ne peuvent faire l'objet de sous-location, sous réserve des dispositions de l'article L. 353-20. Ils peuvent toutefois être sous-loués au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles.

**Art. D353-65**

Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article R. 331-12. Toutefois, ces plafonds ne s'appliquent pas aux logements financés dans les conditions prévues par la section III du chapitre unique du titre III du présent livre.

**Art. D353-66**

Le bailleur ou les personnes morales locataires mentionnées au premier alinéa de l'article L. 353-20 sont tenus de proposer respectivement un contrat de location ou de sous-location conforme à la convention aux futurs occupants.

**Art. D353-67**

Le contrat de location est conclu pour une durée de trois ans.

Pendant la durée de la convention, le contrat de location est reconduit tacitement, pour des périodes de trois ans, si le locataire s'est conformé aux obligations de l'article 7 de la loi du 6 juillet 1989, sauf dénonciation expresse du locataire dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée et dans les conditions de l'article L. 353-19-1.

Six mois avant la date d'expiration de la convention, le bailleur peut proposer au locataire un contrat de location prenant effet à la date d'expiration de la convention ou à la date d'expiration du contrat de location si cette dernière date est postérieure à la date d'expiration de la convention.

**Art. D353-68**

En application de l'article L. 353-19, les dispositions de la convention s'appliquent de plein droit, à la date d'entrée en vigueur de celle-ci ou à la date d'achèvement des travaux lorsqu'elle en prévoit, aux titulaires de baux en cours ou aux bénéficiaires du droit au maintien dans les lieux.

**Art. D353-69**

Pour les logements régis par la loi n° 48-1360 du 1er septembre 1948, le projet de contrat de location mentionné à l'article R. 353-67 doit en outre reproduire, en caractères très apparents, le texte intégral de l'article L. 353-9.

**Art. D353-70**

Le montant mensuel du loyer maximum applicable aux logements conventionnés, résultant de l'application des 1° et 2° de l'article D. 353-16, ainsi que les conditions de son évolution sont fixés par la convention.

Le loyer maximum des logements pour lesquels une convention a été signée avant le 1er juillet 1996 est fixé au mètre carré de surface corrigée, telle qu'elle résulte des dispositions de l'article R. 442-1 et du décret n° 48-1766 du 22 novembre 1948, modifié notamment par le décret n° 60-1063 du 1er octobre 1960. Par dérogation à l'alinéa précédent, la signature, à partir du 1er juillet 1996, d'une nouvelle convention ou d'un avenant portant sur les logements conventionnés avant cette date n'entraîne pas de modification des modalités de fixation de leur loyer.

**Art. D353-70-1**

Le loyer maximum des logements financés en prêt locatif aidé d'intégration, occupés ou devant être occupés par des ménages dont les ressources n'excèdent pas celles correspondant à un prêt locatif à usage social, peut être majoré dans la limite du loyer maximum des logements financés en prêt locatif à usage social. Les conditions d'application de cette majoration de loyer, pour les logements financés en prêt locatif aidé d'intégration, sont définies par arrêté préfectoral en tenant compte notamment de la situation des occupants et des caractéristiques des logements occupés.

**Art. D353-71**

Le loyer pratiqué est fixé au mètre carré de surface corrigée ou de surface utile, selon les mêmes modalités que le loyer maximal fixé par la convention.

Il est, dans la limite de ce loyer maximal, révisé au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-3.

Le bailleur peut, en outre, être autorisé à augmenter le loyer pratiqué au-delà de l'indice de référence des loyers, dans la limite du loyer maximal et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3.

Le nouveau loyer est notifié au locataire dans les conditions fixées par la convention.

**Art. D353-72**

La publication au fichier immobilier des conventions et de leur résiliation ou leur inscription au livre foncier, ainsi que celle des éventuels avenants, se fait à l'initiative du préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, à l'initiative du président de l'établissement public de coopération intercommunale ou du conseil départemental. Les frais sont à la charge du bailleur.

Le préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, le président de l'établissement public de coopération intercommunale ou du conseil départemental, transmet aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement une copie de la présente convention et de ses avenants éventuels.

**Art. D353-73**

Les pénalités financières prévues par la convention sont recouvrées au profit de l'Etat, comme les créances étrangères à l'impôt et aux domaines.

###### Section 4 : Conventions conclues entre l'Etat et les personnes physiques ou morales autres que les organismes d'HLM et les sociétés d'économie mixte en application de l'article L. 831-1 (2° et 3°).

**Art. D353-89**

Les conventions conclues entre l'Etat et les personnes physiques ou morales autres que les organismes d'HLM et les sociétés d'économie mixte en application des dispositions de l'article L. 831-1 (2° et 3°) doivent être conformes à l'une des conventions types annexées à l'article D. 353-90.

**Art. D353-90**

La convention type jointe en annexe I au présent article s'applique aux logements à usage locatif bénéficiant d'une décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6 et mentionnés au 2 et au 3 du I de l'article 278 sexies du code général des impôts, à l'exception des logements mentionnés au II de l'article D. 331-1.

La convention type jointe en annexe II au présent article s'applique aux logements à usage locatif répondant à l'une des conditions suivantes :

1° Logements financés dans les conditions prévues par le chapitre Ier du titre Ier du présent livre, par le titre II de la loi du 13 juillet 1928, ainsi que par l'article 269 du code de l'urbanisme et de l'habitation ;

2° Logements définis au II de l'article D. 331-1 et construits, améliorés, acquis et améliorés par les maîtres d'ouvrage mentionnés au 3° et au 4° de l'article D. 331-14 ;

3° Logements ayant bénéficié d'une décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6 et faisant l'objet de prêts mentionnés aux articles D. 331-17 à R. 331-23 pour leur amélioration, leur acquisition ou leur acquisition-amélioration ;

4° Logements donnant lieu pour leur amélioration à une subvention de l'Etat définie par les articles D. 323-1 à D. 323-11 ;

5° Logements acquis et le cas échéant améliorés par les collectivités locales ou leurs groupements, financés dans les conditions de l'article R. 331-14 autres que celles prévues au II de l'article D. 331-1 et bénéficiant de subventions prévues aux 2° et 3° de l'article R. 331-15 ;

6° Logements appartenant aux bailleurs autres que les sociétés d'économie mixte et mentionnés au quatrième alinéa de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière ;

7° Logements appartenant à l'association foncière mentionnée à l'article 313-34 du code de la construction et de l'habitation ou à l'une de ses filiales ;

8° Logements financés à l'aide d'un prêt prévu à l'article D. 331-76-5-1 qui n'ont pu faire l'objet d'un contrat de location-accession dans le délai mentionné au sixième alinéa du II du même article.

**Art. D353-91**

La signature des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide.

**Art. D353-92**

Les conventions, qui ont une durée d'au moins neuf ans, prennent effet à leur date de publication au fichier immobilier ou d'inscription au livre foncier.

La durée de la convention initiale ne peut être inférieure à la durée la plus longue restant à courir pour l'amortissement intégral des prêts du ou des programmes concernés.

Toutefois :

— lorsque l'opération est financée dans les conditions prévues au premier alinéa de l'article D. 353-90 ou aux articles D. 331-17 à D. 331-21, cette durée ne peut être ni inférieure à quinze ans, ni supérieure à quarante ans ;

— lorsque l'opération est réalisée par l'association foncière mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou par l'une de ses filiales, cette durée est égale à vingt ans.

Les conventions sont renouvelées par tacite reconduction par périodes triennales prenant effet à compter de leur date d'expiration, sauf résiliation expresse notifiée six mois avant cette date. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique ou par acte administratif.

Quelle que soit la partie à l'initiative de la résiliation, le préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, le président de l'établissement public de coopération intercommunale ou du conseil départemental, publie la résiliation au fichier immobilier ou l'inscrit au livre foncier, par acte authentique ou administratif. Les frais sont à la charge du bailleur.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération ainsi que le reversement d'un complément d'impôt en application de l'article 284 (2° et 3°) du code général des impôts sont sans effet sur la durée de la convention.

**Art. D353-93**

Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-12.

**Art. D353-93-1**

Dans le cas d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition, lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 et de l'article 4 du décret n° 60-1063 du 1er octobre 1960, il est procédé sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 ou à l'article L. 442-5 à un bilan de l'occupation sociale des logements dans des conditions définies par arrêté du ministre chargé du logement.

**Art. D353-94**

Le bailleur ou les personnes morales locataires visées à l'article L. 353-20 sont tenus de proposer respectivement un contrat de location ou de sous-location conforme à la convention aux futurs occupants ; une copie de la convention et un formulaire de demande d'aide personnalisée au logement sont annexés au contrat de bail.

**Art. D353-95**

Le contrat de location est conclu pour une durée de trois ans.

Pendant la durée de la convention, le contrat de location est reconduit tacitement, pour des périodes de trois ans, si le locataire s'est conformé aux obligations de l'article 7 de la loi n° 89-462 du 6 juillet 1989, sauf dénonciation expresse du locataire dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée.

Six mois avant la date d'expiration de la convention, le bailleur peut proposer au locataire un contrat de location, prenant effet à la date d'expiration de la convention ou à la date d'expiration du bail si cette dernière intervient ultérieurement.

**Art. D353-96**

En application des dispositions de l'article L. 353-7 à la date d'entrée en vigueur de la convention, le bailleur propose au locataire ou occupant de bonne foi dans les lieux un projet de bail auquel sont annexés une copie de ladite convention ainsi que des éléments du barème de l'aide personnalisée au logement.

Le locataire dispose d'un délai de six mois pour accepter ce projet de bail qui reproduit en caractères très apparents le texte intégral de l'article L. 353-7 précité et qui fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions. S'il refuse, et sous réserve des dispositions de la loi n° 67-561 du 12 juillet 1967, il n'est rien changé aux stipulations du bail en cours. Dans ce cas, le locataire n'a pas droit à l'aide personnalisée au logement et le propriétaire peut demander une révision de ses engagements conventionnels ou le report de leurs effets jusqu'à l'expiration du bail.

Le bail entre en vigueur :

— à compter de la date d'achèvement des travaux si la convention en prévoit ;

— en l'absence de travaux, à la date de son acceptation par le locataire ou l'occupant de bonne foi, après publication de la convention au fichier immobilier ou son inscription au livre foncier.

**Art. D353-97**

Pour les logements dont la construction, l'acquisition, l'acquisition-amélioration ou l'amélioration seule a été financée dans les conditions du livre III ou du livre IV du présent code, et qui font l'objet de travaux d'amélioration justifiés pour tout ou partie par des considérations de sécurité, de salubrité ou de mise aux normes minimales d'habitabilité, le bailleur informe les locataires et occupants concernés des nouvelles modalités du bail entrant de plein droit en vigueur à compter de la date d'achèvement des travaux.

Ce nouveau bail reproduit en caractères très apparents le texte intégral de l'article L. 353-8 et fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions.

**Art. D353-98**

Pour l'exécution des travaux ne nécessitant pas le départ des occupants, le bailleur se conforme, selon le cas, aux dispositions de l'article 14 modifié de la loi n° 48-1360 du 1er septembre 1948 ou de l'article 2 modifié de la loi n° 67-561 du 12 juillet 1967.

**Art. D353-99**

Lorsque les travaux rendent inhabitable ce qui est nécessaire au logement de l'occupant et de sa famille et nécessitent l'évacuation temporaire des lieux, le bailleur met provisoirement à la disposition des occupants concernés des logements répondant aux conditions prévues par l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948.

**Art. D353-100**

Pour les logements régis par la loi n° 48-1360 du 1er septembre 1948, le projet de bail mentionné à l'article R. 353-95 doit en outre reproduire, en caractères très apparents, le texte intégral de l'article L. 353-9.

**Art. D353-101**

Les bailleurs sont tenus envers les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement, de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, ainsi qu'à la liquidation et au versement de celle-ci, dans les conditions définies par les directives du conseil de gestion du Fonds national d'aide au logement, conformément aux dispositions de la convention nationale prévue à l'article L. 812-2.

**Art. D353-102**

La publication au fichier immobilier des conventions et de leur résiliation ou leur inscription au livre foncier, ainsi que celle des éventuels avenants, se fait à l'initiative du préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, à l'initiative du président de l'établissement public de coopération intercommunale ou du conseil départemental. Les frais sont à la charge du bailleur.

Le préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, le président de l'établissement public de coopération intercommunale ou du conseil départemental, transmet aux organismes chargés de la liquidation et du paiement de l'APL une photocopie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle ou ils ont bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

**Art. D353-103**

Les pénalités financières prévues par la convention sont recouvrées au profit de l'Etat, comme les créances étrangères à l'impôt aux domaines.

###### Section 5

###### Section 6 : Dispositions particulières relatives aux conventions passées entre l'Etat et les bailleurs de logements bénéficiaires de prêts conventionnés en application de la section III du chapitre unique du titre III du livre III du code de la construction et de l'habitation.

**Art. D353-126**

Les conventions passées, en application des dispositions de l'article L. 831-1 (3.) et de l'article D. 331-67 du code de l'habitation et de la construction entre l'Etat, d'une part, et les personnes morales ou physiques bénéficiant de prêts conventionnés, d'autre part, doivent être conformes aux conventions types annexées au présent décret.

**Art. D353-127**

Ces conventions s'appliquent aux logements à usage locatif appartenant à des personnes morales ou physiques lorsque ces logements bénéficient de prêts conventionnés dans les conditions définies par les articles D. 331-63 à D. 331-77 du code précité :

a) Soit pour leur construction ou leur acquisition s'il s'agit de logements non encore mis en service (annexe n° 1) ;

b) Soit pour leur acquisition et leur amélioration (annexe n. 2) ;

c) Soit pour leur amélioration lorsque les logements font partie d'un programme d'intérêt général approuvé par le préfet et dont les travaux sont financés à titre principal par le prêt conventionné (annexe n° 3).

**Art. D353-128**

Les travaux d'amélioration doivent conduire à mettre les logements en conformité totale avec des normes minimales d'habitabilité définies par arrêté du 1er mars 1978.

A titre exceptionnel, les conventions peuvent porter sur des logements qui en raison d'impératifs techniques tenant à la structure de l'immeuble ne pourront répondre à l'ensemble desdites normes.

**Art. D353-129**

La signature des conventions conditionne l'ouverture du droit à l'aide personnalisée au logement pour les locataires qui remplissent les conditions d'octroi de cette aide.

**Art. D353-130**

Les conventions qui ont une durée d'au moins neuf ans prennent effet à leur date de publication au fichier immobilier ou d'inscription au livre foncier.

Les conventions sont renouvelées par tacite reconduction pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre partie. Selon le cas, la dénonciation est notifiée par acte administratif, notarié ou extrajudiciaire, au moins six mois avant la date d'expiration de la période.

Après sa dénonciation dans les conditions fixées à l'alinéa 2 du présent article, une nouvelle convention peut être conclue dans les conditions du présent décret.

**Art. D353-131**

Les logements conventionnés sont loués nus à des personnes physiques, à titre de résidence principale et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location, sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles. Ils doivent répondre aux conditions d'occupation suffisante, telles que définies par l'article L.621-2 du code de la construction et de l'habitation.

**Art. D353-132**

Au moins quinze jours avant la date de signature du bail, en cas de vacance du logement, le bailleur adresse au candidat locataire une lettre portant réservation du logement pendant un délai minimum de quinze jours. Dans le cas où le logement est disponible à plus brève échéance, ce délai peut être ramené à huit jours francs.

Le bailleur est tenu de proposer un bail conforme à la convention, auquel sont annexés une copie de ladite convention ainsi que les éléments du barème de l'aide personnalisée au logement.

**Art. D353-133**

Le bail est conclu pour une durée de trois ans. Toutefois, s'il est conclu au cours des trois premières années de la convention, sa durée est limitée à la durée restant à courir jusqu'au 30 juin suivant la troisième année de la date de signature de la convention.

Pendant la durée de la convention en cours au moment de la conclusion du bail et sous réserve des dispositions de l'article D. 353-135 ci-dessous, il est reconduit tacitement à la volonté du locataire seul pour des périodes également de trois ans, dans la mesure où ce dernier se conforme aux obligations de l'article 1728 du code civil rappelées dans le bail.

Au cours de chaque période triennale, le locataire peut résilier le bail à tout moment, sous réserve d'un préavis de trois mois ramené à un mois en cas de changement de résidence pour raisons professionnelles ou familiales graves.

Le congé est donné par lettre recommandée, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le bail produit effet jusqu'au dernier jour du mois.

Sous réserve des dispositions de l'article D. 353-147 ci-dessous, en cas de vacance intervenant au cours d'une période triennale, le nouveau locataire est substitué de plein droit à l'ancien locataire.

Six mois avant la date d'expiration de la convention, le bailleur est tenu de proposer dans des conditions fixées par les conventions au locataire qui exécute les obligations de l'article 1728 du code civil, un projet de bail prenant effet à ladite date d'expiration sous réserve qu'une nouvelle convention ne soit pas conclue.

**Art. D353-134**

Le loyer maximum applicable aux logements conventionnés, résultant de l'application du 1° et du 2° de l'article D. 353-16, ainsi que les conditions de son évolution sont fixés par la convention.

Le loyer maximum des logements pour lesquels une convention a été signée avant le 1er juillet 1996 est fixé au mètre carré de surface corrigée, telle qu'elle résulte des dispositions de l'article R. 442-1 et du décret n° 48-1766 du 22 novembre 1948 modifié, notamment par le décret n° 60-1063 du 1er octobre 1960. Par dérogation à l'alinéa précédent, la signature, à partir du 1er juillet 1996, d'une nouvelle convention ou d'un avenant portant sur ces logements n'entraîne pas de modification des modalités de fixation de leur loyer.

**Art. D353-135**

Les loyers pratiqués, dont la valeur est fixée au mètre carré de surface corrigée ou de surface utile calculée selon les mêmes modalités que les loyers maxima définis à l'article D. 353-134, peuvent être révisés au cours de la période triennale, le 1er juillet de chaque année, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques, dans la limite du loyer maximum tel que défini à l'article précité selon les modalités fixées par les conventions.

A l'expiration de chaque période triennale, les loyers peuvent faire l'objet d'un réajustement dans la limite du loyer maximum.

Toutefois, au cours de la première période triennale, le bail peut fixer le montant du loyer applicable chaque 1er juillet de ladite période ; ce montant peut être révisé en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction selon des modalités fixées par les conventions.

Pour l'application du présent article, la moyenne est celle de l'indice du coût de la construction à la date de référence fixée dans la convention et des indices des trois trimestres qui la précèdent.

**Art. D353-136**

Le loyer est payable par fraction mensuelle à terme échu sauf convention expresse du bail qui peut prévoir le paiement par terme à échoir, jusqu'à une date qui est fixée par les conventions.

Le bailleur remet au preneur un document faisant apparaître le montant du loyer, des sommes accessoires, et en cas de versement de l'aide personnalisée au bailleur, également celui de cette aide.

**Art. D353-137**

Les conventions fixent les conditions dans lesquelles il est demandé au locataire, lors de la signature du bail, un cautionnement qui peut être au plus équivalent à deux mois de loyer en principal, révisable en fonction de l'évolution de celui-ci. Elles fixent également les conditions dans lesquelles ce cautionnement lui est restitué à son départ.

**Art. D353-138**

Les charges récupérables correspondent à des prestations, taxes locatives et fournitures individuelles et doivent être limitativement énumérées dans le bail.

Elles peuvent faire l'objet de provisions et doivent, en ce cas, donner lieu à régularisation annuelle. Les demandes de provisions sont justifiées par la communication des résultats antérieurs arrêtés lors de la précédente régularisation annuelle, ou par celle de budgets prévisionnels.

Quinze jours avant l'échéance du remboursement ou de la régularisation annuelle des charges, le bailleur en communique le décompte, par nature de charges, ainsi que le mode de répartition entre tous les locataires de l'immeuble.

Pendant un délai d'un mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des locataires ou de leurs représentants. Lorsqu'ils en font la demande, toutes explications utiles sur les dépenses de gestion leur sont présentées.

**Art. D353-139**

Un constat de l'état du local, dressé contradictoirement à l'entrée dans les lieux, doit être annexé au bail. A la sortie, un constat est établi dans les mêmes conditions.

**Art. D353-140**

En application des dispositions de l'article L. 353-7 du code précité, à la date d'entrée en vigueur de la convention passée en application de l'article D. 353-127 (b et c), le bailleur propose au locataire ou occupant de bonne foi dans les lieux un projet de bail auquel sont annexés une copie de ladite convention ainsi que des éléments du barème de l'aide personnalisée au logement.

Le locataire dispose d'un délai de six mois pour accepter ce projet de bail qui reproduit en caractères très apparents le texte intégral de l'article L. 353-7 précité et qui fait l'objet d'une notification aux intéréssés dans les conditions fixées par les conventions.

Sous réserve des dispositions de l'article D. 353-141 ci-dessous, le bail prend effet à compter de la date d'achèvement des travaux.

**Art. D353-141**

Pour les logements dont la construction a été financée dans les conditions prévues au livre III (titre Ier) ou au livre IV du code de la construction et de l'habitation et dans le cas où ces logements font l'objet de travaux justifiés par des considérations de sécurité, de salubrité, ou de mise aux normes minimales d'habitabilité, le bailleur présente aux locataires concernés un projet de bail, conforme aux dispositions prévues à l'alinéa 1er de l'article D. 353-140 ci-dessus, et entrant en vigueur après l'achèvement des travaux.

Ce projet de bail reproduit en caractère très apparents le texte intégral de l'article L. 353-8 et fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions.

**Art. D353-142**

Pour les logements régis par la loi n° 48-1360 du 1er septembre 1948, le projet de bail mentionné à l'article D. 353-140 ci-dessus doit en outre reproduire, en caractères trés apparents, le texte intégral de l'article L. 353-9 du code précité.

**Art. D353-143**

Pour l'exécution des travaux ne nécessitant pas le départ des occupants, le bailleur se conforme, selon le cas, aux dispositions de l'article 14 modifié de la loi n. 48-1360 du 1er septembre 1948 susvisée ou de l'article 2 modifié de la loi n. 67-561 du 12 juillet 1967 susvisée.

**Art. D353-144**

Lorsque les travaux rendent inhabitable ce qui est nécessaire au logement de l'occupant et de sa famille et nécessitent l'évacuation temporaire des lieux, le bailleur met provisoirement à la disposition des occupants concernés des logements répondant aux conditions prévues par l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948.

**Art. D353-145**

Les bailleurs sont tenus envers les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement, de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, ainsi qu'à la liquidation et au versement de celle-ci, dans les conditions définies par les directives du conseil de gestion du fonds national d'aide au logement, conformément aux dispositions de la convention nationale prévue à l'article L. 351-8 du code précité.

**Art. D353-146**

En application de l'article L. 353-5 du code précité, les logements conventionnés doivent être maintenus à usage locatif pendant toute la durée de la convention. Toutefois, lorsque le propriétaire est une personne physique, les conventions fixent les conditions dans lesquelles ledit propriétaire peut occuper ou faire occuper par son conjoint, ses ascendants ou descendants, à titre de résidence principale, les logements conventionnés.

**Art. D353-147**

En cas de mutation d'un ou de plusieurs logements conventionnés, le ou les nouveaux propriétaires notifient leur identification aux locataires et aux organismes liquidateurs de l'aide personnalisée au logement dans les conditions prévues par les articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié.

**Art. D353-148**

Lorsque la vente d'un appartement et de ses locaux accessoires, situés dans un immeuble ou partie d'immeuble ayant fait l'objet d'une convention, est la première, depuis la division par appartements dudit immeuble, à porter sur ces seuls biens, le locataire dans les lieux est admis à faire valoir le droit de préférence prévu par l'article 10 de la loi n° 75-1351 du 31 décembre 1975 et son décret d'application, dans les conditions définies par les conventions.

**Art. D353-149**

Lorsque la convention porte sur plus de dix logements et dans le cas où ce programme fait l'objet d'une mise en copropriété, la gestion des logements conventionnés devra obligatoirement en être confiée à l'une des personnes mentionnées à l'arrêté du 9 mars 1978 portant agrément de personnes ou organismes habilités à gérer des immeubles faisant l'objet d'une convention régie par les articles L. 353-1 à L. 353-13 du code précité.

**Art. D353-150**

Sous réserve des dispositions de l'article D. 353-148 ci-dessus, les conventions peuvent être revisées tous les trois ans à la demande de l'une ou l'autre partie. Les frais de publication sont pris en charge par la partie qui sollicite la revision.

**Art. D353-151**

Les conventions fixent les cas de résiliation aux torts du bailleur pour lesquels il peut être fait application des dispositions de l'article L. 353-6 du code précité.

Elles fixent également les sanctions encourues pour non-respect des engagements contractuels.

**Art. D353-152**

Le ministre chargé du logement ou son représentant s'assure de la publication des conventions au fichier immobilier ou de leur inscription au livre foncier, et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

###### Section 7 : Conventions passées entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L353-13 portant sur les logements-foyers visés par l'article L. 831-1 (5°)

**Art. R353-154**

Les articles L. 353-1 à L. 353-13 sont applicables aux logements-foyers, assimilés à des logements à usage locatif et conventionnés à l'aide personnalisée au logement en application du 5° de l'article L. 831-1 et des articles R. 832-20 à R. 832-22, sous réserve des dispositions de la présente section.

**Art. R353-155**

Pour pouvoir être conventionnés, les logements-foyers doivent répondre aux caractéristiques mentionnées à l'article L. 633-1 et être loués à titre de résidence principale, qu'ils soient loués meublés ou non meublés.

**Art. R353-156**

La convention prévue à l'article L. 353-2 définit la part de la redevance qui, contrepartie de l'occupation du logement, est assimilable au loyer et aux charges locatives récupérables. Cette part de la redevance est seule prise en compte pour l'application du barème de l'aide personnalisée au logement.

**Art. R353-157**

La part de la redevance mensuelle prise en compte pour le calcul de l'aide personnalisée au logement, assimilable au loyer et aux charges locatives récupérables, acquittée par le résident, à l'exclusion des autres dépenses liées le cas échéant à d'autres prestations, ne doit pas excéder un maximum fixé par la convention.

Ce maximum est révisé au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-2.

La redevance pratiquée, fixée dans la limite de ce maximum, est révisée au 1er janvier de chaque année, dans les conditions prévues au premier alinéa de l'article L. 353-9-3.

Le gestionnaire peut, en outre, être autorisé à augmenter cette redevance au-delà de l'indice de référence des loyers, dans la limite de la redevance maximale et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3.

**Art. R353-158**

La part de redevance mentionnée à l'article R. 353-156 est calculée sur la base de deux éléments dont l'un est équivalent au loyer et l'autre équivalent aux charges locatives récupérables.

I. — En ce qui concerne l'élément équivalent au loyer, la participation du résident aux charges financières annuelles afférentes à l'immeuble recouvre :

a) Le remboursement :

— des charges afférentes à l'ensemble des dépenses effectuées pour la construction, l'amélioration ou l'acquisition-amélioration du logement-foyer ;

— des frais généraux du propriétaire ;

— des charges de renouvellement des composants immobilisés ;

— du montant de la prime d'assurance de l'immeuble ;

— de la taxe foncière sur les propriétés bâties ;

b) Les frais de fonctionnement relatifs au foyer, à savoir :

— les frais de siège du gestionnaire ;

— les frais fixes de personnel administratif ;

— toutes dépenses de menu entretien au sens des articles 1754 et 1755 du code civil ;

— les charges de gros entretien et frais de personnel et fournitures afférents à ces travaux.

II. — L'élément équivalent aux charges locatives récupérables, sommes accessoires au loyer principal, et pris en compte forfaitairement, est exigible en contrepartie des charges dont la liste est énumérée par le décret du 26 août 1987 pris en application de l'article 18 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière et fixant la liste des charges récupérables.

Lorsque les logements sont équipés de compteurs individuels, d'eau chaude et d'eau froide, dont les consommations sont relevables de l'extérieur, les consommations d'eau peuvent n'être prises en charge forfaitairement au titre de l'élément équivalent aux charges locatives récupérables qu'à hauteur de 165 litres par jour et par personne. Au-delà de ce maximum, les consommations réelles supplémentaires sont facturées au résident au titre des prestations par facturation séparée, au prix pratiqué par le fournisseur.

Ces modalités de facturation d'eau, pour être applicables, font l'objet d'une inscription au règlement intérieur de l'établissement et dans le contrat d'occupation.

Pour les résidences sociales, lorsque ces modalités de facturation des consommations d'eau sont mises en application, la participation aux charges supplémentaires mentionnée à l'article R. 633-9 ne peut être demandée au résident au titre de cette consommation.

**Art. R353-159**

I. – Pour l'application de l'article L. 353-2 :

1° Sont assimilés au bailleur : le propriétaire du logement-foyer, s'il en assure la gestion ou, le cas échéant, le gestionnaire ayant conclu avec le propriétaire une convention de location qui ne comporte pas de clauses contradictoires à la convention ouvrant droit à l'aide personnalisée au logement.

Dans le cas d'un logement-foyer mentionné aux 2 et 3 de l'article R. 832-20, dénommé résidence sociale, le gestionnaire ou le propriétaire, s'il en assure lui même la gestion, doit au préalable avoir reçu l'agrément de gestionnaire de résidence sociale ou l'agrément d'intermédiation locative et de gestion locative sociale mentionné à l'article L. 365-4. Cet agrément n'est pas requis lorsque l'établissement est géré par un organisme prévu à l'article L. 411-2 ou à l'article L. 481-1 ;

2° Est assimilée au locataire et dénommée résident : toute personne physique titulaire d'un contrat d'occupation passé avec le gestionnaire en application de l'article L. 633-2 et dans les conditions prévues à la présente section.

II. – La signature d'une convention conditionne l'ouverture du droit à l'aide personnalisée au logement pour les résidents du logement-foyer qui remplissent les conditions d'octroi de cette aide.

III. – La convention ouvrant droit à l'aide personnalisée au logement conclue en application de l'article L. 353-2 doit être conforme à l'une des conventions types annexées au présent article.

IV. – La convention est publiée au fichier immobilier ou inscrite au livre foncier, à l'initiative du préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé la convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, du président de l'établissement public de coopération intercommunale ou du conseil départemental. Il en va de même des éventuels avenants.

Les frais de publication ou d'inscription sont à la charge du propriétaire.

Par dérogation à l'article L. 353-3, la convention prend effet à sa date de signature.

**Art. R353-160**

Les conventions types mentionnées au III de l'article R. 353-159 déterminent, dans les conditions prévues à l'article L. 353-2, la durée et les conditions de renouvellement et de dénonciation des conventions.

**Art. R353-161**

Pendant la durée de la convention ouvrant droit à l'aide personnalisée au logement, le préfet du département d'implantation du logement-foyer est tenu informé des modifications apportées à la convention de location conclue entre le propriétaire et le gestionnaire de l'établissement. Ces modifications ne peuvent conduire à remettre en cause les engagements pris dans la convention ouvrant droit à l'aide personnalisée au logement.

**Art. R353-162**

Lorsque la convention ouvrant droit à l'aide personnalisée au logement a été signée par un établissement public de coopération intercommunale ou un département signataire d'une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, le président de l'établissement public de coopération intercommunale ou le président du conseil départemental adresse au préfet une copie de la convention.

Une copie de la convention est également tenue à la disposition permanente des résidents, dans les conditions précisées par ladite convention.

**Art. R353-163**

I. — Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues à l'article D. 331-12. Toutefois, les logements financés dans les conditions prévues par la section 3 du chapitre unique du titre III du présent livre peuvent être loués à des personnes dont les ressources annuelles n'excèdent pas le plafond fixé pour l'attribution d'un logement financé à l'aide d'un prêt prévu à l'article D. 331-17.

II. — Le préfet peut réserver une part des logements à usage privatif dont le pourcentage est inscrit dans la convention. Ce pourcentage doit tenir compte des besoins recensés par le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées. Dans ce cadre, il propose au gestionnaire des candidats pour ces logements, dans le respect des conditions spécifiques d'admission prévues par ladite convention.

Pour répondre à ces obligations, le gestionnaire signale les logements devenus vacants aux services préfectoraux et, le cas échéant, aux délégataires des droits à réservation du préfet en application de l'article L. 441-1.

Les modalités de gestion des réservations et des attributions sont déterminées par la convention.

**Art. R353-164**

Lorsque l'établissement doit faire l'objet de travaux d'amélioration, le gestionnaire doit informer les résidents conformément aux dispositions de la convention ouvrant droit à l'aide personnalisée au logement.

Si les travaux nécessitent l'évacuation temporaire des résidents, le gestionnaire est tenu de les reloger temporairement et, en cas de diminution des capacités d'accueil, de proposer des solutions de relogement. Les modalités de ces relogements, déterminées en accord avec le préfet ou son délégataire, sont précisées dans la convention type.

Un mois avant la date d'achèvement des travaux, le gestionnaire notifie par lettre recommandée avec accusé de réception aux résidents dans les lieux ou à ceux susceptibles d'être réintégrés à la suite d'un relogement temporaire, le montant de la nouvelle redevance qui s'appliquera à cette date.

**Art. R353-165**

I. — (Abrogé)

II. — En cas de non-respect par le gestionnaire d'un logement-foyer dénommé résidence sociale des engagements prévus dans la convention conditionnant le bénéfice de l'aide personnalisée au logement, l'autorité administrative compétente peut retirer l'agrément d'intermédiation locative et de gestion locative sociale mentionné aux articles L. 365-4 et R. 365-8.

###### Section 8 : Conventions conclues en application de l'article L. 831-1 (3°) entre l'Etat et les personnes physiques bénéficiaires d'un prêt aidé à l'accession à la propriété et mentionnées à l'article R331-41 (3°).

**Art. D353-166**

Les conventions conclues en application de l'article L. 831-1 (3°) entre l'Etat et les personnes physiques bénéficiaires d'un prêt aidé à l'accession à la propriété et mentionnées à l'article D. 331-41 (3°) doivent être conformes à la convention type reproduite en annexe du présent code.

**Art. D353-167**

Les conventions se renouvellent pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre partie. Selon le cas, la dénonciation est notifiée par acte administratif, notarié ou extrajudiciaire, au moins six mois avant leur date d'expiration.

**Art. D353-168**

Les logements sont loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location, sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles.

Les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé en application de l'article D. 331-20.

**Art. D353-169**

Le bailleur est tenu de proposer au locataire un contrat de location conforme à la convention.

Le contrat de location est conclu pour une durée de trois ans. Toutefois, s'il est conclu avant le 30 juin suivant le troisième anniversaire de la prise d'effet de la convention, sa durée est égale à la période restant à courir jusqu'à la date du 30 juin mentionnée ci-dessus. Pendant la durée de la convention, sous réserve du respect des obligations définies par l'article 18 de la loi n° 82-526 du 22 juin 1982, le contrat de location se renouvelle pour des périodes triennales, sauf refus du locataire notifié dans les conditions prévues par la convention. En cas de vacance intervenant au cours du contrat de location, le nouveau locataire est substitué de plein droit à l'ancien locataire.

**Art. D353-170**

Le locataire peut donner congé à tout moment, dans les conditions définies par la convention.

**Art. D353-171**

Le bailleur peut demander au locataire, lors de la signature du contrat de location, le versement d'un dépôt de garantie qui ne peut être supérieur à deux mois de loyer en principal.

**Art. D353-172**

Le loyer maximum applicable aux logements conventionnés dont la valeur est déterminée par mètre carré de surface habitable, ainsi que les conditions de son évolution, sont fixés par la convention.

**Art. D353-173**

Le loyer pratiqué, dont la valeur est fixée au mètre carré de surface habitable, peut évoluer selon les modalités fixées par la convention et dans la limite des dispositions prises en application du titre IV de la loi n° 82-526 du 22 juin 1982.

**Art. D353-174**

Le loyer est payable par fraction mensuelle à terme échu.

**Art. D353-175**

Le bailleur est tenu, envers les organismes chargés du paiement de l'aide personnalisée au logement, de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, à la liquidation et au versement de celle-ci, dans les conditions définies par la convention.

**Art. D353-176**

Les conventions peuvent être révisées à la demande de l'une ou l'autre partie.

**Art. D353-177**

La convention fixe les sanctions encourues pour le non-respect des engagements contractuels.

**Art. D353-178**

Le préfet s'assure de la publication des conventions au fichier immobilier ou de leur inscription au livre foncier.

###### Section 9 : Conventions conclues en application de l'article L. 831-1 (3) entre l'Etat et les sociétés d'économie mixte ayant pour objet statutaire la rénovation urbaine et la restauration immobilière dans le cadre des opérations qui leur sont confiées par des collectivités publiques.

**Art. D353-189**

Les conventions passées en application des dispositions de l'article L. 831-1 (3°) entre l'Etat et les sociétés anonymes d'économie mixte ayant pour objet statutaire la rénovation urbaine et la restauration immobilière dans le cadre des opérations qui leur sont confiées par les collectivités publiques doivent être conformes à la convention type annexée à l'article D. 353-190.

Seules peuvent bénéficier des dispositions de la présente section les sociétés qui, pour la durée de leur intervention, ont obtenu de la collectivité locale la garantie de l'équilibre d'exploitation du programme qui leur a été confié.

**Art. D353-190**

La convention ci-annexée s'applique aux logements à usage locatif appartenant aux sociétés anonymes d'économie mixte mentionnées à l'article D. 353-189 lorsqu'ils donnent lieu à des prêts aidés par l'Etat définis par les articles D. 331-1 à R. 331-31 :

a) Soit pour leur construction ;

b) Soit pour leur acquisition et amélioration.

**Art. D353-191**

Les dispositions des articles D. 353-60 à D. 353-61, D. 353-66 à D. 353-68, D. 353-70 à R. 353-76, R. 353-79 à R. 353-81 et R. 353-83 à R. 353-88 sont applicables à la convention annexée à l'article D. 353-190.

**Art. D353-192**

La gestion des logements faisant l'objet d'une convention annexée à l'article D. 353-190 sera assurée selon les modalités prévues par la convention type annexée à l'article D. 353-190.

**Art. D353-193**

Les conventions fixent le pourcentage des logements conventionnés que les bailleurs s'engagent à réserver lors de la mise en location des logements et au fur et à mesure des vacances au profit des personnes et des familles répondant à des critères de priorité définis par arrêté préfectoral.

Ces familles sont désignées par le préfet sur la base d'une liste établie par les services préfectoraux à partir des demandes de logement déposées à la mairie du domicile du demandeur ou auprès des bailleurs.

**Art. D353-194**

Un pourcentage de l'ensemble des logements conventionnés doit être occupé par les personnes ou les familles dont les ressources sont inférieures à un montant déterminé par le préfet. Ce pourcentage est fixé par les conventions.

**Art. D353-195**

Les conventions fixent les conditions d'occupation des logements, conformément à celles prévues par l'article R. 441-3.

Lors de la mise en service et au fur et à mesure des vacances, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-20.

**Art. D353-196**

Lorsque le programme a pour objet principal le relogement de personnes ou de familles rendu nécessaire par la réalisation d'une opération d'aménagement urbain qui lui a été confiée par ailleurs par une collectivité locale, le bailleur, en application des obligations qui lui incombent pour la réalisation de cette opération, procédera en priorité au relogement des personnes dont le logement est compris dans le périmètre de cette opération.

Dans ce cas, les conventions fixent les conditions d'exonération à l'obligation de réservation définie à l'article D. 353-193 et à la mise en oeuvre du pourcentage mentionné à l'article D. 353-194.

Les personnes qui bénéficient d'un relogement prioritaire dans les conditions de l'alinéa 1er ci-dessus ne sont pas soumises au plafond de ressources prévu à l'article D. 331-20.

**Art. D353-197**

En application des dispositions de l'article L. 353-7, à la date d'entrée en vigueur de la convention, le bailleur propose au locataire ou occupant de bonne foi dans les lieux un projet de bail auquel sont annexés une copie de ladite convention ainsi que des éléments du barème de l'aide personnalisée au logement.

Le locataire dispose d'un délai de six mois pour accepter ce projet de bail qui reproduit en caractères très apparents le texte intégral de l'article L. 353-7 et qui fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions.

Pour les logements mentionnés à l'article D. 353-190 b) le bail prend effet à compter de la date d'achèvement des travaux.

**Art. D353-198**

Pour les logements mentionnés au dernier alinéa de l'article D. 353-197, dont la construction a été financée dans les conditions prévues à l'article R. 311-1 (alinéas 2,3 et 4), de la loi du 21 juillet 1950 et de l'article 269 du code de l'urbanisme et de l'habitation, et dans le cas où ces logements font l'objet de travaux justifiés par des considérations de sécurité, de salubrité ou de mise aux normes minimales d'habitabilité, le bailleur présente aux locataires concernés un projet de bail, conforme aux dispositions prévues à l'alinéa 1er dudit article, et entrant en vigueur après l'achèvement des travaux.

Ce projet de bail reproduit en caractères très apparents le texte intégral de l'article L. 353-8 et fait l'objet d'une notification aux intéressés dans les conditions fixées par les conventions.

**Art. D353-199**

Pour les logements régis par la loi n° 48-1360 du 1er septembre 1948 le projet de bail mentionné à l'article D. 353-197 doit, en outre, reproduire, en caractère très apparents, le texte intégral de l'article L. 353-9.

###### Section 10 : Conventions conclues en application de l'article L. 831-1 (3°) entre l'Etat et les personnes physiques ou morales bénéficiaires de prêts prévus par la sous-section IV bis de la section II du chapitre I du titre III du livre III.

**Art. D353-200**

Les conventions conclues en application de l'article L. 831-1 (3°) entre l'Etat et les personnes physiques ou morales bénéficiaires de prêts prévus par la sous-section 4 bis de la section II du chapitre 1er du titre III du livre III doivent être conformes à la convention type reproduite en annexe du présent code.

Les conventions ne peuvent être conclues que pour des logements vacants.

**Art. D353-201**

Les conventions se renouvellent pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre partie. Selon le cas, la dénonciation est notifiée par acte administratif, notarié ou extrajudiciaire, au moins six mois avant leur date d'expiration.

**Art. D353-202**

Les logements sont loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 443-1 du code de l'action sociale et des familles.

Les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé en application de l'article D. 331-42.

**Art. D353-203**

Le bailleur est tenu de proposer au locataire un contrat de location conforme à la convention.

**Art. D353-204**

Lorsque le bailleur n'est pas un organisme d'habitations à loyer modéré, le contrat de location est conclu pour une durée de trois ans. Toutefois, s'il est conclu avant le 30 juin suivant le troisième anniversaire de la prise d'effet de la convention, sa durée est égale à la période restant à courir jusqu'à la date du 30 juin mentionnée ci-dessus. Pendant la durée de la convention, sous réserve du respect des obligations définies par l'article 18 de la loi n° 82-526 du 22 juin 1982, le contrat de location se renouvelle pour des périodes triennales, sauf refus du locataire notifié dans les conditions prévues par la convention. En cas de vacance intervenant au cours du contrat de location, le nouveau locataire est substitué de plein droit à l'ancien locataire.

Lorsque le bailleur est un organisme d'habitations à loyer modéré, les dispositions de l'article L. 353-15 sont applicables aux locataires.

**Art. D353-205**

Une copie de la convention doit être tenue en permanence à la disposition des locataires, ou de leurs associations, dans les conditions fixées par la convention.

**Art. D353-206**

Le locataire peut donner congé à tout moment, dans les conditions définies par la convention.

**Art. D353-207**

Le bailleur peut demander au locataire, lors de la signature du contrat de location, le versement d'un dépôt de garantie qui ne peut être supérieur à deux mois de loyer en principal.

**Art. D353-208**

Le loyer maximum applicable aux logements conventionnés, dont la valeur est fixée, pour les organismes d'habitations à loyer modéré, au mètre carré de surface utile, résultant de l'application du 1° et du 2° de l'article D. 353-16, ou, pour les autres bailleurs, au mètre carré de surface habitable, ainsi que les conditions de son évolution sont fixés par la convention.

**Art. D353-209**

Les loyers pratiqués, dont la valeur est fixée, selon les cas, au mètre carré de surface utile ou au mètre carré de surface habitable selon les mêmes modalités que les loyers maxima définis à l'article D. 353-208, peuvent évoluer selon les modalités fixées par la convention et dans la limite des dispositions prises en application du titre IV de la loi n° 82-526 du 22 juin 1982.

**Art. D353-210**

Le loyer est payable par fraction mensuelle à terme échu.

**Art. D353-211**

Les bailleurs sont tenus, envers les organismes chargés du paiement de l'aide personnalisée au logement, de fournir toutes les informations et justifications nécessaires à l'établissement du droit à l'aide personnalisée au logement, à la liquidation et au versement de celle-ci, dans les conditions définies par la convention.

**Art. D353-212**

Les conventions peuvent être révisées à la demande de l'une ou l'autre partie.

**Art. D353-213**

La convention fixe les sanctions encourues pour le non-respect des engagements contractuels.

**Art. D353-214**

Le préfet s'assure de la publication des conventions au fichier immobilier ou de leur inscription au livre foncier.

#### Titre VI : Organismes consultatifs et organismes concourant aux objectifs de la politique d'aide au logement.

##### Chapitre Ier : Conseil national de l'habitat.

**Art. D361-1**

Il est institué auprès du ministre chargé du logement un Conseil national de l'habitat.

**Art. R*361-2**

Le ministre chargé du logement peut recueillir l'avis du Conseil national de l'habitat sur toute question relative à la politique du logement.

Le Conseil national de l'habitat est consulté sur le barème de l'aide personnelle au logement, sur sa révision annuelle et, d'une façon générale, sur toute mesure relative à ses modalités de financement et de versement.

Il est également consulté sur les mesures destinées à favoriser la mixité sociale ou à réhabiliter l'habitat existant ainsi que sur les modifications des régimes d'aides directes ou indirectes de l'Etat à l'accession à la propriété.

**Art. D361-3**

Le président et le vice-président du Conseil national de l'habitat sont désignés parmi les membres énumérés aux articles D. 361-4 et R. 361-4-1 par le ministre chargé du logement après consultation du ministre chargé des affaires sociales.

**Art. D361-4**

Le Conseil national de l'habitat comprend les catégories de membres prévues au présent article et à l'article R. 361-4-1. Elles sont ainsi réparties :

a) Pour l'administration, treize membres :

— trois membres représentant le ministre chargé du logement ;

— un membre représentant le garde des sceaux, ministre de la Justice ;

— un membre représentant le ministre de l'Intérieur et de la Décentralisation ;

— un membre représentant le ministre chargé de l'Economie ;

— un membre représentant le ministre chargé du Budget ;

— un membre représentant le ministre chargé de la Consommation ;

— deux membres représentant le ministre chargé des affaires sociales ;

— un membre représentant le ministre chargé de l'immigration ;

— un membre représentant le ministre chargé de l'Agriculture ;

— un membre représentant le ministre chargé des Droits de la femme.

b) Pour les élus de la nation et des collectivités territoriales, outre le député et le sénateur prévus à l'article L. 361-1, huit membres, à savoir :

— deux représentants des conseils départementaux désignés par l'assemblée des départements de France ;

— trois représentants des maires désignés par l'association des maires de France ;

— un représentant des établissements publics de coopération intercommunale, désigné par Intercommunalités de France ;

— un représentant des métropoles, communautés urbaines, communautés d'agglomération et grandes villes désigné par France Urbaine ;

— un représentant des conseils régionaux désigné par Régions de France.

c) Pour les constructeurs, les maîtres d'œuvre et les entreprises du Bâtiment, les gestionnaires de logements, les établissements financiers, les organismes d'allocations familiales, le notariat, trente-trois membres représentant respectivement :

— le Conseil national de l'ordre des architectes ;

— le Conseil supérieur de l'ordre des géomètres experts ;

— le Conseil supérieur du notariat ;

— l'Union sociale pour l'habitat ;

— la Fédération nationale des offices publics de l'habitat ;

— les entreprises sociales pour l'habitat ;

— Procivis - UES-AP ;

— la Fédération nationale des sociétés coopératives d'HLM ;

— la fédération des entreprises publiques locales ;

— Action logement ;

— la Fédération des promoteurs immobiliers de France ;

— le Pôle habitat de la Fédération française du bâtiment ;

— l'Union des syndicats de l'immobilier ;

— la Fédération Solidaires pour l'habitat (SOLIHA) ;

— la Fédération nationale de l'immobilier ;

— la Fédération française du Bâtiment ;

— la Confédération de l'artisanat et des petites entreprises du Bâtiment ;

— l'Union nationale des aménageurs ;

— l'Union nationale des propriétaires immobiliers ;

— l'Institut de la transition foncière ;

— la Caisse nationale des allocations familiales (deux membres) ;

— la Caisse centrale de la mutualité sociale agricole ;

— la Banque de France ;

— le Crédit foncier de France ;

— la Caisse des dépôts et consignations ;

— la Fédération nationale du crédit agricole ;

— la Confédération nationale du crédit mutuel ;

— la Fédération bancaire française ;

— l'organe central des caisses d'épargne et des banques populaires ;

— France assureurs ;

— l'UNAFO ;

— la Fédération des associations et des acteurs pour la promotion et l'insertion par le logement.

d) Pour les usagers, treize membres représentant :

— l'Union nationale des associations familiales ;

— la Fédération nationale des familles rurales ;

— la Confédération générale du logement ;

— la Confédération nationale du logement ;

— l'association Force ouvrière consommateurs ;

— la Confédération syndicale des familles ;

— la Confédération de la consommation, du logement et du cadre de vie ;

— la Confédération générale du travail ;

— la Confédération générale du travail Force ouvrière ;

— la Confédération française démocratique du travail ;

— la Confédération française des travailleurs chrétiens ;

— la Confédération générale des cadres ;

— l'Association nationale pour l'information sur le logement (ANIL).

e) Dix personnalités choisies en raison de leur compétence par le ministre chargé du logement.

Les membres mentionnés aux c et d du présent article sont désignés pour trois ans renouvelables par l'organisme qu'ils représentent. Des suppléants des membres mentionnés aux b, c et d sont désignés en nombre égal et dans les mêmes conditions que les titulaires. L'organisme peut procéder à un changement de titulaire ou de suppléant en cours de mandat, pour la durée restant à accomplir.

**Art. R361-4-1**

La consultation au plan national des associations de défense des personnes en situation d'exclusion par le logement prévue par l'article 31 de la loi n° 98-657 du 29 juillet 1998 d'orientation relative à la lutte contre les exclusions est assurée par la constitution, au sein du Conseil national de l'habitat, d'un collège les représentant, comprenant quatre membres ainsi répartis :

1° Deux membres représentant l'Union nationale interfédérale des œuvres et organismes privés sanitaires et sociaux ;

2° Un membre représentant Aide à toute détresse Quart-Monde (ATD Quart-Monde) ;

3° Un membre représentant Droit au logement (DAL).

Ces membres sont désignés par l'organisme qu'ils représentent. Des suppléants sont désignés en nombre égal et dans les mêmes conditions que les titulaires.

**Art. D361-5**

Pour l'étude de certaines questions particulières, le Conseil national peut s'adjoindre, avec voix consultative, des personnalités choisies en raison de leur compétence et de leur activité.

Un représentant de chacun des départements ministériels non mentionnés au a de l'article D. 361-4 peut être appelé à prendre part, avec voix délibérative, à l'examen des questions qui concernent son département.

**Art. D361-6**

A l'exception des représentants des ministres mentionnés au a de l'article D. 361-4 ci-dessus, les membres du Conseil national de l'habitat et leurs suppléants sont nommés pour trois ans par arrêté du ministre chargé de la construction et de l'habitation. Leur mandat est renouvelable. Toute personne ayant perdu la qualité en raison de laquelle elle a été nommée cesse d'appartenir au Conseil national. Son remplaçant est nommé pour la durée du mandat restant à courir.

**Art. D361-7**

Le Conseil national de l'habitat se réunit au moins une fois par an.

Il peut décider de créer en son sein des commissions spécialisées, ou des groupes de travail sur des sujets ponctuels.

**Art. D361-12**

Le secrétariat du Conseil national est assuré par la direction de l'habitat, de l'urbanisme et des paysages.

**Art. D361-13**

Le Conseil national est convoqué par son président, soit à l'initiative de ce dernier, soit à la demande du ministre chargé du logement.

Le Conseil national ne peut valablement délibérer que si la majorité des membres le composant est présente ou représentée. Les délibérations sont prises à la majorité des suffrages. En cas de partage égal, la voix du président est prépondérante.

**Art. D361-18**

Les membres du Conseil national peuvent bénéficier du remboursement de leurs frais de déplacement dans les conditions prévues par le décret n° 68-724 du 7 août 1968 fixant les conditions de remboursement des frais occasionnés par les déplacements des agents de l'Etat et autres personnes qui collaborent aux conseils, comités, commissions et autres organismes consultatifs qui apportent leurs concours à l'Etat.

**Art. D361-19**

Les frais de fonctionnement du Conseil national, notamment les dépenses de secrétariat et les vacations versées aux rapporteurs, sont supportés par le ministère chargé du logement.

##### Chapitre II : Comité régional de l'habitat et de l'hébergement.

###### Section 1 : Compétences.

**Art. R362-1**

Le comité régional de l'habitat et de l'hébergement émet chaque année, sur la base d'un rapport présenté par le préfet de région et, conjointement, en Ile-de-France, par le président du conseil régional, un avis sur :

1° La satisfaction des besoins en logement et en hébergement des différentes catégories de population ;

2° Les orientations de la politique foncière et de la politique de l'habitat et de l'hébergement dans la région et des actions engagées par l'Etat et les collectivités territoriales dans ces domaines ;

3° La programmation annuelle et pluriannuelle des différentes aides publiques au logement et des moyens du dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement dans la région et la coordination de ces financements, en particulier ceux de l'Etat, de ses établissements publics, des collectivités territoriales et de leurs groupements et de la participation des employeurs à l'effort de construction ;

4° Les modalités d'application dans la région des principes qui régissent l'attribution des logements locatifs sociaux ;

5° Les politiques menées dans la région en faveur du logement et de l'hébergement des populations défavorisées et des populations immigrées.

**Art. R362-2**

Le comité régional de l'habitat et de l'hébergement est également consulté :

1° Sur le projet de répartition des crédits publics entre les établissements publics de coopération intercommunale et les départements en application du troisième alinéa de l'article L. 301-3, établi chaque année par le préfet de région ;

2° Sur les projets de programmes locaux de l'habitat établis en application de l'article L. 302-2 du présent code, sur les projets de plans locaux d'urbanisme intercommunaux en tant qu'ils tiennent lieu de programmes locaux de l'habitat en application de l'article L. 153-16 du code de l'urbanisme et sur le projet de plan métropolitain de l'habitat et de l'hébergement tenant lieu de programme local de l'habitat et établi en application du V de l'article L. 5219-1 du code général des collectivités territoriales ;

3° Sur les bilans établis en application de l'article L. 302-3 ;

4° Sur la décision de dénonciation d'une convention de délégation par le représentant de l'Etat selon le cas dans le département ou la région, en application du II de l'article L. 301-5-1 ou du III de l'article L. 302-4-2 du présent code ;

5° Au vu des bilans triennaux prévus à l'article L. 302-9, sur les projets d'arrêtés prévus à l'article L. 302-9-1 ;

6° Sur toute création, dissolution ou modification de compétences des organismes d'habitations à loyer modéré exerçant ou demandant à être autorisés à exercer leur activité dans la région. Toutefois, l'avis du comité n'est pas requis lorsque la dissolution ou la modification de compétence est prononcée à titre de sanction en application de l'article L. 342-14 ;

7° Sur les projets de plans départementaux d'action pour le logement et l'hébergement des personnes défavorisées ;

8° Sur les demandes ou modifications des agréments relatifs à la maîtrise d'ouvrage mentionnés à l'article L. 365-2 ;

9° Sur le bilan, présenté par le délégué régional de l'Agence nationale de l'habitat ou son représentant, de l'utilisation des aides versées au parc privé et de celles participant à la lutte contre l'habitat indigne au sein de ce parc, ainsi que de celle des aides aux établissements d'hébergement visées au III de l'article R. 321-12 ;

10° Sur l'arrêté pris par le représentant de l'Etat dans la région en application du second alinéa du III de l'article 199 novovicies du code général des impôts ;

11° Sur l'arrêté pris par le représentant de l'Etat dans la région en application du deuxième alinéa du IV de l'article 199 novovicies du code général des impôts ;

12° Sur la demande d'agrément des observatoires des loyers, en application du troisième alinéa de l'article 16 de la loi n° 89-462 du 6 juillet 1989 modifiée ;

13° Sur la liste des terrains mobilisables en faveur du logement établie par le représentant de l'Etat dans la région en application des dispositions du 2° du II de l'article L. 3211-7 du code général de la propriété des personnes publiques ;

14° Sur les rapports établis annuellement par les représentants de l'Etat dans les départements de la région sur l'application du supplément de loyer, en application de l'article L. 441-10 ;

15° Sur les rapports établis annuellement par les représentants de l'Etat dans les départements de la région et, le cas échéant, par les présidents de conseil des métropoles, sur les ventes de logements d'habitation à loyer modéré, en application des articles L. 443-7 et L. 443-15-2 ;

16° Sur les rapports annuels d'activité des fonds de solidarité pour le logement en application de l'article 6 de la loi n° 90-449 du 31 mai 1990 ;

17° Sur les projets d'intérêt majeur en application du 2° de l'article L. 350-3 du code de l'urbanisme ;

18° En Ile-de-France, sur la décision de délégation aux établissements publics de coopération intercommunale, de l'attribution des aides à la pierre, en application de l'article L. 302-13, sur le cahier des charges régional établi par le représentant de l'Etat dans la région auquel doivent se conformer les dispositifs mentionnés à l'article L. 441-2-7 , ainsi que, sur proposition du préfet de région, sur des critères de cotation susceptibles d'être communs aux territoires concernés par la mise en œuvre d'un système de cotation mentionné à l'article L. 441-2-8 afin d'accompagner les réflexions à l'échelle de chacun de ces territoires ;

19° Sur les créations ou extensions des établissements publics fonciers d'Etat ou locaux, en application des articles L. 321-2, L. 324-2 et L. 324-2-1 A du code de l'urbanisme ;

20° Sur le bilan annuel des actions des établissements publics fonciers d'Etat en application de l'article L. 321-6 du code de l'urbanisme, des établissements publics fonciers locaux en application de l'article L. 324-2-2 du même code et de l'office foncier de la Corse mentionné à l'article L. 4424-26-1 du code général des collectivités territoriales, ainsi que de leurs modalités d'intervention et des moyens mis en œuvre, définis dans leurs programmes pluriannuels d'intervention ;

21° (Abrogé).

Le comité régional de l'habitat et de l'hébergement peut déléguer tout ou partie des compétences prévues aux 2° à 21° du présent article à son bureau ou aux commissions spécialisées mentionnées aux articles R. 362-11 et R. 362-15.

Chaque année, le préfet de région informe le comité régional de l'habitat et de l'hébergement des éléments mentionnés au septième alinéa de l'article L. 443-13.

###### Section 2 : Composition et fonctionnement.

####### Sous-section 1 : Dispositions applicables aux comités régionaux de l'habitat et de l'hébergement autres que celui d'Ile-de-France

**Art. R362-3**

Le comité régional de l'habitat et de l'hébergement est présidé par le préfet de région qui peut se faire représenter. Les préfets de département, ou leur représentant, assistent de droit, avec voix consultative, aux séances du comité régional de l'habitatet de l'hébergement.

Les membres du comité régional de l'habitat et de l'hébergement sont répartis en trois collèges :

1° Un collège de représentants des collectivités territoriales et de leurs groupements ;

2° Un collège de professionnels intervenant dans les domaines du logement, du foncier, de l'immobilier, de la construction ou de la mise en oeuvre des moyens financiers correspondants ;

3° Un collège de représentants d'organismes intervenant dans le domaine de l'accueil, du soutien, de l'hébergement, de l'accompagnement, de l'insertion ou de la défense des personnes en situation d'exclusion, d'organisations d'usagers, des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement, de bailleurs privés, des partenaires sociaux associés à la gestion de la participation des employeurs à l'effort de construction, et de personnalités qualifiées.

Aucun collège ne peut comprendre plus de la moitié des membres du comité.

**Art. R362-4**

Les membres du comité régional de l'habitat et de l'hébergement sont nommés pour une période de six ans renouvelable par arrêté du préfet de région.

Des suppléants des membres appartenant aux collèges mentionnés aux 2° et 3° de l'article R. 362-3 peuvent être désignés dans les mêmes conditions que les titulaires.

**Art. R362-5**

Les membres du comité régional de l'habitat et de l'hébergement mentionnés au 1° de l'article R. 362-3 sont les suivants :

1° Le président du conseil régional ou, en Corse, le président du conseil exécutif de Corse, ou son représentant ;

2° Les présidents des conseils départementaux, ou leurs représentants, et, en Corse, un conseiller exécutif nommé par le président du conseil exécutif et un conseiller à l'Assemblée de Corse élu en son sein, ou leurs suppléants, désignés dans les mêmes conditions ;

3° Les présidents des métropoles, des communautés urbaines, des communautés d'agglomération et des syndicats d'agglomération nouvelle compétents en matière de programme local de l'habitat, ou leurs représentants ;

4° Les présidents des communautés de communes compétentes en matière d'habitat et ayant conclu une convention de délégation de compétences avec l'Etat en application de l'article L. 301-5-1, ou leurs représentants.

**Art. R362-6**

Le préfet de région établit la liste des catégories de professionnels mentionnés au 2° de l'article R. 362-3 et le nombre de représentants par catégorie, en fonction de la situation de l'habitat et de l'hébergement et de l'importance de l'activité exercée par ces professionnels dans la région. Sur proposition, le cas échéant, des organisations professionnelles, il arrête la liste des membres de ce collège.

**Art. R362-7**

Le préfet de région établit la liste des catégories de représentants mentionnés au 3° de l'article R. 362-3 et le nombre de représentants par catégorie. Il arrête la liste des membres de ce collège après y avoir adjoint, en tant que de besoin, des personnalités compétentes dans le domaine de l'habitat ou de l'hébergement.

**Art. R362-8**

Le comité régional de l'habitat et de l'hébergement se réunit au moins une fois par an sur convocation de son président.

**Art. R362-9**

En cas de partage égal des voix au sein du comité régional de l'habitat et de l'hébergement ou du bureau, la voix du président est prépondérante.

**Art. R362-10**

Le comité régional de l'habitat et de l'hébergement crée en son sein un bureau comprenant au moins, outre le président ou son représentant, deux membres de chacun des collèges définis à l'article R. 362-3. Des suppléants sont désignés dans les mêmes conditions que les titulaires. Le bureau organise les travaux du comité et, le cas échéant, des commissions prévues à l'article R. 362-11 et propose au comité un règlement intérieur. Le président ou le bureau peut saisir le comité de toute question entrant dans les compétences énumérées aux articles R. 362-1 et R. 362-2.

Le bureau rend compte de son activité au comité régional de l'habitat et de l'hébergement.

**Art. R362-11**

I. — La commission prévue à l'article 2 de la loi n° 90-449 du 31 mai 1990 est présidée par le préfet de région ou son représentant.

Les préfets de département, le président du conseil régional ou, en Corse, le président du conseil exécutif de Corse, les présidents des conseils départementaux, ou leurs représentants et, en Corse, un conseiller exécutif nommé par le président du conseil exécutif et un conseiller à l'Assemblée de Corse élu en son sein, ou leurs suppléants, désignés dans les mêmes conditions, sont membres de droit de cette commission.

Les autres membres de cette commission sont désignés au sein du comité régional de l'habitat et de l'hébergement par le préfet de région.

Cette commission peut entendre des personnes qualifiées extérieures au comité régional de l'habitat et de l'hébergement.

Le comité régional de l'habitat et de l'hébergement précise les règles de fonctionnement de cette commission.

II. — Le comité régional de l'habitat et de l'hébergement peut créer en son sein des commissions spécialisées. Il en fixe les attributions, qui peuvent porter sur un ou plusieurs domaines de compétence ou sur un territoire déterminé, la durée, la composition et les règles de fonctionnement. Chaque commission, présidée par le préfet de région ou son représentant ou par un préfet de département ou son représentant, comprend au moins deux membres de chacun des collèges définis à l'article R. 362-3 et peut entendre des personnes qualifiées extérieures au comité régional de l'habitat et de l'hébergement.

**Art. R362-12**

Le secrétariat du comité, du bureau et des commissions est assuré par les services de l'Etat compétents en matière de logement.

####### Sous-section 2 : Dispositions spécifiques au comité régional de l'habitat et de l'hébergement d'Ile-de-France

**Art. R362-13**

I. — Le comité régional de l'habitat et de l'hébergement d'Ile-de-France est présidé conjointement par le préfet de région ou son représentant et par le président du conseil régional d'Ile-de-France ou son représentant.

II-Le collège des membres représentant l'Etat mentionné au 1° de l'article L. 302-13 est constitué par le préfet de région d'Ile-de-France, préfet de Paris, les préfets des autres départements d'Ile-de-France, le directeur régional et interdépartemental de l'environnement, de l'aménagement et des transports, le directeur régional et interdépartemental de l'hébergement et du logement et le directeur régional de la jeunesse, des sports et de la cohésion sociale, ou leurs représentants.

III. — Le collège des membres représentant la région Ile-de-France et les départements franciliens mentionné au 2° de l'article L. 302-13 est constitué par le président du conseil régional d'Ile-de-France ou son représentant, onze conseillers régionaux ou leurs suppléants, et les présidents des conseils départementaux d'Ile-de-France ou leurs représentants.

IV. — Le collège des membres représentant les structures intercommunales mentionné au 3° de l'article L. 302-13, est constitué par :

1° Le président du conseil de la métropole du Grand Paris ou son représentant et onze conseillers de la métropole ou leurs suppléants, désignés par le conseil de la métropole en application de l'article L. 5211-1 du code général des collectivités territoriales ;

2° Douze présidents d'établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat ayant leur siège hors du périmètre de la métropole du Grand Paris, ou leurs représentants. Chacun des départements de l'Essonne, de Seine-et-Marne, du Val-d'Oise et des Yvelines est représenté au comité par au moins un président d'établissement public de coopération intercommunale ayant son siège dans le département.

Les douze présidents d'établissements publics de coopération intercommunale mentionnés à l'alinéa précédent sont élus par une assemblée spéciale composée de l'ensemble des présidents d'établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat et ayant leur siège hors du périmètre de la métropole du Grand Paris.

L'élection est organisée par le préfet de la région d'Ile-de-France qui convoque les membres de l'assemblée dix jours au moins avant la date de la réunion.

L'assemblée spéciale ne peut valablement voter que si un quart au moins de ses membres est présent ou représenté.

Si le quorum ne peut être atteint en début de séance, l'assemblée spéciale est à nouveau réunie sur convocation du préfet de la région d'Ile-de-France au plus tard dans les huit jours francs suivants la séance. L'élection peut avoir lieu sans condition de quorum.

L'assemblée spéciale procède sous la présidence de son doyen d'âge à l'élection de son président.

Le président appelle les deux benjamins de l'assemblée spéciale en qualité d'assesseurs. Le président et les deux assesseurs forment le bureau de l'assemblée spéciale. Ils participent au décompte des votes et signent le procès-verbal.

Les déclarations de candidature des présidents d'établissements publics de coopération intercommunale souhaitant siéger au comité régional de l'habitat et de l'hébergement d'Ile-de-France, sont adressées au bureau de l'assemblée, ou par courrier au préfet de la région d'Ile-de-France en cas d'impossibilité de siéger à l'assemblée ou de s'y faire représenter.

Le vote par procuration est admis. Chaque électeur présent ne peut disposer de plus de trois procurations.

Les désignations sont effectuées à main levée et à la majorité simple.

Par dérogation aux neuf alinéas précédents, le préfet de la région d'Ile-de-France peut décider que l'élection des douze présidents d'établissements publics de coopération intercommunale mentionnés au troisième alinéa du présent IV aura lieu par voie électronique.

L'engagement de l'élection par voie électronique est subordonné à la vérification préalable que l'ensemble des membres du collège électoral ont accès à des moyens techniques permettant leur participation effective pendant la durée du vote.

Le préfet de la région d'Ile-de-France informe l'ensemble des présidents d'établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat et ayant leur siège hors du périmètre de la métropole du Grand Paris de la tenue de ce scrutin par voie électronique, dix jours au moins avant la date prévue, de la date de ce scrutin et de l'heure de son début ainsi que de la date et de l'heure à laquelle interviendra au plus tôt sa clôture.

Les déclarations de candidature des présidents d'établissements publics de coopération intercommunale souhaitant siéger au comité régional de l'habitat et de l'hébergement d'Ile-de-France sont adressées par voie électronique au préfet de la région d'Ile-de-France au plus tard deux jours avant l'ouverture du scrutin.

Le scrutin est ouvert par un message du préfet de la région d'Ile-de-France ou de son représentant, à l'ensemble des membres du collège électoral, qui rappelle le nom des candidats et l'heure de clôture du scrutin.

L'ensemble du collège électoral est rendu destinataire des messages de vote envoyés durant le scrutin.

Le scrutin est clos par un message du préfet de la région d'Ile-de-France ou de son représentant, qui ne peut intervenir avant l'heure limite fixée pour la clôture du scrutin.

En cas d'incident technique, la délibération et la procédure de vote peuvent être reprises ou poursuivies dans les mêmes conditions.

Le scrutin ne peut être déclaré valable que si un quart au moins des membres du collège électoral a participé au scrutin en exprimant son vote par voie électronique. Si tel n'est pas le cas, un nouveau scrutin par voie électronique est organisé au plus tard dans les huit jours francs suivant le scrutin initial. L'élection peut alors avoir lieu sans condition de participation minimale à ce nouveau scrutin.

Au terme du délai fixé pour l'expression des votes, le président en adresse les résultats à l'ensemble des membres du collège.

Les résultats sont proclamés, affichés et publiés par le préfet de la région d'Ile-de-France. Ils peuvent être contestés devant le tribunal administratif, dans les dix jours qui suivent leur proclamation, par tout électeur, par tout candidat et par le préfet.

V. — Le préfet de région d'Ile-de-France et le président du conseil régional établissent la liste des catégories de professionnels et des associations mentionnés au 4° de l'article L. 302-13 et le nombre de représentants au comité régional de l'habitat et de l'hébergement, en fonction de la situation de l'habitat et de l'hébergement et de l'importance de leur activité en Ile-de-France. Sur proposition, le cas échéant, des organisations professionnelles ou des associations, le préfet de région d'Ile-de-France et le président du conseil régional arrêtent la liste des membres du comité régional de l'habitat et de l'hébergement d'Ile-de-France ainsi que de leurs suppléants.

VI. — Le préfet de région d'Ile-de-France et le président du conseil régional établissent la liste des catégories de représentants mentionnés au 5° de l'article L. 302-13 et le nombre de représentants au comité régional de l'habitat et de l'hébergement, par catégorie. Ils arrêtent la liste des membres du comité régional de l'habitat et de l'hébergement mentionnés au même alinéa ainsi que de leurs suppléants, en y intégrant, en tant que de besoin, des personnalités compétentes dans le domaine de l'habitat et de l'hébergement.

VII. — Les membres du comité régional de l'habitat et de l'hébergement d'Ile-de-France issus des collèges définis au 4° et 5° du I de l'article L. 302-13 réunis ne peuvent représenter ni moins du quart ni plus de la moitié des membres du comité.

VIII. — Les membres du comité régional de l'habitat et de l'hébergement d'Ile-de-France sont nommés pour une période de six ans renouvelable par arrêté conjoint du préfet de région d'Ile-de-France et du président du conseil régional.

**Art. R362-14**

I. — Le comité régional de l'habitat et de l'hébergement d'Ile-de-France se réunit au moins une fois par an sur convocation de ses deux co-présidents.

Les coprésidents peuvent inviter à assister à une séance toute personne extérieure au comité régional de l'habitat et de l'hébergement dont l'audition leur paraît utile.

II. — En cas de partage égal des voix au sein du comité régional de l'habitat et de l'hébergement d'Ile-de-France ou du bureau, la voix du préfet de région d'Ile-de-France ou de son représentant est prépondérante.

**Art. R362-15**

I. — Le comité régional de l'habitat et de l'hébergement d'Ile-de-France crée en son sein un bureau comprenant au moins, outre chacun des deux co-présidents ou de leur représentant, trois membres de chacun des collèges définis au I de l'article L. 302-13. Des suppléants sont désignés dans les mêmes conditions que les titulaires. Le bureau organise les travaux du comité et, le cas échéant, des commissions prévues aux II et III du présent article, et propose au comité un règlement intérieur. Les coprésidents ou le bureau peuvent saisir le comité de toute question entrant dans les compétences énumérées aux articles R. 362-1 et R. 362-2.

Le bureau rend compte de son activité au comité régional de l'habitat et de l'hébergement.

II. — Les dispositions du I de l'article R. 362-11 sont applicables au comité régional de l'habitat et de l'hébergement d'Ile-de-France.

III. — Le comité régional de l'habitat et de l'hébergement d'Ile-de-France peut créer en son sein des commissions spécialisées. Il en fixe les attributions, qui peuvent porter sur un ou plusieurs domaines de compétence ou sur un territoire déterminé, la durée, la composition et les règles de fonctionnement. Chaque commission est présidée par le préfet de région d'Ile-de-France, ou par un préfet de département, ou par le président du conseil régional, ou leur représentant, comprend au moins deux membres de chacun des collèges définis au I de l'article L. 302-13 et peut entendre des personnes qualifiées extérieures au comité régional de l'habitat et de l'hébergement.

IV. — Le secrétariat du comité, du bureau et des commissions est assuré par les services compétents de l'Etat et du conseil régional selon des modalités définies par le règlement intérieur.

##### Chapitre V : Organismes concourant aux objectifs de la politique d'aide au logement. 

###### Section 1 : Définition des activités conduites en faveur du logement et de l'hébergement des personnes défavorisées.

**Art. R365-1**

1° Les activités de maîtrise d'ouvrage mentionnées à l'article L. 365-2 recouvrent :

a) Les opérations concourant au développement de l'offre de logement et de l'hébergement mentionnées aux articles R. 331-1 et D. 331-96 ;

b) Les opérations d'amélioration de logements et d'établissements d'hébergement mentionnées aux articles R. 321-12 et D. 323-1 ;

c) Les opérations d'amélioration de logements réalisées par l'attributaire suite à une réquisition mentionnée à l'article L. 642-1 ;

d) La conclusion en qualité de preneur d'un bail à réhabilitation mentionné à l'article L. 252-1 ;

e) La conclusion d'un bail dans le cadre d'une convention d'usufruit mentionné à l'article L. 253-1 ;

f) L'acquisition d'un fonds de commerce d'hôtel meublé dans les conditions prévues à l'article R. 381-5.

2° Les activités d'ingénierie sociale, financière et technique mentionnées à l'article L. 365-3 consistent en :

a) L'accueil, le conseil, l'assistance administrative et financière, juridique et technique des personnes physiques, propriétaires ou locataires, dont les revenus sont inférieurs à un montant fixé par voie réglementaire, en vue de l'amélioration de leur logement ou de l'adaptation de celui-ci au handicap et au vieillissement ;

b) L'accompagnement social effectué pour faciliter l'accès ou le maintien dans le logement, réalisé principalement dans le cadre du plan départemental d'action pour le logement des personnes défavorisées. Cet accompagnement consiste notamment en :

— l'aide à la définition d'un projet de logement adapté aux besoins et aux ressources des personnes concernées ;

— l'aide à l'installation dans un logement par l'assistance à l'ouverture des droits, la mobilisation des aides financières existantes, l'aide à l'appropriation du logement et, le cas échéant, l'assistance à la réalisation des travaux nécessaires pour conférer au logement un caractère décent ;

— l'aide au maintien dans les lieux, notamment par l'apport d'un soutien dans la gestion du budget, l'entretien du logement et la bonne insertion des occupants dans leur environnement.

A ce titre, les organismes mentionnés au 8° du I de l'article L. 312-1 et à l'article L. 322-1 du code de l'action sociale et des familles, ainsi que ceux qui participent au dispositif de l'article L. 345-2 du même code sont considérés comme détenteurs de l'agrément mentionné à l'article L. 365-3 pour les activités qu'ils exercent.

c) L'assistance aux personnes qui forment un recours amiable devant la commission de médiation ou un recours contentieux devant le tribunal administratif aux fins de reconnaissance du droit au logement opposable. Les organismes collecteurs agréés associés de l'Union des entreprises et des salariés pour le logement mentionnés à l'article L. 313-18 bénéficient de plein droit, sur l'ensemble du territoire national, de l'agrément au titre de cette activité ;

d) La recherche de logements en vue de leur location à des personnes défavorisées ;

e) La participation aux réunions des commissions d'attribution des organismes d'habitations à loyer modéré mentionnée à l'article L. 441-2 ;

3° Les activités d'intermédiation locative et de gestion locative sociale mentionnées à l'article L. 365-4 consistent en :

a) La location :

— de logements auprès d'organismes agréés au titre de l'article L. 365-2 ou d'organismes d'habitations à loyer modéré en vue de leur sous-location à des personnes défavorisées dans les conditions prévues par l'article L. 442-8-1 ;

— de logements à des bailleurs autres que des organismes d'habitations à loyer modéré en vue de leur sous-location à des personnes défavorisées dans les conditions prévues aux articles L. 321-10, L. 321-10-1 et L. 353-20 ;

— de logements en vue de l'hébergement de personnes défavorisées dans les conditions de l'article L. 851-1 du code de la sécurité sociale ;

— auprès d'un organisme d'habitations à loyer modéré d'un hôtel destiné à l'hébergement, mentionnée au 8° de l'article L. 421-1, au onzième alinéa de l'article L. 422-2 ou au 6° de l'article L. 422-3 ;

— de structures destinées à l'hébergement auprès d'un organisme agréé au titre de l'article L. 365-2 ;

b) La gérance de logements du parc privé ou du parc public, selon les modalités prévues à l'article L. 442-9 ;

c) La gestion de résidences sociales mentionnée à l'article R. 353-165-1.

Les organismes exerçant les activités de maîtrise d'ouvrage prévues au 1° sont considérés comme détenteurs de l'agrément mentionné à l'article L. 365-4 pour la gestion des logements dont ils sont propriétaires, preneurs à bail ou attributaires.

###### Section 2 : Modalités d'obtention et de retrait des agréments délivrés pour l'exercice d'activités conduites en faveur du logement et de l'hébergement des personnes défavorisées.

**Art. R365-2**

L'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 est accordé par arrêté de l'autorité mentionnée à l'article R. 365-6-1 après avis du comité régional de l'habitat compétent ou de chaque comité régional de l'habitat compétent, lorsque l'organisme exerce son activité dans plusieurs régions. Il peut être délivré à tout organisme à gestion désintéressée, hors organismes d'habitations à loyer modéré et sociétés d'économie mixte, en tenant compte :

1° De ses statuts ;

2° De la compétence en matière de gestion financière et comptable de ses dirigeants et de son personnel, salarié ou bénévole ;

3° De sa situation financière, de sa capacité à mobiliser les ressources financières pour mener ses activités ou le concours que lui apportent des institutions publiques, financières et associatives ;

4° De sa capacité technique et financière à assurer le montage des opérations et l'entretien de son parc ;

5° De sa capacité de gestion locative et sociale, lorsqu'il gère lui-même les logements ;

6° De l'appui qui lui est éventuellement apporté par la fédération ou l'union à laquelle il adhère.

L'autorité administrative mentionnée à l'article R. 365-6-1 dispose d'un délai de trois mois à compter de la réception du dossier complet pour se prononcer. L'agrément est délivré sans limitation de durée pour toutes les activités mentionnées au 1° de l'article R. 365-1. Il fixe le territoire sur lequel s'exerce l'activité de l'organisme.

**Art. R365-3**

L'agrément relatif à l'ingénierie sociale, financière et technique prévu à l'article L. 365-3 est délivré par l'autorité mentionnée à l'article R. 365-6 et dans les conditions fixées à cet article, pour une durée de cinq ans renouvelable.

L'agrément peut être délivré pour tout ou partie des activités mentionnées au 2° de l'article R. 365-1 à tout organisme à gestion désintéressée, hors organismes d'habitations à loyer modéré et sociétés d'économie mixte.

Il est accordé après examen des capacités de l'organisme à mener de telles activités en tenant compte :

1° De ses statuts ;

2° De la compétence sociale, financière, technique et juridique de ses dirigeants et de son personnel salarié ou bénévole dans le domaine du logement ou de l'hébergement des personnes défavorisées ;

3° Des moyens en personnel qu'il affecte à chaque activité sur le territoire concerné ;

4° De sa situation financière ;

5° De l'appui qui lui est éventuellement apporté par l'union ou la fédération à laquelle il adhère.

**Art. R365-4**

L'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 est délivré par l'autorité mentionnée à l'article R. 365-6 et dans les conditions fixées à cet article, pour une durée de cinq ans renouvelable.

L'agrément peut être délivré pour tout ou partie des activités mentionnées au 3° de l'article R. 365-1 à tout organisme à gestion désintéressée, hors organismes d'habitations à loyer modéré et sociétés d'économie mixte.

Il est accordé après examen des capacités de l'organisme à mener de telles activités, en tenant compte :

1° De ses statuts ;

2° De la compétence sociale, financière, technique et juridique de ses dirigeants et de son personnel, salarié ou bénévole, dans le domaine du logement ou de l'hébergement des personnes défavorisées ;

3° Des moyens en personnel qu'il affecte à chaque activité sur le territoire concerné ;

4° De sa situation financière ;

5° De l'appui qui lui est éventuellement apporté par l'union ou la fédération à laquelle il adhère.

**Art. R365-5**

A l'appui de sa demande ou du renouvellement de sa demande d'agrément prévu aux articles L. 365-2, L. 365-3, L. 365-4, l'organisme fournit les pièces et renseignements suivants :

1° Ses statuts ;

2° La composition de son conseil d'administration ou de son conseil de surveillance et de son directoire et la description de l'activité professionnelle de chacun des membres de ces conseils ;

3° Pour les sociétés commerciales, la composition de leur capital social ;

4° L'organigramme, la qualification et la part des personnels, salarié et bénévole, ainsi que les activités qu'ils exercent en son sein ;

5° La décision de ses instances dirigeantes de solliciter un ou plusieurs des agréments prévus aux articles L. 365-2, L. 365-3 et L. 365-4 ;

6° Le budget de l'année en cours, le budget prévisionnel du prochain exercice, les comptes financiers des deux derniers exercices clos, sauf s'il a été créé plus récemment ;

7° Un compte rendu d'activités portant sur les actions concernées par l'agrément qu'il a engagées l'année précédente, sauf s'il a été créé plus récemment, et une évolution prévisionnelle de ces activités ;

8° La justification de ses compétences, sur le territoire concerné, au regard de l'activité pour laquelle il souhaite être agréé ;

9° Lorsqu'il est membre d'une union ou d'une fédération, la justification de son adhésion ;

10° Et, dans le cas où il sollicite l'agrément mentionné à l'article L. 365-2 :

a) Un état du patrimoine comprenant le nombre et la localisation des logements détenus, leur typologie, ainsi que leur mode et leur date d'entrée dans leur parc ;

b) Un programme de construction, d'acquisition-amélioration et de rénovation pour les trois prochaines années ainsi qu'une estimation prévisionnelle du coût des travaux ;

c) Une copie de l'avis du comité régional de l'habitat ou de chaque comité régional de l'habitat concerné par la demande d'agrément, saisis par ses soins.

Lorsque l'organisme entend exercer l'activité de gérance prévue au b du 3° de l'article R. 365-1, il doit produire la carte professionnelle prévue à l'article 3 de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce.

**Art. R365-6**

La demande d'agrément relative à l'ingénierie sociale, financière et technique ou à l'intermédiation locative et à la gestion locative sociale, est adressée par le représentant légal de l'organisme par lettre recommandée avec demande d'avis de réception au préfet du département dans lequel l'organisme exerce son activité. La demande doit comporter la liste des pièces prévue à l'article R. 365-5.

Lorsqu'un organisme souhaite mener son activité dans plusieurs départements d'une même région, il présente sa demande d'agrément au préfet de région, selon les mêmes modalités que définies à l'alinéa précédent. Le préfet de région se prononce sur la demande d'agrément après consultation de chaque préfet de département concerné.

Lorsqu'un organisme bénéficie d'un agrément dans un département et qu'il souhaite étendre son activité à tout ou partie de la région, il présente une nouvelle demande au préfet de région. Celui-ci se prononce après consultation de chaque préfet de département concerné. Le nouvel agrément rend caduc l'agrément précédemment délivré.

Le préfet compétent dispose d'un délai de trois mois à compter de la réception du dossier complet pour se prononcer sur la demande d'agrément.

**Art. R365-6-1**

La demande d'agrément ou d'extension de l'agrément relative à la maîtrise d'ouvrage est adressée par le représentant légal de l'organisme au préfet de la région où est situé le siège social de l'organisme.

**Art. R365-7**

Un compte rendu de l'activité concernée et les comptes financiers de l'organisme sont adressés annuellement à l'autorité administrative qui a délivré les agréments prévus aux articles L. 365-2, L. 365-3 et L. 365-4. Cette dernière peut à tout moment contrôler les conditions d'exercice de l'activité de l'organisme.

Toute modification statutaire est notifiée sans délai à l'autorité administrative.

**Art. R365-8**

L'agrément relatif à l'ingénierie sociale, technique et financière prévu à l'article L. 365-3 ou l'agrément relatif à l'intermédiation locative et gestion locative sociale prévu à l'article L. 365-4 peuvent être retirés à tout moment par l'autorité administrative compétente si l'organisme ne satisfait plus aux conditions de délivrance de l'agrément ou s'il est constaté un manquement grave ou répété à ses obligations. Le retrait est prononcé après avoir mis les dirigeants de l'organisme en mesure de présenter leurs observations.

##### Chapitre VI : Organismes d'information sur le logement.

###### Section 1 : Association nationale pour l'information sur le logement.

**Art. R366-1**

La délivrance de l'agrément prévu à l'article L. 366-1 à l'association nationale mentionnée au troisième alinéa du même article est subordonnée au respect, par les statuts de cette association, des clauses reproduites en annexe au présent article.

**Art. R366-2**

L'agrément de l'Association nationale pour l'information sur le logement est délivré par arrêté du ministre chargé du logement, publié au Journal officiel de la République française.

**Art. R366-3**

La demande d'agrément adressée au ministre chargé du logement par l'association est accompagnée d'une copie de ses statuts et d'un descriptif des moyens humains et matériels dont elle dispose pour la réalisation de son objet social.

**Art. R366-4**

Saisie d'une demande en ce sens, l'Association nationale pour l'information sur le logement doit fournir au ministre chargé du logement tous éléments lui permettant de s'assurer du respect par elle des conditions ayant justifié la délivrance de son agrément.

En cas de non-respect de ces conditions et après mise en demeure non suivie d'effet au terme d'un délai de quatre mois, le ministre chargé du logement peut, après l'avoir invitée à faire valoir ses observations, retirer son agrément à l'association.

###### Section 2 : Associations départementales d'information sur le logement

**Art. R366-5**

La délivrance de l'agrément ministériel à une association d'information sur le logement visée au troisième alinéa de l'article L. 366-1 est subordonnée au respect, par ses statuts, des clauses reproduites en annexe au présent article.

**Art. R366-6**

L'agrément d'une association d'information sur le logement est délivré par arrêté du ministre chargé du logement pris après avis de l'Association nationale pour l'information sur le logement et publié au Journal officiel de la République française.

**Art. R366-7**

La demande d'agrément est adressée par l'association au ministre chargé du logement, par lettre recommandée avec demande d'avis de réception, qui en transmet copie à l'Association nationale pour l'information sur le logement afin de recueillir l'avis prévu à l'article L. 366-1. L'association dispose d'un délai d'un mois pour transmettre son avis au ministre. A défaut de réponse dans ce délai, l'avis de l'association est réputé avoir été rendu.

La demande de l'association est accompagnée d'une copie de ses statuts et de tous les éléments permettant de s'assurer de la réalité de son activité, en particulier la composition de ses instances, un descriptif des moyens humains, matériels et financiers dont elle dispose pour la réalisation de son objet social, ainsi que, s'il s'agit d'une association nouvellement créée, la délibération de l'assemblée générale constitutive.

**Art. R366-8**

Saisie d'une demande en ce sens, l'association d'information sur le logement doit fournir au ministre chargé du logement ou à l'Association nationale pour l'information sur le logement tous éléments lui permettant de s'assurer du respect par elle des conditions ayant justifié la délivrance de son agrément.

En cas de non-respect de ces conditions, après mise en demeure non suivie d'effet au terme d'un délai de quatre mois, le ministre chargé du logement peut, après avis de l'Association nationale pour l'information sur le logement et après avoir invité l'Association en cause à faire valoir ses observations, retirer son agrément à l'association.

#### Titre VII : Dispositions diverses ou particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte.

##### Chapitre Ier : Conseil départemental de l'habitat et de l'hébergement.

###### Section 1 : Compétences.

**Art. R371-1**

Le conseil départemental de l'habitat et de l'hébergement émet chaque année, sur la base d'un rapport présenté par le préfet, un avis portant, en ce qui concerne le territoire du département, sur les sujets mentionnés aux 1° à 5° de l'article R. 362-1.

Il est également consulté, en ce qui concerne le territoire du département, sur les projets, rapports, demandes, bilans, documents ou décisions mentionnés aux 1° à 17°, 19° et 21° de l'article R. 362-2, ainsi que sur le bilan annuel des actions des établissements publics fonciers locaux et des établissements publics fonciers et d'aménagement, de leurs modalités d'intervention et des moyens mis en œuvre, définis dans leurs programmes pluriannuels d'intervention.

Le conseil départemental de l'habitat et de l'hébergement peut déléguer tout ou partie des compétences prévues aux 2° à 17°, 19° et 21° de l'article R. 362-2 à son bureau ou aux commissions spécialisées mentionnées à l'article R. 371-9. Il en va de même pour la compétence portant sur le bilan annuel des établissements publics fonciers locaux et des établissements publics fonciers et d'aménagement mentionnée à l'alinéa précédent.

**Art. R371-2**

Le préfet communique une fois par an au conseil départemental de l'habitat et de l'hébergement institué dans les départements d'outre-mer un bilan général de l'aide personnelle au logement attribuée dans le département.

###### Section 2 : Composition et fonctionnement.

**Art. R371-3**

Le conseil départemental de l'habitat et de l'hébergement institué dans les départements d'outre-mer est présidé par le président du conseil départemental qui peut se faire représenter. Il est composé, outre son président, de trente-six membres nommés par arrêté préfectoral et répartis en trois groupes de même importance, à savoir :

1° Pour un tiers, de représentants du conseil départemental, du conseil régional, des communes et des groupements de communes du département désignés dans les conditions fixées à l'article R. 371-5 ;

2° Pour un tiers, de professionnels intervenant dans le département dans le domaine du foncier, ou pour la construction, l'amélioration de l'habitat ou la mise en oeuvre des moyens financiers correspondants, désignés dans les conditions fixées à l'article R. 371-4, dont un représentant du comité économique et social, un représentant du comité de la culture, de l'éducation et de l'environnement et un représentant de la caisse d'allocation familiale compétente, désignés, chacun en ce qui le concerne, par le président de ces organismes ;

3° Pour un tiers, de représentants d'organismes intervenant dans le domaine de l'accueil, du soutien, de l'hébergement, de l'accompagnement, de l'insertion ou de la défense des personnes en situation d'exclusion, d'organisations d'usagers, des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement, de gestionnaires ou de bailleurs privés, des partenaires sociaux associés à la gestion de la participation des employeurs à l'effort de construction, ainsi que de personnalités qualifiées.

Des suppléants peuvent être nommés dans les mêmes conditions que les titulaires.

Le préfet assiste de droit aux séances du conseil départemental de l'habitat et de l'hébergement.

**Art. R371-4**

Le préfet établit la liste des catégories de professionnels mentionnés au 2° de l'article R. 371-3 et le nombre de représentants par catégorie, en fonction de la situation de l'habitat et de l'hébergement et de l'importance de l'activité exercée par ces professionnels dans le département. Sur proposition, le cas échéant, des organisations professionnelles, il arrête la liste des membres de ce collège.

**Art. R371-5**

Les membres du conseil départemental de l'habitat et de l'hébergement institué dans les départements d'outre-mer, mentionnés au 1° de l'article R. 371-3, sont désignés, dans la limite de douze dans les conditions suivantes :

a) Quatre conseillers départementaux élus par le conseil départemental ;

b) Deux conseillers régionaux élus par le conseil régional ;

c) Le maire de la commune chef-lieu du département et, le cas échéant, le maire de la commune dont la population est la plus importante lorsqu'elle n'est pas le chef-lieu ;

d) S'il y a lieu, un président d'établissement public de coopération intercommunale doté de la compétence en matière de logement, désigné dans les conditions arrêtées par le préfet, par les présidents d'établissements publics de coopération intercommunale dotés de cette compétence dans le département. En cas de partage de voix, le président de l'établissement public de coopération intercommunale dont la population est la plus importante est désigné ;

e) Pour le reste des sièges à pourvoir, des maires ou conseillers municipaux de communes différentes.

Les membres siégeant au titre du e sont désignés par l'association départementale des maires ou, à défaut, élus par le collège des maires du département, à la représentation proportionnelle à la plus forte moyenne. Le vote peut avoir lieu par correspondance. Le collège des maires est convoqué par le préfet. Un arrêté préfectoral règle dans chaque département les modalités d'application du présent alinéa.

Le conseil départemental de l'habitat et de l'hébergement se réunit en séance plénière au moins une fois par an sur convocation de son président.

En cas de partage égal des voix au sein du conseil départemental de l'habitat et de l'hébergement ou du bureau, la voix du président est prépondérante.

**Art. R371-6**

Le mandat des membres du conseil départemental de l'habitat et de l'hébergement est de six ans. Il peut être renouvelé.

**Art. R371-7**

Les membres du conseil départemental de l'habitat siégeant au titre du 3° de l'article R. 371-4 sont désignés par le préfet sur proposition des organisations les plus représentatives dont celui-ci établit la liste. En tant que de besoin, pour porter à douze l'effectif de ce groupe, le préfet nomme, par arrêté préfectoral et après consultation du président du conseil départemental, des personnalités compétentes dans le domaine de l'habitat.

**Art. R371-8**

Dans les deux mois qui suivent la désignation de ses membres, le conseil est réuni à l'initiative de son président et procède à la désignation de son bureau. Celui-ci comprend le président du conseil départemental de l'habitat et de l'hébergement et six membres élus à raison de deux au sein de chacun des groupes définis à l'article R. 371-3. Le préfet, ou son représentant, assiste de droit aux réunions du bureau.

Le bureau organise les travaux du conseil et, le cas échéant, des commissions définies à l'article R. 371-9, fixe l'ordre du jour des réunions et propose au conseil un règlement intérieur.

Le président, le bureau du conseil départemental de l'habitat et de l'hébergement ou le préfet peuvent saisir le conseil de toute question entrant dans ses compétences définies à la section I.

Le bureau rend compte de son activité au conseil départemental de l'habitat et de l'hébergement.

Le secrétariat du conseil, du bureau et des commissions est assuré par les services de l'Etat compétents en matière de logement.

**Art. R371-9**

I. — La commission prévue à l'article 2 de la loi n° 90-449 du 31 mai 1990 est présidée par le président du conseil général ou par le membre du conseil général qu'il désigne pour le représenter.

Le préfet est membre de droit de cette commission.

Les autres membres de cette commission sont désignés au sein du conseil départemental de l'habitat et de l'hébergement par le président du conseil général.

Cette commission peut entendre des personnes qualifiées extérieures au conseil départemental de l'habitat et de l'hébergement.

Le conseil départemental de l'habitat et de l'hébergement précise les règles de fonctionnement de cette commission.

II. — Le conseil départemental de l'habitat et de l'hébergement peut créer en son sein des commissions spécialisées. Il en fixe les attributions, qui peuvent porter sur un ou plusieurs domaines de compétence ou sur un territoire déterminé, la durée, la composition et les règles de fonctionnement.

Chaque commission spécialisée comprend au moins deux membres de chacun des groupes définis à l'article R. 371-3. Des suppléants sont désignés dans les mêmes conditions que les titulaires. Des personnes qualifiées extérieures au conseil départemental de l'habitat et de l'hébergement peuvent être entendues.

Les commissions sont présidées par le président du conseil général ou par le membre du conseil général qu'il désigne pour le représenter.

Les représentants des organisations professionnelles de bailleurs, de locataires et de gestionnaires nommés au conseil départemental de l'habitat et de l'hébergement au titre du 2° et du 3° de l'article R. 371-3 forment la commission spécialisée des rapports locatifs.

La conclusion des accords collectifs de location négociés par secteur locatif, entre une ou plusieurs organisations de bailleurs et de locataires, s'opère au sein de la commission spécialisée des rapports locatifs.

La commission rend compte de son activité au conseil départemental de l'habitat et de l'hébergement.

**Art. R371-10**

Pour l'application des dispositions des articles R. 371-1 à R. 371-9 en Guyane et en Martinique et à compter du jour de la première réunion des assemblées de Guyane et de Martinique suivant leur première élection :

a) Les références au préfet sont remplacées par celles du représentant de l'Etat dans la collectivité territoriale ;

b) Les références au conseil général ou à son président et au conseil régional ou à son président sont respectivement remplacées par celles de l'assemblée de Guyane ou de son président et par celles de l'assemblée de Martinique ou du président du conseil exécutif de Martinique.

##### Chapitre II : Subventions et prêts pour la construction, l'acquisition et l'amélioration des logements locatifs aidés.

###### Section 1 : Dispositions générales relatives aux aides de l'Etat

####### Sous-section 1 : Dispositions relatives aux opérations

**Art. R372-1**

Dans les limites et conditions fixées par le présent chapitre, des subventions et des prêts peuvent être accordés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte pour financer :

1. La construction de logements à usage locatif ;

2. L'acquisition de logements et d'immeubles destinés à l'habitation en vue de leur amélioration ainsi que les travaux d'amélioration correspondants ;

3. L'acquisition de locaux ou d'immeubles non affectés à l'habitation et leur transformation ou aménagement en logements ;

4. L'acquisition de terrains destinés à la construction de logements à usage locatif et la construction de ces logements ;

5. Les terrains et droits immobiliers acquis précédemment par les bénéficiaires visés à l'article R. 372-3, à condition que les biens concernés aient été acquis depuis moins de quinze ans à la date de demande du prêt et qu'ils n'aient pas bénéficié précédemment d'une aide de l'Etat ;

6. Les opérations de construction-démolition et reconstruction de logements à usage locatif ;

7. La réalisation d'opérations de logements-foyers à usage locatif ;

8. L'acquisition de logements dans le cadre des dispositions prévues à l'article L. 261-3.

**Art. D372-2**

Pour pouvoir bénéficier des subventions de l'Etat, les opérations doivent respecter des caractéristiques techniques déterminées par arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et des finances et du ministre chargé du logement. Ce même arrêté définit le prix de revient prévisionnel prévu à l'article D. 372-9 et énumère la liste des travaux d'amélioration, de transformation ou d'aménagement en logements susceptibles d'être éligibles. Le montant des travaux d'amélioration doit être au moins égal à 20 % du prix de revient total de l'opération. Les logements acquis doivent être achevés depuis au moins vingt ans, sauf dérogation du représentant de l'Etat dans le département.

####### Sous-section 2 : Dispositions relatives aux bénéficiaires des subventions et des prêts

**Art. R372-3**

Les subventions de l'Etat prévues à l'article D. 372-9 et aux articles D. 372-14 à D. 372-16 ouvrent droit à des prêts accordés par la Caisse des dépôts et consignations.

Ces subventions et ces prêts peuvent être attribués :

1° Aux organismes d'HLM énumérés à l'article L. 411-2 du code susvisé ;

2° Aux sociétés d'économie mixte ayant pour objet statutaire la réalisation de logements ;

3° Aux sociétés d'économie mixte de construction constituées en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement et à l'exécution de plans d'équipement et de développement économique et social des territoires et départements d'outre-mer ;

4° Aux collectivités territoriales ou leurs groupements, sauf pour les opérations de construction que l'un des organismes mentionnés au 1°, 2° et 3° du présent article est en mesure de réaliser sur leur territoire, dès lors que ces collectivités ou groupements n'ont pas conclu les conventions prévues aux articles L. 301-5-1 et L. 301-5-2 ;

5° Aux organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2, sous réserve que les opérations réalisées comprennent majoritairement des logements adaptés aux besoins des ménages qui rencontrent des difficultés d'insertion particulières mentionnés à l'article D. 372-9.

####### Sous-section 3 : Dispositions relatives aux conditions générales d'octroi des aides de l'Etat

**Art. D372-4**

L'octroi des subventions et des prêts prévus par le présent chapitre est subordonné à l'obtention d'une décision favorable de financement du représentant de l'Etat dans le département.

La décision favorable relative à la réalisation d'opérations de logements-foyers à usage locatif ne peut être prise qu'après la passation, par le demandeur, d'une convention prévue à l'article L. 831-1. Toutefois, pour les opérations financées dans les conditions de l'article R. 372-3 et éligibles aux subventions prévues aux articles D. 372-9 à D. 372-19, la signature de la convention peut intervenir, au plus tard, lors du versement du premier acompte prévu à l'article D. 372-12.

L'instruction de la demande est assurée par le représentant de l'Etat dans la collectivité, dont la décision est notifiée au demandeur.

Lorsqu'une réponse du représentant de l'Etat dans le département n'est pas intervenue dans un délai de deux mois à compter de la date de demande de décision favorable, cette demande est réputée rejetée.

**Art. D372-4-1**

Lorsqu'un établissement public de coopération intercommunale ou un département a conclu avec l'Etat une convention de délégation de compétence en application des articles L. 301-5-1 ou L. 301-5-2, son représentant est substitué au représentant de l'Etat dans le département pour prendre toutes les décisions relatives aux aides prévues par le présent chapitre concernant la réalisation de logements ou d'immeubles situés dans le périmètre de la convention de délégation. Cette convention prévoit si l'instruction des demandes de décision favorable mentionnée à l'article D. 372-4 est assurée par la direction départementale de l'équipement en application de l'article 112 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales ou par le délégataire.

**Art. D372-5**

Pour pouvoir faire l'objet d'une décision favorable, les demandeurs de subventions et de prêts doivent s'engager à ce que, pendant une durée minimale de quinze ans, les logements ne soient :

1. Ni transformés en locaux commerciaux ou professionnels ;

2. Ni affectés à la location en meublé, à l'exception des logements-foyers définis à l'article R. 372-1, ni affectés à la location saisonnière ;

3. Ni utilisés comme résidence secondaire ;

4. Ni occupés à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction ;

5. Ni détruits sans qu'il soit procédé à leur reconstruction dans un délai de quatre ans à compter du sinistre.

**Art. D372-6**

Ne peuvent donner lieu au bénéfice des subventions et des prêts définis par le présent chapitre :

— les logements faisant l'objet d'une autre aide de l'Etat à l'investissement que celle prévue par le présent chapitre, sauf dispositions contraires expresses ;

— les logements dont les travaux ont commencé avant l'obtention de la décision favorable prévue à l'article D. 372-4, sauf dérogation du représentant de l'Etat dans le département.

**Art. D372-7**

Les subventions et prêts prévus à l'article R. 372-3 sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources à la date d'entrée dans les lieux est au plus égal à un montant déterminé par arrêté. Cet arrêté fixe les modalités de contrôle des ressources. Le loyer applicable aux logements, financés dans les conditions du présent chapitre, fait l'objet d'un arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et des finances et du ministre chargé du logement. Cet arrêté fixe les modalités de contrôle des loyers. Ces mêmes plafonds de ressources et de loyers sont applicables aux opérations de relogement liées à des démolitions.

Lorsque les logements sont adaptés aux besoins des ménages qui rencontrent des difficultés d'insertion particulières et bénéficient des taux de subventions mentionnés aux alinéas c et d du deuxième paragraphe de l'article D. 372-9, les plafonds de ressources à l'entrée dans les lieux sont inférieurs de 25 % au moins à ceux déterminés par l'arrêté afférent cité à l'alinéa précédent et les plafonds de loyer ne peuvent excéder 80 % de ceux déterminés par l'arrêté afférent précité au même alinéa.

Dans le cadre du 7 de l'article R. 372-1, la redevance, fixée dans les conditions prévues aux articles R. 373-1 et suivants, fait l'objet d'un arrêté.

Les arrêtés mentionnés dans le présent article sont pris par les ministres chargés de l'outre-mer, de l'économie et des finances et du logement.

**Art. R372-8**

Si les travaux ne sont pas commencés dans un délai de dix-huit mois à compter de la date de la décision favorable, le représentant de l'Etat dans le département peut rapporter cette décision.

Dans un délai de quatre ans à compter de la date de la décision favorable, le bénéficiaire est tenu de justifier au représentant de l'Etat dans le département que la déclaration d'achèvement des travaux prévue à l'article L. 462-1 du code de l'urbanisme a été déposée. Dans le cas de travaux d'amélioration, le bénéficiaire est tenu de déclarer l'achèvement des travaux au représentant de l'Etat dans le département dans le même délai. Une prorogation de ce délai, qui ne pourra être supérieure à deux ans, peut être accordée par le représentant de l'Etat dans le département.

La non-observation de ces dispositions entraîne la caducité de la décision favorable.

###### Section 2 : Dispositions applicables aux subventions de l'Etat

####### Sous-section 1 : Dispositions relatives à l'assiette et aux taux des subventions

**Art. D372-9**

Le montant de la subvention de l'Etat est déterminé selon les modalités suivantes :

1.L'assiette de la subvention est égale, à la date de la décision favorable de financement, au prix de revient prévisionnel de l'opération pris en compte dans des limites fixées par arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et des finances et du ministre chargé du logement.

2. Les taux de subventions sont au plus égaux à :

a) 27 % de l'assiette définie au premier paragraphe du présent article ;

b) 32, 5 % de cette assiette pour les opérations de logements adaptés aux besoins des ménages qui rencontrent des difficultés d'insertion particulières.

Les taux prévus aux a et b du présent article sont également applicables aux opérations de relogement liées à des démolitions.

**Art. D372-10**

Cette assiette peut être augmentée, par une décision favorable de financement complémentaire, d'un montant égal aux révisions de prix réelles intervenues dans les quatre semestres suivant la décision favorable de financement initiale, dans la limite de l'assiette plafond calculée par application de la formule en vigueur à la date de la décision favorable complémentaire.

**Art. D372-11**

Pour les opérations de logements adaptés aux besoins des ménages qui rencontrent des difficultés d'insertion particulières, une majoration complémentaire de la subvention de l'Etat peut en outre être accordée. Elle est attribuée par le représentant de l'Etat dans le département si l'équilibre de l'opération ou des conditions particulières ayant trait à la situation géographique ou aux objectifs sociaux le justifient et lorsqu'une ou plusieurs collectivités locales, leurs groupements, les agences d'insertion ou les caisses d'allocations familiales apportent une aide complémentaire à l'opération.

Le montant de la majoration de subvention de l'Etat ne peut excéder un montant fixé par arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et des finances et du ministre chargé du logement.

####### Sous-section 2 : Modalités de versements des subventions

**Art. D372-12**

La subvention est versée par l'Etat ou, pour les logements et les immeubles situés dans le périmètre d'une convention de délégation de compétence signée en application des articles L. 301-5-1 et L. 301-5-2, par l'établissement public de coopération intercommunale délégataire ou le conseil général délégataire à l'organisme bénéficiaire dans les conditions suivantes :

— un acompte peut, dans la limite de 30 % de son montant, être versé aux organismes bénéficiaires, après passation des marchés et sur constatation du commencement d'exécution des travaux ;

— un ou plusieurs acomptes peuvent être versés, au fur et à mesure de l'exécution des travaux ou de la livraison des fournitures ;

— le montant total des acomptes ne peut excéder 80 % du montant de la subvention ;

— le règlement du solde est subordonné à la justification de la réalisation des travaux. Il est versé dans la limite du montant recalculé conformément à la modification de l'assiette prévue à l'article D. 372-10.

**Art. D372-13**

Lorsque le bénéficiaire des subventions et des prêts ne respecte pas les conditions d'attribution et d'affectation définies par le présent chapitre et ses textes d'application, le représentant de l'Etat dans le département, après l'avoir mis en demeure de présenter ses observations, peut sans préjudice de la restitution, le cas échéant, de l'aide publique, lui infliger une sanction pécuniaire qui ne peut excéder l'équivalent de dix-huit mois de loyer.

####### Sous-section 3 : Subventions de l'Etat pour surcharge foncière

**Art. D372-14**

Les opérations peuvent bénéficier d'une subvention de l'Etat pour surcharge foncière lorsque la charge foncière prévisionnelle et les honoraires y afférents supportés par l'opération concernée en construction neuve excèdent la charge foncière de référence fixée par arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et du ministre chargé du logement. Elle est attribuée par le représentant de l'Etat lorsqu'une ou plusieurs collectivités apportent une participation financière à hauteur de 20 % de la différence entre la charge foncière réelle et la charge foncière de référence précitée, dans la limite du plafond prévu à l'article D. 372-15 du même code.

Relèvent de la participation exigée des collectivités :

— les montants consacrés par elles aux travaux de viabilisation des terrains ou des biens immobiliers mis ensuite à disposition pour la réalisation effective de logements sociaux ;

— les montants correspondant à la différence entre le prix de cession de terrains ou de biens immobiliers donnant lieu à la réalisation effective de logements sociaux et leur valeur vénale estimée par France Domaine ;

— dans le cas de mise à disposition par bail emphytéotique, bail à construction ou bail à réhabilitation de terrains ou d'immeubles à un maître d'ouvrage pour la réalisation de logements sociaux, le montant de la différence entre les montants capitalisés du loyer pratiqué pour le terrain ou l'immeuble donné à bail et le montant des loyers estimé par le service France Domaine.

Dans les communes qui s'engagent, par une convention d'action foncière avec l'Etat, à créer des réserves foncières destinées à la construction de logements sociaux, le taux minimal de la participation des collectivités sera de 10 %.

Pour les subventions attribuées avant le 1er janvier 2012, le représentant de l'Etat peut, à titre dérogatoire, réduire ou supprimer la participation des collectivités territoriales prévue au premier alinéa, si les conditions suivantes sont réunies :

1° Il est établi, au vu d'une analyse financière des comptes des collectivités concernées et de leurs perspectives d'évolution transmise par le directeur régional des finances publiques, que la situation financière de ces collectivités est dégradée ;

2° En Guadeloupe, en Martinique et à La Réunion, l'opération doit se situer sur le territoire d'une commune ayant conclu avec l'Etat une convention d'action foncière ;

3° En Guyane et à Mayotte, l'opération doit se situer sur le territoire d'une commune ayant conclu avec l'Etat une convention en faveur du logement social.

**Art. D372-15**

Le montant de la subvention pour surcharge foncière fixé par le représentant de l'Etat dans le département ne peut être supérieur à 50 % de la différence entre la charge foncière supportée par l'opération et la charge foncière de référence. Par dérogation, ce taux peut être porté à 60 % dans les communes qui sont engagées par une convention d'action foncière telle que mentionnée à l'article D. 372-14. Le dépassement pris en compte pour le calcul de cette subvention ne peut être supérieur à trois fois le montant de la charge foncière de référence.

Le versement de la subvention peut se faire en une fois aux bénéficiaires visés à l'article R. 372-3, sur justificatif de l'acte d'acquisition pour les dépenses foncières et présentation du devis estimatif pour les autres dépenses.

**Art. D372-16**

Lorsque la construction des logements nécessite des fondations spéciales, liées à la nature des sols, la charge foncière supportée par l'opération mentionnée à l'article D. 372-15 peut être majorée pour tenir compte d'une partie des surcoûts générés par ces fondations. Le coût des fondations spéciales pris en compte dans ce cas est limité à un pourcentage du coût de construction, défini par arrêté interministériel. Lorsqu'il y a application du présent alinéa, le plafond de dépassement visé à l'article D. 372-15 peut être majoré du montant pris en compte.

En Guyane, la majoration prévue à l'alinéa précédent du présent article peut être utilisée pour compenser les surcoûts de construction des logements aidés par l'Etat induits par les frais de transport liés aux contraintes particulières dues à l'éloignement et à l'isolement de certaines communes. La majoration de subvention qui en résulte ne peut être supérieure à un montant maximum par logement de l'opération.

Un arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé de l'économie et du ministre chargé du logement fixe les conditions d'application du présent article.

####### Sous-section 4 : Dispositions relatives à l'acquisition de terrains

**Art. D372-17**

Pour les opérations prévues à l'article R. 372-1, une subvention de l'Etat peut être accordée pour permettre l'acquisition de terrains en vue de la construction ou l'acquisition d'immeubles en vue de leur amélioration. Cette subvention ouvre droit à un prêt de la Caisse des dépôts et consignations.

L'assiette de cette subvention ne peut dépasser le montant de l'acquisition des terrains majoré des dépenses suivantes :

— frais d'acquisition ;

— honoraires à verser aux architectes et techniciens pour la conception de l'opération ;

— frais d'études préalables, de sols et de sondages.

Cette assiette ne peut en outre dépasser la charge foncière de référence mentionnée à l'article D. 372-14. Le taux de cette subvention est au plus égal à 36 %. Une subvention complémentaire pour surcharge foncière peut en outre être attribuée dans les conditions définies à la sous-section III du présent chapitre.

Le montant de ces subventions peut être versé en une seule fois aux bénéficiaires visés à l'article D. 372-2, sur justificatif de l'acte d'acquisition.

**Art. D372-18**

Lorsqu'une opération a bénéficié d'une subvention au titre de la présente sous-section, le montant de cette subvention est déduit du montant de la subvention de l'Etat au titre des subventions prévues à l'article D. 372-9 ou par la sous-section III du présent chapitre.

**Art. D372-19**

Les travaux de construction doivent être engagés dans un délai de trois ans à compter de la décision favorable de financement pour l'acquisition du terrain.

Si la déclaration d'ouverture du chantier n'est pas intervenue dans ce délai, le représentant de l'Etat dans le département peut exiger le remboursement de la subvention de l'Etat.

###### Section 3 : Dispositions applicables aux autres prêts locatifs sociaux.

**Art. D372-20**

La Caisse des dépôts et consignations ainsi que les établissements de crédit et les sociétés de financement qui ont conclu avec celle-ci une convention sous l'égide de l'Etat sont habilités à consentir les prêts prévus à l'article R. 372-1 et régis par la présente section.

**Art. D372-21**

Ces prêts peuvent être attribués à des personnes morales ou physiques lorsque celles-ci contribuent au financement de l'opération par un financement propre minimum fixé par arrêté conjoint des ministres chargés du logement, de l'outre-mer et des finances et qu'elles s'engagent à assurer elles-mêmes la gestion de ces logements ou à les confier à des personnes et organismes agréés par arrêté du ministre chargé du logement. Les prêts consentis par la Caisse des dépôts et consignations ne peuvent l'être qu'à des personnes morales.

**Art. D372-22**

L'octroi du prêt est subordonné à l'obtention de la décision favorable prise dans les conditions prévues à la sous-section 3 de la section 1 du chapitre II du titre VII du livre III du code de la construction et de l'habitation.

Le dépôt de la demande de prêt doit être effectué auprès de l'établissement prêteur dans un délai maximum de six mois après la date de la décision favorable précitée, faute de quoi ladite décision est frappée de caducité.

**Art. D372-23**

I. — La quotité minimum des prêts accordés par les établissements de crédit et les sociétés de financement aux bénéficiaires mentionnés à l'article D. 372-21 ne peut être inférieure à 50 % du prix de revient de l'opération mentionné à l'article D. 372-9.

II. — Toutefois, la quotité peut être ramenée à 30 % pour la réalisation des programmes de logements locatifs de l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation. Dans ce cas, le montant de la subvention consentie à partir des ressources de la participation des employeurs à l'effort de construction mentionnées à l'article L. 313-3 est pris en compte dans le calcul de cette quotité.

III. — L'établissement prêteur apprécie les sûretés nécessaires à la garantie de ses créances.

**Art. D372-24**

Les prêts régis par la présente section peuvent être transférés aux personnes et organismes mentionnés à l'article D. 372-21 sous réserve de l'accord du représentant de l'Etat dans le département et de l'établissement prêteur.

**Art. D372-25**

Les prêts régis par la présente section sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources à la date d'entrée dans les lieux est au plus égal à un montant déterminé par arrêté. Le loyer applicable aux logements, ou la redevance dans le cas des logements foyers, fait l'objet d'un arrêté.

Les arrêtés mentionnés au précédent alinéa sont pris conjointement par les ministres chargés du logement, de l'outre-mer et des finances.

##### Chapitre III : Conventions portant sur les logements-foyers

**Art. R373-1**

La section VII du chapitre III du titre V du présent livre, relative aux conventions passées entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-13 portant sur les logements-foyers visés par le 5° de l'article L. 831-1, est applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, sous réserve des adaptations définies par le présent chapitre.

**Art. R373-2**

A l'article R. 353-154 :

1° Les références : “ L. 353-1 à L. 353-13 ” sont remplacées par les références : “ L. 353-1, L. 353-2, L. 353-4 à L. 353-8, L. 353-9-2, L. 353-9-3 et L. 353-10 à L. 353-13 ” ;

2° Les mots : “ de la présente section ” sont remplacés par les mots : “ du présent chapitre ”.

**Art. R373-3**

Pour l'application de l'article R. 353-159 :

1° Les conventions types prévues au III, adaptées à la situation en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, sont annexées au présent article. Les conventions prennent effet dès la date de leur signature ;

2° Le IV n'est pas applicable.

**Art. R373-4**

L'article R. 353-160 est complété par un alinéa ainsi rédigé :

“ La durée des conventions, fixée initialement ou modifiée par avenant, ne peut être inférieure à la durée la plus longue restant à courir pour l'amortissement intégral des prêts financés par le ou les programmes concernés, dans le respect de la durée minimale de 9 ans fixée à l'avant dernier alinéa de l'article L. 353-2. ”

**Art. R373-5**

Le I de l'article R. 353-163 est remplacé par les dispositions suivantes :

“ I. — Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas les plafonds fixés, selon le type de subvention ou de prêt, en application soit :

“ 1° Du premier ou du deuxième alinéa de l'article D. 372-7 ;

“ 2° De l'article 2 du décret n° 2021-1204 du 17 septembre 2021 ;

“ 3° De l'article D. 372-25, pour les logements-foyers accueillant, à titre principal, des personnes handicapées ou des personnes âgées, mentionnés au 1° de l'article R. 832-20. ”

##### Chapitre IV : Dispositions particulières à Mayotte

**Art. R374-1**

Pour l'application du présent livre à Mayotte :

1° Les articles R. 300-1, R. 300-2, R. 300-2-1, R. 300-2-2, R. 302-16, R. 302-16-1, R. 302-17, R. 302-18 et R. 302-19 ne sont pas applicables ;

2° Les articles R. 313-1 à R. 313-5 relatifs aux conditions d'assujettissement à la participation des employeurs à l'effort de construction sont applicables à raison des rémunérations versées à compter du 1er janvier 2014 ;

3° (Abrogé)

4° (Abrogé)

5° Les articles du chapitre X du titre Ier du présent livre sont applicables aux offres de prêt émises à compter de la date de publication du décret n° 2013-1296 du 27 décembre 2013 portant extension et adaptation à Mayotte du code de la construction et de l'habitation (partie réglementaire) ainsi que de divers décrets relatifs au logement. ;

6° En l'absence d'adaptation, les références faites par des dispositions applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### Titre VIII : Dispositions particulières à la région Ile-de-France

#### Titre VIII bis : Dispositions relatives au tiers-financement

##### Chapitre unique : Dispositions relatives au tiers-financement 

**Art. D381-9**

Lorsque le service de tiers-financement mentionné à l'article L. 381-1 concerne une opération de rénovation de logement ou d'immeuble d'habitation, et dans le cas d'une copropriété, lorsqu'au moins 75 % des quotes-parts de cette copropriété sont compris dans des lots affectés à l'usage d'habitation, ce service est mis en œuvre par une société de tiers-financement selon les dispositions des articles D. 381-10 à D. 381-12.

**Art. D381-10**

Le service de tiers-financement concerne la réalisation de travaux permettant d'atteindre une diminution de la consommation conventionnelle d'énergie primaire du bâtiment fixée par arrêté des ministres chargés du logement et de l'environnement.

**Art. D381-11**

L'offre technique, intégrée au service de tiers-financement, comprend au minimum les prestations suivantes :

1° La conception du programme des travaux mentionnés à l'article D. 381-10 réalisé sur la base d'un audit énergétique ;

2° L'estimation des économies d'énergie associées à un programme de travaux mentionnés à l'article D. 381-10 ;

3° L'accompagnement du maître d'ouvrage dans la réalisation des travaux mentionnés à l'article D. 381-10 ou la délégation par le maître d'ouvrage de la réalisation de ces travaux.

**Art. D381-12**

Le service de tiers-financement comprend au minimum la détermination du plan de financement des travaux mentionnés à l'article D. 381-10, y compris l'identification des aides mobilisables et l'évaluation du montant restant à la charge du maître d'ouvrage des travaux, ainsi qu'une proposition de subrogation au maître d'ouvrage pour effectuer des demandes d'aides publiques et les percevoir, lorsque la réglementation attachée à ces aides le permet.

Le service peut également comprendre une offre de prêt, dans le but de faciliter le financement de tout ou partie des travaux mentionnés à l'article D. 381-10. Cette offre peut être proposée directement par la société de tiers-financement, soit via une offre de crédit lorsqu'elle est agréée en tant qu'établissement de crédit, de société de financement, ou de société de tiers-financement bénéficiant de l'autorisation mentionnée à l'article R. 518-70 du code monétaire et financier, soit sous forme d'avances à titre gratuit. Lorsque cette offre émane d'un établissement de crédit, de société de financement, ou de société de tiers-financement bénéficiant de l'autorisation mentionnée à l'article R. 518-70 du code monétaire et financier, la société de tiers-financement est agréée comme intermédiaire en opération de banque et de service de paiement tel que défini au I de l'article L. 519-1 du code monétaire et financier, ou intervient exclusivement à titre gratuit.

#### Titre IX : Dispositions relatives aux prêts locatifs intermédiaires.

##### Chapitre unique : Prêts pour la construction, l'acquisition et l'amélioration d'habitations

**Art. D391-1**

Dans les limites et conditions fixées par la présente section, des prêts peuvent être accordés pour financer :

1° L'acquisition de droits de construire ou de terrains destinés à la construction de logements à usage locatif et la construction de ces logements ;

2° La construction de logements à usage locatif ;

3° L'acquisition de logements et d'immeubles destinés à l'habitation ainsi que, le cas échéant, les travaux d'amélioration correspondants ;

4° L'acquisition de locaux ou d'immeubles non affectés à l'habitation et leur transformation ou aménagement en logements ;

5° Les travaux de transformation ou d'aménagement en logements de locaux ou d'immeubles non affectés à cet usage ;

6° La réalisation des dépendances de ces immeubles ou de ces logements, notamment les garages, jardins, locaux collectifs à usage commun, annexes dans des limites fixées par l'arrêté mentionné à l'article D. 331-8.

**Art. D391-2**

La Caisse des dépôts et consignations ainsi que les établissements de crédit ou les sociétés de financement qui ont conclu avec elle une convention sous l'égide de l'Etat sont habilités à consentir ces prêts dans les conditions de la présente sous-section.

**Art. D391-3**

Ces prêts peuvent être attribués à des personnes morales ou physiques. Les prêts consentis par la Caisse des dépôts et consignations ne peuvent l'être qu'aux organismes et personnes morales mentionnés à l'article 279-0 bis A du code général des impôts, ainsi qu'à l'association Foncière Logement mentionnée à l'article L. 313-34, ou à des sociétés civiles immobilières dont cette association détient la majorité des parts, à la condition que le prêt bénéficie de la garantie de l'Etat.

Les conditions de distribution, notamment les zones de distribution géographique prioritaires, sont déterminées par arrêté conjoint des ministres chargés du logement et des finances.

L'établissement prêteur apprécie les sûretés nécessaires à la garantie de ses créances.

**Art. D391-4**

Pour pouvoir bénéficier d'un prêt, les personnes morales ou physiques doivent s'engager pendant une durée égale à la durée initiale du prêt, sans que la durée de cet engagement puisse être inférieure à neuf ans ni supérieure à trente ans, à ce que les logements soient loués conformément aux dispositions des articles D. 391-7 et D. 391-8 ainsi qu'aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et ne soient :

a) Ni transformés en locaux entièrement commerciaux ou professionnels ;

b) Ni affectés à la location en meublé, ou à la location saisonnière ;

c) Ni utilisés comme résidence secondaire ;

d) Ni occupés à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction ;

e) Ni détruits sans qu'il soit procédé à leur reconstruction dans un délai de quatre ans à compter du sinistre.

La durée de trente ans mentionnée au premier alinéa est portée à trente-cinq ans lorsque l'emprunteur est un organisme ou une personne morale mentionné à l'article 279-0 bis A du code général des impôts et que le logement financé est situé dans une commune mentionnée au a de ce même article.

**Art. D391-5**

Les logements acquis ou acquis et améliorés ou améliorés en application du 5° de l'article D. 391-1 à l'aide de ces prêts doivent respecter les normes minimales d'habitabilité mentionnées à l'article D. 331-8.

**Art. D391-6**

I. — Le prix de revient prévisionnel d'une opération de construction neuve, établi à la date de la demande de prêt, comprend trois éléments :

1° La charge foncière ;

2° Le prix de revient du bâtiment ;

3° Les honoraires des architectes et techniciens.

II. — Pour les autres opérations, le prix de revient prévisionnel établi à la date de la demande de prêt comprend trois éléments :

1° La charge immobilière ;

2° le coût des travaux ;

3° Les honoraires des architectes et techniciens.

Un arrêté du ministre chargé du logement définit les modalités d'application du présent article.

**Art. D391-7**

Ces prêts sont attribués pour des logements dont le loyer prévu au bail est au plus égal au plafond fixé à l'article D. 302-29.

**Art. D391-8**

Ces prêts sont attribués pour des logements destinés à être occupés par des personnes dont l'ensemble des ressources, à la date d'entrée dans les lieux, est au plus égal aux plafonds fixé à l'article D. 302-27, appréciées dans les conditions prévues à cet article. Les modalités de contrôle de ces ressources sont celles prévues à l'article D. 331-12.

**Art. D391-9**

Les prêts régis par la présente section peuvent être transférés aux personnes et organismes mentionnés à l'article D. 391-3 sous réserve de l'accord de l'établissement prêteur.

### Livre IV : Habitations à loyer modéré

#### Titre Ier : Dispositions générales

##### Chapitre unique.

**Art. R411-1**

Les caractéristiques techniques et de prix de revient auxquelles, en application de l'article L. 411-1, doivent répondre les immeubles ou les logements bénéficiant des dispositions du présent livre sont déterminées par arrêté du ministre chargé de la construction et de l'habitation, du ministre chargé des finances, du ministre chargé de la santé et, en ce qui le concerne, du ministre chargé de l'agriculture.

Les conditions dans lesquelles peuvent être adjoints aux habitations des jardins, dépendances ou annexes sont fixées par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. D411-2**

La notification par le bailleur prévue à l'article L. 411-5-1 est délivrée à chacun des locataires de l'immeuble ou du groupe d'immeubles par voie de lettre recommandée avec avis de réception.

Au plus tard deux mois après l'envoi de la notification, le bailleur propose à l'ensemble des locataires une réunion d'information.

La prévision d'augmentation des loyers jointe à la notification doit être conforme aux dispositions des c et d de l'article 17 de la loi du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

A l'occasion de l'information du préfet, mentionnée au troisième alinéa de l'article L. 411-5-1, de sa décision de ne pas renouveler la convention existante, le bailleur lui demande de lui indiquer par courrier en retour si l'absence de renouvellement de la convention est susceptible de faire passer la commune au-dessous du seuil fixé par l'article L. 302-5. Si c'est le cas, le préfet en informe le maire de la commune où est situé l'immeuble ou le groupe d'immeubles concerné, dans un délai maximum de trois mois à compter de la réception du courrier du bailleur.

L'avis consultatif mentionné au quatrième alinéa de l'article L. 411-5-1 est donné au plus tard six mois avant la date d'expiration de la convention liant le bailleur à l'Etat.

**Art. R411-3**

En vue de la constitution et de l'actualisation du répertoire des logements locatifs prévu à l'article L. 411-10, les bailleurs sociaux mentionnés à cet article transmettent chaque année au service statistique ministériel du logement, avant le 1er mars, pour chaque logement locatif sur lequel ils sont titulaires d'un droit réel immobilier ou dont ils sont usufruitiers au 1er janvier de l'année ou au 1er janvier de l'année précédente, les informations suivantes :

a) Identifiant du logement dans le répertoire tenu par l'administration et identifiant interne au système d'information du bailleur ;

b) Informations relatives à l'identité du bailleur et, le cas échéant, à l'identité du gestionnaire ;

c) Informations relatives à l'identité du précédent bailleur, en cas d'entrée du logement dans le patrimoine du bailleur au cours de l'année civile précédente ;

d) Localisation, caractéristiques principales et équipements techniques du logement, y compris, le cas échéant, les éléments de diagnostic de performance énergétique ;

e) Année et mode d'entrée dans le patrimoine du bailleur, type de droit du bailleur sur le logement, transfert de propriété ou d'usufruit au cours de l'année civile précédente ;

f) Fusion, éclatement et changement d'usage du logement au cours de l'année civile précédente ;

g) Type de financement initial, numéro et date d'effet de la convention pour les logements conventionnés mentionnés aux 2° et 3° de l'article L. 831-1, et, le cas échéant, catégorie de financement à laquelle est rattaché le logement si les loyers ont été fixés en tenant compte du classement des immeubles ou groupe d'immeubles mentionné à l'article L. 445-1, dans le cadre de la convention d'utilité sociale mentionnée au même article ;

h) Mode d'occupation du logement au 1er janvier de l'année en cours, dernière date à laquelle le logement a pu être offert à la location et date de prise d'effet du bail en cours ;

i) Informations relatives au loyer, avant toute modulation liée à la situation du locataire, et à son mode de calcul ;

j) Données complémentaires pour les logements entrant dans le champ de l'inventaire établi au titre de l'article L. 302-5 ;

k) Pour les logements soumis aux dispositions de l'article L. 443-11, informations relatives à la mise en commercialisation effective au cours de l'année civile précédente et conditions financières de la vente du logement ;

l) Informations relatives au contingent d'appartenance pour les logements réservés au sens de l'article R. 441-5.

La liste détaillée des informations ainsi que leurs modalités de collecte et de transmission sont fixées par arrêté conjoint du ministre chargé du logement et du ministre ayant autorité sur le service statistique ministériel du logement.

**Art. R411-4**

Toute personne qui en fait la demande auprès du service statistique ministériel du logement peut obtenir communication, par voie électronique et gratuitement, des informations mentionnées aux d, e, f, g et j de l'article R. 411-3, pour tout logement locatif figurant dans le répertoire, à l'exclusion des logements des sociétés d'économie mixte qui ne donnent pas lieu au versement de la cotisation prévue à l'article L. 452-4.

Sous réserve des dispositions du troisième alinéa, les personnes morales de droit public autres que celles visées au huitième alinéa de l'article L. 411-10 et les personnes privées chargées d'une mission de service public dans le domaine du logement, de l'aménagement ou de la construction peuvent, pour les besoins d'une telle mission, obtenir en outre communication, à leur demande et selon les mêmes modalités, des autres informations mentionnées à l'article R. 411-3. L'association nationale et les associations départementales d'information sur le logement prévues à l'article L. 366-1 ont accès dans les mêmes conditions à ces informations.

Les bailleurs mentionnés à l'article L. 411-10 et leurs unions, fédérations et associations bénéficient du droit d'accès prévu à l'alinéa précédent, sous réserve, en outre, que le bailleur du logement sur lequel portent les informations demandées n'ait pas manifesté au service statistique ministériel du logement son opposition à une telle divulgation.

**Art. R411-5**

Les personnes qui ont accès aux informations énumérées aux a, b, c, h, i, k et l de l'article R. 411-3 ne peuvent diffuser publiquement ou communiquer à des tiers ni ces informations, ni des résultats agrégés portant sur un effectif inférieur à onze logements, sauf s'ils portent sur l'ensemble d'une commune.

Toutefois, elles peuvent, pour les besoins de leurs missions, confier l'exploitation de ces informations à un prestataire, à condition de conclure avec ce dernier un contrat comportant la règle prévue à l'alinéa précédent et précisant la nature et la durée de la mission confiée. Ce contrat est transmis pour information, dès sa signature, au service statistique ministériel du logement.

En cas de méconnaissance des dispositions du présent article par une personne visée aux deuxième et troisième alinéas de l'article R. 411-4, le service statistique ministériel du logement peut, après avoir mis celle-ci à même de présenter ses observations, refuser de lui communiquer des extraits du répertoire pour une durée qui ne peut excéder vingt-quatre mois.

**Art. R411-6**

Les logements pris en compte pour l'application des articles L. 421-6, L. 423-2, L. 481-1-1 et L. 481-1-2, gérés par un organisme mentionné à l'article L. 411-2 ou par une société d'économie mixte agréée en application de l'article L. 481-1, sont :

1° les logements faisant l'objet de conventions conclues en application des 2°, 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation ;

2° les logements appartenant aux organismes d'habitations à loyer modéré ou aux sociétés mixtes agréées et construits, ou acquis et améliorés avant le 5 janvier 1977.

Dès lors que les structures ne sont pas constituées de logements autonomes, le nombre de logements équivalents est obtenu en retenant la partie entière issue du calcul effectué à raison d'un logement pour trois lits de logements-foyers.

#### Titre II : Organismes d'habitations à loyer modéré

##### Chapitre Ier : Offices publics de l'habitat.

###### Section 1 : Dispositions générales.

**Art. R421-1**

Les décrets de création des offices publics de l'habitat sont pris après avis du comité régional de l'habitat de la région dans laquelle l'office aura son siège.

Les offices publics de l'habitat sont dissous dans les mêmes formes, sauf dans le cas prévu à l'article L. 423-1 ou lorsqu'ils sont parties à une fusion en application des dispositions du second alinéa de l'article L. 421-7. L'acte de dissolution fixe les modalités de transfert de leur patrimoine et les conditions budgétaires et comptables de la dissolution. Un liquidateur est désigné par arrêté conjoint du ministre chargé du logement et du ministre chargé des collectivités territoriales. Il a la qualité d'ordonnateur accrédité auprès du comptable de l'office dissous.

II. — Le changement de collectivité territoriale ou d'établissement public de coopération intercommunale de rattachement d'un office public de l'habitat est demandé par les organes délibérants des collectivités ou des établissements publics intéressés, après avis du conseil d'administration de l'office, au préfet du département où l'office aura son siège. Le préfet se prononce dans un délai de trois mois au plus à compter de la réception des demandes, après avis du comité régional de l'habitat de la région où l'office aura son siège. L'absence d'arrêté pris dans ce délai vaut rejet de la demande.

Après le changement de collectivité ou d'établissement public de rattachement, les membres du conseil d'administration font l'objet d'une nouvelle désignation dans les conditions prévues à l'article R. 421-8.

Le mandat des membres représentant les locataires se poursuit. Toutefois, lorsque l'effectif de ces membres est modifié, le conseil d'administration désigne, pour la durée du mandat restant à courir, les représentants des locataires au vu des résultats de la dernière élection, en appliquant la règle de la représentation proportionnelle au plus fort reste, en fonction du nombre de sièges à pourvoir.

III. — La fusion de plusieurs offices publics de l'habitat est demandée par les organes délibérants des collectivités territoriales ou établissements publics de coopération intercommunale intéressés, après avis des conseils d'administration des offices, au préfet du département où l'office au profit duquel la fusion est demandée aura son siège. Le préfet se prononce par arrêté dans un délai de trois mois au plus à compter de la réception des demandes, après avis du comité régional de l'habitat de la région dans laquelle l'office aura son siège. L'absence d'arrêté pris dans ce délai vaut rejet de la demande.

A l'issue de la fusion, les membres du conseil d'administration de l'office résultant de la fusion font l'objet d'une nouvelle désignation dans les conditions prévues à l'article R. 421-8.

Toutefois, il n'est pas procédé à une nouvelle élection des membres représentant les locataires. Les membres élus par les locataires dans les conseils d'administration des offices parties à la fusion désignent parmi eux, dans le délai d'un mois suivant la publication de l'arrêté autorisant la fusion, les représentants des locataires appelés à siéger dans le conseil d'administration jusqu'à la prochaine élection. A défaut, le préfet désigne parmi eux, pour la durée du mandat restant à courir, selon les cas, les trois, quatre ou cinq représentants des locataires élus sur les listes ayant obtenu aux dernières élections le plus fort pourcentage de voix, calculé en comparant le nombre de suffrages recueillis par chaque liste au nombre total des électeurs dans l'ensemble des offices ayant concouru à la fusion.

IV. — Le changement d'appellation d'un office public de l'habitat est demandé par l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale de rattachement, après avis du conseil d'administration de l'office, au préfet du département où l'office public de l'habitat a son siège. Le préfet se prononce dans un délai de trois mois au plus à compter de la réception de la demande. L'absence d'arrêté pris dans ce délai vaut rejet de la demande.

Toutefois, lorsque le changement d'appellation résulte d'un changement de collectivité territoriale ou d'établissement public de rattachement, en application du II du présent article, l'appellation de l'office est complétée de plein droit par la mention de la nouvelle collectivité territoriale ou du nouvel établissement public de coopération intercommunale de rattachement, en l'absence de demande contraire de changement d'appellation.

V. — Dans tous les actes ou documents destinés aux tiers dans lesquels l'office emploie un nom d'usage, celui-ci est précédé ou suivi immédiatement des mots " office public de l'habitat " ou du sigle " OPH ".

**Art. R421-1-1**

I. — En application de l'article L. 421-6, le rattachement d'un office public communal à l'établissement public de coopération intercommunal compétent en matière d'habitat dont la commune est membre est décidé par le conseil municipal et l'organe délibérant de l'établissement public intéressé par délibérations adoptées dans les mêmes termes.

A défaut d'adoption de ces délibérations au plus tard le 30 septembre 2016, le préfet du département où l'office a son siège adresse une mise en demeure au maire et au président de l'établissement public intéressé, ou le cas échéant à l'un d'entre eux, en vue de l'inscription à l'ordre du jour des organes délibérants des délibérations décidant ce changement de rattachement. Le préfet informe l'office de cette mise en demeure.

En l'absence d'intervention de ces délibérations, le préfet prononce par arrêté, au plus tard le 1er janvier 2017, le rattachement de l'office à l'établissement public de coopération intercommunale compétent en matière d'habitat.

II. — En application de l'article L. 421-6, le rattachement d'un office public de l'habitat précédemment rattaché à une commune située dans le périmètre de la métropole du Grand Paris à l'établissement public territorial dont la commune est membre est décidé par le conseil municipal et le conseil de territoire par délibérations adoptées dans les mêmes termes.

A défaut d'adoption de ces délibérations au plus tard le 30 septembre 2017, le préfet du département où l'office a son siège adresse une mise en demeure au maire et au président de l'établissement public territorial intéressé, ou le cas échéant à l'un d'entre eux, en vue de l'inscription à l'ordre du jour du conseil municipal et du conseil de territoire des délibérations décidant ce changement de rattachement.

Le préfet informe l'office de cette mise en demeure.

En l'absence d'intervention de ces délibérations, le préfet prononce par arrêté, au plus tard le 31 décembre 2017, le rattachement de l'office à l'établissement public territorial.

III. — En application de l'article L. 421-6, le changement de rattachement d'un office public de l'habitat précédemment rattaché à une commune qui devient membre d'un établissement public de coopération intercommunal compétent en matière d'habitat est décidé par le conseil municipal et l'organe délibérant de l'établissement public intéressé par délibérations adoptées dans les mêmes termes.

A défaut d'adoption de ces délibérations trois mois avant l'expiration du délai de quatre ans à compter de l'installation du conseil communautaire de l'établissement public de coopération intercommunale nouvellement constitué ou de la transmission au préfet de la délibération communautaire décidant d'exercer la compétence en matière d'habitat, le préfet du département où l'office a son siège adresse une mise en demeure au maire et au président de l'établissement public intéressé, ou le cas échéant à l'un d'entre eux, en vue de l'inscription à l'ordre du jour des organes délibérants des délibérations décidant ce changement de rattachement.

Le préfet informe l'office de cette mise en demeure.

En l'absence d'intervention de ces délibérations, le préfet prononce par arrêté, au plus tard à l'expiration du délai de quatre ans précédemment mentionné, le rattachement de l'office à l'établissement public de coopération intercommunale compétent en matière d'habitat.

IV. — Les dispositions des deux derniers alinéas du II de l'article R. 421-1 et du III de l'article R. 421-8 sont applicables dans le cas d'un changement de rattachement prononcé en application des I, II et III.

**Art. R421-2**

Dans le cadre de leur objet social défini aux articles L. 421-1 à L. 421-4, les offices publics de l'habitat peuvent :

1° Gérer des immeubles appartenant à d'autres organismes d'habitations à loyer modéré ou des immeubles à usage principal d'habitation appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à une société d'économie mixte agréées en application de l'article L. 481-1, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

2° Réaliser des hébergements de loisirs à vocation sociale tels que des villages de vacances, des maisons familiales de vacances, des terrains aménagés de camping et de caravanage à usage locatif, des habitations légères de loisirs définies par le décret n° 80-694 du 4 septembre 1980 et des hébergements gérés par des associations de jeunesse et d'éducation populaire. Ces hébergements ne peuvent être réalisés que pour le compte d'une collectivité territoriale, d'un établissement public de coopération intercommunale ou d'un des organismes d'économie sociale énumérés au deuxième alinéa de l'article 19 bis de la loi n° 47-1775 du 10 septembre 1947 ou d'un comité d'entreprise.

Les organismes doivent bénéficier, pour un minimum de 30 % du prix de revient des réalisations, de fonds d'aide au tourisme sous la forme de subventions de l'Etat, des collectivités territoriales, des établissements publics de coopération intercommunale, de prêts aidés par l'Etat ou de prêts à taux privilégié consentis par le Crédit agricole SA, la Caisse des dépôts et consignations et par les organismes à caractère social énumérés à l'article 6 de l'ordonnance n° 82-283 du 26 mars 1982 ;

3° Acquérir des lots dans les copropriétés mentionnées au 5° de l'article L. 421-3. La revente de ces lots n'est pas soumise aux dispositions du chapitre III du titre IV du livre IV du présent code mais requiert l'avis préalable du directeur départemental ou, le cas échéant, régional des finances publiques. La location des lots en attente de leur revente est, par dérogation aux dispositions du titre IV du livre IV du présent code, soumise aux règles mentionnées à l'article 40 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Toutefois, la fixation du loyer ne peut excéder les plafonds de loyers fixés en application du troisième alinéa du g du 1° du I de l'article 31 du code général des impôts. En outre, les dispositions du I et du II de l'article 15 de la loi du 6 juillet 1989 sont applicables aux contrats de location qui prennent fin au plus tard à la revente des lots, lorsque le congé émane du bailleur.

**Art. R421-3**

Les souscriptions, acquisitions ou cessions par un office public de l'habitat de parts ou d'actions émises par les sociétés visées au 10° de l'article L. 421-1 et à l'article L. 421-2 doivent être autorisées par son conseil d'administration, après accord de la collectivité territoriale ou de l'établissement public de coopération intercommunale de rattachement.

Lorsque l'office souscrit ou acquiert des parts ou actions d'une société d'habitations à loyer modéré, ces parts ou actions doivent représenter plus du tiers du capital de cette société.

La souscription ou l'acquisition par un office de parts dans le capital d'une société anonyme coopérative d'intérêt collectif pour l'accession à la propriété doit lui être nécessaire pour l'accomplissement des actions ou opérations qu'il mène conformément aux articles L. 421-1, L. 421-3 et L. 421-4.

Les sociétés civiles immobilières dans le capital desquelles les offices publics de l'habitat peuvent acquérir ou souscrire des parts sont celles qui ont pour objet la réalisation d'immeubles à usage d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas les plafonds fixés en application de l'article D. 443-34.

**Art. R421-3-1**

La décision de création d'une filiale ayant pour objet de construire, acquérir et gérer des logements locatifs intermédiaires par un office public de l'habitat, mentionnée à l'article L. 421-1, est transmise au ministre chargé du logement et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le ministre envisage de faire usage de son droit d'opposition, il en informe l'office public de l'habitat et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à l'office public de l'habitat.

**Art. R421-3-2**

La décision d'augmentation de capital d'une filiale ayant pour objet de construire, acquérir et gérer des logements locatifs intermédiaires prise par un office public de l'habitat, mentionnée à l'article L. 421-1, est transmise au préfet de la région dans laquelle se situe le siège social de l'organisme et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le préfet de région envisage de faire usage de son droit d'opposition, il en informe l'office public de l'habitat et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à l'office public de l'habitat.

**Art. R421-3-3**

La décision d'un office public de l'habitat d'entrer au capital d'une société ayant le même objet qu'une filiale ayant pour objet de construire, acquérir et gérer des logements locatifs intermédiaires, mentionnée à l'article L. 421-1, est transmise, après désignation d'un représentant unique par les organismes mentionnés à l'article L. 411-2 qui participent à cette société, chargé d'accomplir les formalités de déclaration, au ministre chargé du logement et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le ministre envisage de faire usage de son droit d'opposition, il en informe l'office public de l'habitat et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à l'office public de l'habitat.

**Art. R421-3-4**

La décision d'augmentation de capital de la société ayant le même objet qu'une filiale dédiée à la construction, l'acquisition et la gestion de logements locatifs intermédiaires prise par l'office public de l'habitat, mentionnée à l'article L. 421-1, est transmise au représentant de l'Etat dans la région dans laquelle se situe le siège social de l'organisme et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le préfet de région envisage de faire usage de son droit d'opposition, il en informe l'office public de l'habitat et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à l'office public de l'habitat.

**Art. D421-3-5**

Le délai mentionné au 10° de l'article L. 421-1 est fixé à dix-huit mois à compter de la déclaration attestant l'achèvement et la conformité des travaux prévue à l' article R. 462-1 du code de l'urbanisme .

###### Section 2 : Organisation et fonctionnement du conseil d'administration.

**Art. R421-4**

Le nombre des membres du conseil d'administration d'un office public de l'habitat ayant voix délibérative est fixé par décision de l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale de rattachement, dans la limite de 35 membres.

L'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale détermine la composition du conseil d'administration.

Le nombre de membres ou la composition du conseil d'administration peut être modifié lors de chaque renouvellement de celui-ci, ainsi qu'à l'issue d'un changement de rattachement ou d'une fusion avec un autre office.

Le conseil d'administration désigne, pour la durée du mandat restant à courir, les représentants des locataires au vu des résultats de la dernière élection, en appliquant la règle de la représentation proportionnelle au plus fort reste, en fonction du nombre de sièges à pourvoir.

**Art. R421-7**

Les administrateurs représentant les locataires sont élus tous les quatre ans dans le cadre d'un scrutin organisé dans les conditions ci-après :

1° Sont électeurs les personnes physiques :

— locataires qui ont conclu avec l'office un contrat de location d'un local à usage d'habitation au plus tard six semaines avant la date de l'élection et ont toujours la qualité de locataire de l'office ;

— occupants dont le titre de location a été résilié pour défaut de paiement du loyer ou de charges, justifiant de la bonne exécution d'un plan d'apurement conclu avec l'office ;

— sous-locataires qui ont conclu avec l'une des associations ou centres visés à l'article L. 442-8-1 un contrat de sous-location d'un logement de l'office, au plus tard six semaines avant la date de l'élection ; les associations ou centres précités transmettent à l'office la liste de ces sous-locataires au plus tard un mois avant la date de l'élection.

Chaque location, occupation ou sous-location ne donne droit qu'à une voix. Le titulaire de plusieurs locations, occupations ou sous-locations ne peut prétendre à plusieurs voix ;

2° Sont éligibles, à l'exclusion des personnes membres du personnel de l'office en qualité de salarié ou de fonctionnaire, les personnes physiques, âgées de dix-huit ans au minimum et ne tombant pas sous le coup des dispositions de l'article L. 423-12, qui sont titulaires d'un contrat de location d'un local à usage d'habitation de l'office dans lequel ils se présentent comme candidats et peuvent produire soit la quittance correspondant à la période de location précédant l'acte de candidature, soit le reçu mentionné à l'article 21 de la loi n° 89-462 du 6 juillet 1989, soit la décision de justice ou le procès-verbal de conciliation homologué ou le plan d'apurement conclu avec l'office octroyant les délais de paiement du loyer ou des charges, dûment respecté ; chaque contrat de location ne donne droit qu'à une seule candidature ;

3° Au plus tard dix semaines avant la date de l'élection, une lettre-circulaire de l'office fournissant toutes indications utiles sur la date des élections, la procédure électorale et les conditions requises des candidats est portée par voie d'affichage à la connaissance des personnes mentionnées au 1°.

Les listes de candidats, présentées par des associations remplissant les conditions prévues à l'article L. 421-9, comportent chacune un nombre de noms égal au double du nombre de sièges à pourvoir. Elles doivent parvenir à l'office au plus tard huit semaines avant la date de l'élection. La liste est accompagnée pour chacun des candidats d'un acte de candidature individuel signé par chaque candidat. Un mois au moins avant cette dernière date, l'office porte ces listes à la connaissance des personnes mentionnées au 1°. Toute contestation relative à l'inscription sur ces listes est soumise au juge du tribunal judiciaire qui statue dans les conditions prévues par le code électoral. Deux semaines au moins avant la date de l'élection, l'office adresse aux personnes mentionnées au 1° les bulletins de vote correspondant à chacune des listes de candidats avec pour chacune d'elles l'indication de son affiliation ;

4° Le scrutin a lieu tous les quatre ans, selon les modalités pratiques arrêtées par le conseil d'administration de l'office, entre le 15 novembre et le 15 décembre de l'année au cours de laquelle expire les mandats des administrateurs représentant les locataires. Toutefois, en cas de circonstance imprévisible le rendant nécessaire, le ministre chargé du logement peut, par arrêté, prolonger la période de tenue des élections d'une durée maximale de six semaines. Les représentants siégeant en remplacement de ceux dont les fonctions ont pris fin, pour quelque cause que ce soit, avant leur terme normal achèvent le mandat de ceux qu'ils remplacent. Le mandat des administrateurs élus lors du scrutin précédent expire à la date de clôture du dépouillement.

La Fédération des offices publics de l'habitat engage un an avant ce scrutin avec les associations nationales de locataires siégeant au sein de l'une des instances mentionnées au L. 421-9 des négociations relatives au protocole national d'organisation des élections. Ce protocole contient des recommandations aux organismes sur les modalités pratiques du scrutin et sur la prise en charge matérielle et financière des dépenses liées à l'élection. Ce protocole est signé par une ou plusieurs associations regroupant au moins 50 % des voix des locataires obtenues lors des précédentes élections nationales pour l'ensemble des organismes affiliés à la fédération des offices publics de l'habitat.

Chaque office engage une concertation notamment avec les associations de locataires comptant des représentants élus au sein de son conseil d'administration afin d'élaborer un protocole électoral local. Le protocole est validé par le conseil d'administration de l'office. Il définit les modalités de prise en charge financière et matérielle par l'office des frais de campagne engagés par les associations. Il définit les modalités de fonctionnement de la commission électorale chargée d'examiner la recevabilité des listes déposées. Cette commission est également consultée pour avis sur toute question ou difficulté se rapportant aux opérations électorales jusqu'à la proclamation des résultats. Elle est composée de représentants de l'office désignés par son conseil d'administration et de membres des associations ayant déposé une liste. Elle est présidée par le président de l'office ou son représentant.

Le vote est secret. Il a lieu par correspondance, par dépôt du bulletin dans une urne, ou, en plus de ces deux ou l'une de ces deux modalités, par voie électronique, au scrutin de liste à un tour avec représentation proportionnelle au plus fort reste, sans radiation ni panachage.

Le dépouillement du scrutin a lieu au siège de l'office. Il est effectué, en présence d'au moins un représentant de chaque liste de candidats, par un bureau comprenant le président du conseil d'administration ou son représentant et un membre du conseil d'administration ne représentant pas les locataires ou, lorsque l'élection a lieu en période d'administration provisoire de l'office, l'administrateur provisoire et une personne désignée à cette fin par le préfet du département du siège de l'office. Les résultats sont affichés immédiatement dans tous les immeubles de l'office. Un procès-verbal du résultat du scrutin est remis à chaque représentant des listes en présence ainsi qu'au préfet du département du siège de l'office.

Les sièges revenant à chaque liste en fonction du résultat du scrutin sont attribués dans l'ordre des noms figurant sur la liste. Les autres personnes figurant sur la liste succèdent, dans l'ordre où elles y sont inscrites, aux représentants qui cessent leurs fonctions avant l'expiration de la durée normale de leur mandat. Les fonctions d'un nouveau représentant des locataires expirent à la date où auraient normalement cessé celles du représentant qu'il a remplacé. En cas d'épuisement de la liste, il n'est pas procédé à une élection partielle.

Les réclamations contre les opérations électorales sont portées devant le tribunal administratif du lieu du siège de l'office dans les quinze jours suivant le dépouillement. Le tribunal statue dans un délai de trois mois à compter de l'enregistrement de la réclamation au greffe. La décision est notifiée dans les huit jours simultanément à toutes les parties en cause et adressée à leur domicile réel, par lettre recommandée avec accusé de réception, sans préjudice du droit des parties de faire signifier cette décision par voie d'huissier. Si le tribunal ordonne la production d'une preuve, il statue définitivement dans le mois suivant cette décision ;

5° Les représentants des locataires siègent au conseil d'administration à compter de la clôture du dépouillement des élections. En cas d'empêchement pour une durée de plus de trois mois et après en avoir informé le président du conseil d'administration, un représentant des locataires peut se faire remplacer, pendant la durée de l'empêchement et pendant un an au plus, par une personne figurant sur la même liste ;

6° La perte de la qualité de locataire ou le recrutement par l'office de l'administrateur représentant des locataires mettent un terme au mandat d'administrateur du représentant des locataires qui est immédiatement remplacé dans les conditions fixées au 4°.

**Art. R421-8**

I. — Les membres du conseil d'administration, à l'exception des représentants des locataires désignés en application de l'article R. 421-7, font l'objet d'une nouvelle désignation après chaque renouvellement total de l'organe délibérant ou de la date de renouvellement d'une série sortante de l'organe délibérant, selon que l'office est rattaché à une commune ou un établissement public de coopération intercommunale ou à un département. Lors de sa première réunion suivant son renouvellement, l'organe délibérant de la collectivité territoriale ou de l'établissement public de rattachement détermine l'effectif et la composition du conseil d'administration dans les conditions prévues à l'article R. 421-4 et désigne ses représentants, ainsi que le représentant des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées. L'organe exécutif de la collectivité territoriale ou de l'établissement public de rattachement invite ensuite les autorités chargées de désigner les autres membres du conseil d'administration à faire connaître leurs représentants.

II. — En cas de suspension ou de dissolution de l'organe délibérant de la collectivité territoriale ou de l'établissement public de rattachement de l'office, le mandat des membres du conseil d'administration est prolongé jusqu'à la désignation de leurs successeurs par les autorités habilitées à procéder à cette désignation, dans les conditions prévues au I.

III. — En cas de changement de rattachement de l'office, les membres du conseil d'administration font l'objet d'une nouvelle désignation, à l'exception des représentants des locataires qui sont désignés dans les conditions prévues au II de l'article R. 421-1, dans les conditions prévues au I.

IV. — A l'issue de la fusion de plusieurs offices, les membres du conseil d'administration de l'office résultant de la fusion, à l'exception des représentants des locataires qui sont désignés dans les conditions prévues au III de l'article R. 421-1, font l'objet d'une nouvelle désignation dans les conditions prévues au I.

V. — Si un membre vient à cesser ses fonctions au conseil d'administration avant l'expiration de la durée normale de son mandat ou s'il est déclaré démissionnaire en application, selon les cas, des dispositions de l'article L. 421-13, de l'article L. 423-12, du 6° de l'article R. 421-7 ou de l'article R. 421-9, il est procédé immédiatement à son remplacement, pour la durée du mandat restant à courir.

VI. — Les institutions mentionnées aux 2° et 5° de l'article L. 421-8 peuvent remplacer à tout moment, avant l'expiration de la durée normale de son mandat, le représentant qu'elles ont désigné.

**Art. R421-9**

Ne peuvent être désignées au conseil d'administration les personnes qui se trouvent dans un cas d'incapacité ou d'indignité prévu par les lois électorales, à l'exception des incapacités relatives à la nationalité, ou qui tomberaient sous le coup des dispositions de l'article L. 423-12.

Les seuls membres du personnel de l'office pouvant être désignés au conseil d'administration sont ceux désignés conformément aux articles L. 2312-72 à L. 2312-77 du code du travail.

Sont déclarés démissionnaires d'office les membres du conseil d'administration qui se trouvent dans une des situations visées aux alinéas précédents.

**Art. R421-10**

Le mandat de tous les administrateurs de l'office public de l'habitat est exercé à titre gratuit.

Toutefois, le conseil d'administration alloue aux administrateurs visés à l'article L. 423-13 une indemnité forfaitaire destinée, selon le cas, à compenser la diminution de leur rémunération ou de leur revenu ou l'augmentation de leurs charges du fait de leur participation aux séances plénières de cette instance.

Le conseil peut également allouer une indemnité de même nature à l'occasion de la participation des administrateurs aux réunions du bureau, des commissions prévues par la loi ou les règlements en vigueur et des commissions formées au sein du conseil d'administration en application de l'article R. 421-14.

Le conseil d'administration peut également décider le remboursement des frais de déplacement des administrateurs.

Un arrêté du ministre chargé du logement et du ministre chargé du budget précise les conditions d'application des règles prévues aux alinéas précédents, en particulier le montant maximum des indemnités pouvant être allouées aux administrateurs.

Les administrateurs fonctionnaires ou agents de l'Etat bénéficient du régime des autorisations d'absence.

Le conseil d'administration peut en outre décider de la prise en charge des coûts de formation des administrateurs, en vue de l'exercice de leur mission, dans la limite de trois jours de formation par an et par administrateur.

Sans préjudice de l'application des alinéas précédents, les membres du conseil d'administration ne peuvent, en aucun cas, prêter leur concours à titre onéreux à l'établissement ni recevoir de celui-ci des avantages directs ou indirects, sous quelque forme que ce soit, du fait de leurs fonctions.

**Art. R421-11**

Le conseil d'administration élit le président du conseil d'administration, à la majorité absolue des membres en fonction ayant voix délibérative. Il est procédé à une nouvelle élection du président après chaque renouvellement du conseil d'administration dans les cas prévus aux I à IV de l'article R. 421-8, ainsi qu'en cas de cessation anticipée de ses fonctions d'administrateur ou d'empêchement définitif.

**Art. R421-12**

Le bureau de l'office comprend, outre le président du conseil d'administration, président de droit, entre quatre et six membres, dont au moins un représentant des locataires, qui sont élus par le conseil d'administration au scrutin majoritaire.

Ces membres ne peuvent être élus au premier tour de scrutin s'ils n'ont pas réuni la majorité absolue des voix des membres du conseil ayant voix délibérative. En cas de partage égal des voix, celle du président du conseil d'administration est prépondérante.

Le bureau est élu après chaque renouvellement du conseil d'administration dans les conditions prévues aux I à IV de l'article R. 421-8.

Le conseil d'administration peut révoquer le bureau, ou un de ses membres, sans attendre le terme ci-dessus, sous réserve de prendre cette décision à la majorité des trois quarts des membres en fonction ayant voix délibérative et de désigner immédiatement, à la majorité simple des membres ayant voix délibérative, un nouveau bureau ou un nouveau membre selon le cas.

Sur proposition du président, le conseil d'administration confère à un membre du bureau le titre de vice-président. Le vice-président assiste le président dans ses fonctions et le supplée en cas d'absence ou d'empêchement.

**Art. R421-13**

Le conseil d'administration se réunit au moins trois fois par an, sur convocation de son président.

La convocation du conseil d'administration est de droit lorsqu'elle est demandée par le tiers au moins de ses membres.

L'ordre du jour des délibérations doit être porté à la connaissance des membres du conseil au moins dix jours à l'avance, sauf urgence dûment motivée.

Les décisions sont prises à la majorité des membres du conseil ayant voix délibérative, présents ou représentés, à l'exception des décisions relatives à la nomination du directeur général et à la cessation de ses fonctions qui sont prises à la majorité des deux tiers des membres ayant voix délibérative, présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le conseil ne peut valablement délibérer que si les deux tiers des membres ayant voix délibérative au moins participent à la séance ou sont représentés. Lorsque le quorum n'est pas atteint, les décisions sur les questions portées à l'ordre du jour de la séance peuvent être prises, après convocation régulière, à la séance suivante à la majorité des membres ayant voix délibérative, présents ou représentés.

Un administrateur ne peut se faire représenter que par un autre administrateur. Chaque administrateur ne peut recevoir que deux mandats.

La participation des administrateurs aux réunions par des moyens de visioconférence ou de télécommunication et leur identification satisfont aux conditions fixées par les dispositions des articles R. 225-21 et R. 225-23 du code de commerce, pour autant qu'elles ne sont pas contraires aux dispositions du présent chapitre. Lorsque le conseil est réuni pour l'approbation des comptes de l'office, la participation des administrateurs par des moyens de visioconférence ou de télécommunication ne peut être prise en compte dans le calcul du quorum et de la majorité. Le règlement intérieur peut limiter la nature des décisions pouvant être prises lors d'une réunion tenue dans ces conditions et prévoir les modalités selon lesquelles un nombre déterminé d'administrateurs peut s'y opposer.

**Art. R421-14**

Le conseil d'administration peut former en son sein des commissions chargées d'étudier des questions qu'il détermine expressément.

Les présidents de ces commissions sont désignés par le conseil d'administration en son sein. Chaque commission est convoquée par son président. Elle peut désigner un vice-président qui assiste le président dans ses fonctions et le supplée en cas d'absence ou d'empêchement.

**Art. R421-15**

La commission prévue à l'article L. 441-2, qui attribue nominativement chaque logement mis ou remis en location, est composée et fonctionne conformément à l'article R. 441-9.

###### Section 3 : Attributions respectives des organes dirigeants.

**Art. R421-16**

Le conseil d'administration règle par ses délibérations les affaires de l'office, et notamment :

1° Décide la politique générale de l'office ;

2° Adopte le règlement intérieur de l'office ;

3° Vote le budget, approuve les comptes, se prononce sur l'affectation du résultat et exerce les compétences que lui confèrent les dispositions de la section 1 du chapitre III du titre II du livre IV (partie réglementaire). Il donne quitus au directeur général ;

4° Décide des programmes de réservation foncière, d'aménagement, de construction et de réhabilitation ;

5° Arrête les orientations en matière de politique des loyers et d'évolution du patrimoine ;

6° Décide des actes de disposition ;

7° Autorise les emprunts et décide des orientations générales en matière de placement de fonds appartenant à l'office, des opérations utiles à la gestion de la dette et des opérations de gestion de trésorerie ainsi que des émissions de titres participatifs mentionnés à l'article L. 213-32 du code monétaire et financier.

8° Autorise les souscriptions, acquisitions ou cessions de parts sociales ou d'actions en application des articles L. 421-2 et R. 421-3 ;

9° Autorise les transactions ;

10° Nomme le directeur général et autorise le président du conseil d'administration à signer le contrat et ses avenants entre l'office et le directeur général. Il approuve chaque année le montant de la part variable de la rémunération attribué au directeur général. Il met fin aux fonctions du directeur général, sur proposition du président. Il autorise, le cas échéant, le directeur général, sur proposition du président ou sur demande du directeur général, à assurer également la direction de la société de coordination dont l'office est actionnaire ;

11° Autorise, selon le cas, le président ou le directeur général à ester en justice, en application des articles R. 421-17 ou R. 421-18 ; toutefois, en cas d'urgence, ou lorsqu'il s'agit d'une action en recouvrement d'une créance, le directeur général peut intenter une action en justice sans cette autorisation.

Le directeur général peut être chargé pour la durée de l'exercice de ses fonctions d'intenter au nom de l'office les actions en justice ou de le défendre dans les cas définis par le conseil d'administration. Cette autorisation du conseil d'administration doit intervenir à chaque nouvelle désignation de ses membres intervenant en application du I de l'article R. 421-8. Le conseil d'administration peut à tout moment mettre fin à cette autorisation.

Le bureau peut recevoir délégation de compétence pour l'exercice des attributions du conseil d'administration, hormis celles mentionnées aux 1°, 2°, 3° et 5° et au deuxième alinéa du 11°. Concernant l'exercice des attributions mentionnées au 10°, le conseil d'administration ne peut déléguer au bureau ni l'autorisation donnée au président de signer le contrat et ses avenants entre l'office et le directeur général, ni la décision de mettre fin aux fonctions du directeur général. Le bureau peut, par délégation du conseil d'administration et dans les limites fixées par lui, être chargé de souscrire les emprunts et de réaliser les opérations utiles à leur gestion, et de recourir aux crédits de trésorerie. Il peut également, dans les mêmes conditions, réaliser les opérations relatives au placement des fonds de l'office. Le bureau rend compte de son activité au conseil d'administration.

**Art. R421-17**

Le président du conseil d'administration fixe l'ordre du jour du conseil d'administration.

Il soumet au conseil d'administration, à l'occasion de l'examen du budget, un rapport sur la politique de l'office pendant l'exercice en voie d'achèvement et pour l'exercice à venir.

Il propose au conseil d'administration la nomination du directeur général et signe son contrat. Le cas échéant, il propose au conseil d'administration la cessation des fonctions du directeur général.

Le président représente l'office auprès des pouvoirs publics, des collectivités territoriales et des établissements publics decoopération intercommunale compétents en matière d'habitat.

Le président représente l'office en justice pour les contentieux dans lesquels les administrateurs ou le directeur général sont mis en cause à titre personnel dans le cadre de leurs fonctions. Il doit rendre compte au conseil d'administration des actions en justice qu'il a introduites à la prochaine séance de ce conseil.

**Art. R421-18**

Les fonctions de directeur général sont incompatibles avec celles de membre du conseil d'administration.

Le directeur général assiste, avec voix consultative, aux séances du conseil d'administration et du bureau dont il prépare et exécute les décisions.

Il passe tous actes et contrats au nom de l'office et le représente dans tous les actes de la vie civile.

Il représente l'office en justice, dans les conditions prévues au 11° de l'article R. 421-16, sauf dans les cas prévus au cinquième alinéa de l'article R. 421-17. Il doit rendre compte au conseil d'administration des actions en justice dans les conditions prévues au 11° de l'article R. 421-16, qu'il a introduites lors de la plus prochaine séance de ce conseil.

Le directeur général est chargé de l'exécution des budgets. Dans les offices publics de l'habitat soumis aux règles de la comptabilité publique, il engage, liquide et ordonnance toutes dépenses et recettes. Il exerce les compétences que lui confèrent les dispositions de la section 1 du chapitre III du titre II du livre IV (partie réglementaire).

Le directeur général peut, par délégation du conseil d'administration et dans les limites fixées par lui, être chargé de souscrire les emprunts et de réaliser les opérations utiles à leur gestion, et de recourir aux crédits de trésorerie. Il peut également, dans les mêmes conditions, réaliser les opérations relatives au placement des fonds de l'office et émettre des titres participatifs mentionnés à l'article L. 213-32 du code monétaire et financier. Il rend compte de son action en la matière, au conseil d'administration, à la plus prochaine réunion de ce conseil.

Le directeur général a autorité sur les services, recrute, nomme et, le cas échéant, licencie le personnel. Il préside le conseil social et économique.

Le directeur général peut, avec l'accord du conseil d'administration et dans les limites fixées par lui, déléguer à des membres du personnel de l'office exerçant les fonctions de directeur ou de chef de service une partie des pouvoirs qu'il détient en application de textes législatifs ou réglementaires en matière d'actes et de contrats. Il peut, dans les mêmes conditions, déléguer sa signature à ces mêmes personnes.

Le directeur général peut, avec l'accord du conseil d'administration et dans les limites fixées par lui, déléguer à des membres du personnel de l'office exerçant des fonctions de directeur ou de chef de service sa signature pour les compétences qu'il exerce par délégation du conseil d'administration.

Les titulaires des délégations de signature peuvent, s'ils y sont autorisés par l'acte de délégation, subdéléguer la signature déléguée à d'autres membres du personnel de l'office.

En cas d'absence ou d'empêchement du directeur général, ses pouvoirs sont assumés par l'un des directeurs ou chefs de service, désigné par le conseil d'administration. La prolongation de cet intérim pour une durée supérieure à six mois doit être décidée par le conseil d'administration.

Le directeur général rend compte de sa gestion au conseil d'administration et lui présente un rapport annuel en la matière.

###### Section 4 : Statut du directeur général.

**Art. R421-19**

Le contrat par lequel le directeur général d'un office public de l'habitat est recruté peut prévoir une période d'essai dont la durée n'excède pas six mois.

Dès la nomination du directeur général, le président du conseil d'administration de l'office public de l'habitat en informe le ministre chargé du logement.

**Art. R421-20**

I. — La rémunération annuelle brute du directeur général comporte une part forfaitaire et une part variable. Cette rémunération est exclusive de tous avantages annexes en espèces ou en nature autres que ceux mentionnés à l'article R. 421-20-1.

II. — Le contrat conclu entre l'office public de l'habitat et le directeur général détermine le montant de la part forfaitaire. Ce montant est fixé dans la limite d'un plafond calculé en fonction du nombre de logements locatifs gérés par l'office en qualité de propriétaire ou agissant pour le compte de tiers. Dans les logements-foyers ou les centres d'hébergement dont l'office est propriétaire ou qu'il gère pour le compte de tiers, trois lits ou trois places sont comptés comme équivalant à un logement.

Un arrêté conjoint des ministres chargés du logement et du budget fixe le montant maximal de la part forfaitaire, en fonction du nombre de logement gérés.

Le nombre de logements locatifs gérés par l'office est apprécié au 31 décembre de l'exercice précédant l'année où le contrat est signé. La vente ou la démolition de ces logements locatifs pendant la durée du contrat du directeur général est sans incidence sur la détermination de la part forfaitaire de la rémunération jusqu'au terme de ce contrat.

En cas d'augmentation du nombre de logements locatifs gérés, apprécié au 31 décembre de chaque année, se traduisant par un changement de tranche, le conseil d'administration, sur proposition de son président, se prononce à nouveau sur le montant de la part forfaitaire.

III. — Le contrat mentionne les critères pris en compte pour déterminer la part variable et les modalités de son versement.

La part variable de la rémunération ne peut excéder 15 % de la part forfaitaire.

Les objectifs et indicateurs, déclinant les critères définis au premier alinéa permettant de déterminer la part variable, sont définis chaque année ou pour une période de trois ans au plus par le conseil d'administration, sur proposition du président, et notifiés par écrit au directeur général au plus tard au cours du premier trimestre de l'année au titre de laquelle elle se rapporte ou dans un délai de trois mois à compter de la date d'une nouvelle nomination intervenant en cours d'année.

Le montant annuel de la part variable attribué au directeur général, en fonction de la réalisation des objectifs qui lui ont été fixés, est approuvé par le conseil d'administration, sur proposition de son président.

IV. — Saisis d'une demande du conseil d'administration présentée sous la forme d'une délibération dûment motivée, les ministres chargés du logement et du budget peuvent, par décision conjointe, autoriser, à titre exceptionnel, un dépassement du plafond de la part forfaitaire calculé conformément au II.

Ils peuvent, dans les mêmes conditions, autoriser, à titre temporaire, un dépassement du taux maximal de la part variable prévu au III.

Le silence gardé par les ministres chargés du logement et du budget pendant quatre mois à compter de leur saisine vaut rejet de la demande de déplafonnement.

V. — Le président du conseil d'administration de l'office public de l'habitat informe, avant le 31 mars de chaque année, le ministre chargé du logement du montant de la rémunération annuelle brute et des avantages annexes mentionnés à l'article R. 421-20-1 qui ont été attribués au directeur général au titre de l'année précédente ainsi, le cas échéant, que du montant de la rémunération prévue à l'article R. 421-20-1-1.

Un arrêté du ministre chargé du logement détermine les modalités d'application de l'alinéa précédent ainsi que les modalités de diffusion, sous forme non nominative, des résultats de cette collecte en veillant à la protection des données à caractère personnel.

**Art. R421-20-1**

Le contrat du directeur général peut également stipuler en faveur de celui-ci les avantages suivants :

1° Lorsque le directeur général n'est pas un fonctionnaire en position de détachement, la prise en charge des cotisations patronales à des régimes collectifs de retraite complémentaire prévus par un accord collectif conclu au sein de l'office ;

2° La participation de l'office au financement de la protection sociale complémentaire ;

3° Le bénéfice de l'intéressement des salariés à l'entreprise en vertu d'un accord conclu au sein de l'office en application des articles L. 3311-1 et suivants du code du travail ;

4° La disposition d'un véhicule de fonction dans un office qui gère plus de 5 000 logements locatifs.

Le directeur général est remboursé sur justificatifs des frais exposés par lui dans le cadre de ses déplacements et activités liés à ses fonctions.

**Art. R421-20-1-1**

I. — La rémunération du directeur général de l'office public de l'habitat qui assure également la direction de la société de coordination dont l'office est actionnaire est fixée par le conseil d'administration ou le conseil de surveillance de la société de coordination, après transmission au commissaire du Gouvernement de la copie de la délibération adoptée par le conseil d'administration de l'office en application du 10° de l'article R. 421-16. Cette délibération est transmise par la société de coordination au président de l'office.

II. — La somme du montant de la part forfaitaire de la rémunération du directeur général de l'office fixée en application de l'article R. 421-20 et du montant de sa rémunération au titre de la direction de la société de coordination ne peut excéder 120 % du montant de cette part forfaitaire.

**Art. R421-20-2**

Le directeur général est assujetti à la législation relative à la sécurité sociale, aux prestations familiales et aux accidents du travail. Il bénéficie des congés pour raison de santé des fonctionnaires territoriaux.

**Art. R421-20-3**

Le directeur général qui souhaite présenter sa démission, ou mettre fin à son détachement avant le terme de cinq ans lorsqu'il est fonctionnaire, adresse à cet effet au président du conseil d'administration une lettre recommandée avec accusé de réception exprimant sa volonté non équivoque de cesser ses fonctions. Il est tenu de respecter un préavis de trois mois, sauf si le président l'en dispense en tout ou partie.

**Art. R421-20-4**

I. ― Le licenciement du directeur général est prononcé par le conseil d'administration sur proposition écrite et motivée du président.

Lorsque le directeur général a la qualité de fonctionnaire recruté par voie de détachement, le licenciement emporte fin du détachement. Celle-ci est prononcée, à la demande de l'organisme d'accueil, conformément aux dispositions de l'article 24 du décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de mise à disposition et de cessation définitive de fonctions, de l'article 10 du décret n° 86-68 du 13 janvier 1986 modifié relatif aux positions de détachement, hors cadres, de disponibilité et de congé parental des fonctionnaires territoriaux et à l'article 18 du décret n° 88-976 du 13 octobre 1988 modifié relatif au régime particulier de certaines positions des fonctionnaires hospitaliers et à certaines modalités de mise à disposition.

II. ― Préalablement à la saisine du conseil d'administration, le président communique par écrit à l'intéressé sa proposition de licenciement et l'informe de son droit à obtenir la communication de son dossier individuel, à présenter ses observations et à être assisté d'un défenseur de son choix.

Sauf dans le cas de licenciement pour faute grave, la cessation de fonctions ne prend effet qu'après un préavis de trois mois pendant lesquels la rémunération est maintenue. Le président peut dispenser l'intéressé d'exécuter tout ou partie du préavis.

Sauf dans le cas de licenciement pour faute grave, le directeur général qui n'a pas la qualité de fonctionnaire recruté par voie de détachement a droit à une indemnité calculée par référence à la rémunération brute de base du dernier mois précédant la notification du licenciement et qui ne peut être inférieure à deux mois de rémunération par année entière d'ancienneté, entendue de date à date, dans la limite de vingt-quatre mois de rémunération. Toute fraction de service égale ou supérieure à six mois est comptée pour un an ; toute fraction de service inférieure à six mois n'est pas prise en compte. Sont pris en compte pour l'ancienneté les services exercés en qualité de directeur général de l'office public de l'habitat ainsi qu'en qualité de directeur général de l'office public d'aménagement et de construction ou de directeur de l'office public d'habitations à loyer modéré préexistant à celui-ci et transformé en office public de l'habitat.L'indemnité est payée en totalité le dernier jour du préavis ou à la date d'effet de la dispense d'exécution du préavis.

L'indemnité calculée en application de l'alinéa précédent est majorée de 25 % si le directeur général a atteint l'âge de cinquante-cinq ans.

III. ― Le directeur général, qui n'a pas la qualité de fonctionnaire recruté par voie de détachement et qui est involontairement privé d'emploi, a droit à l'allocation d'assurance dans les conditions prévues par la réglementation en vigueur. La charge de l'indemnisation incombe à l'office public de l'habitat si celui-ci n'adhère pas au régime d'assurance chômage prévu à l'article L. 5422-13 du code du travail.

**Art. R421-20-5**

I. ― Un fonctionnaire relevant de l'office public de l'habitat peut être détaché pour occuper l'emploi de directeur général de cet organisme dans les conditions prévues par l'article 9 du décret n° 86-68 du 13 janvier 1986 modifié relatif aux positions de détachement, hors cadres, de disponibilité et de congé parental des fonctionnaires territoriaux.

II. ― Lorsqu'il est mis fin au détachement d'un fonctionnaire relevant de l'office sur l'emploi de directeur général, soit à la demande de l'office, soit à la demande du fonctionnaire, celui-ci est réintégré dans son cadre d'emplois ou dans son corps et a droit, le cas échéant en surnombre, à une nouvelle affectation au sein de l'office, dans un emploi correspondant à son grade. En cas de placement en surnombre, l'ancien directeur général peut, à sa demande, bénéficier à tout moment de la prise en charge prévue par les articles L. 542-6 à L. 542-35 du code général de la fonction publique.

**Art. R421-20-6**

Les dispositions des articles R. 421-19, R. 421-20, du 2° et 3° de l'article R. 421-20-1, de l'article R. 421-20-2, de l'article R. 421-20-3, du I de l'article R. 421-20-4 et des premier et deuxième alinéas du II de l'article R. 421-20-4 s'appliquent aux fonctionnaires détachés dans l'emploi de directeur général.

**Art. R421-20-7**

La rupture du contrat par convention, exclusive du licenciement ou de la démission, ne peut être imposée par l'une ou l'autre des parties.

La convention de rupture définit les conditions de celle-ci, notamment le montant de l'indemnité spécifique de rupture qui ne peut être inférieur à celui de l'indemnité de licenciement fixée conformément au troisième alinéa du II de l'article R. 421-20-4 du présent code. Ce montant ne peut être supérieur au montant de cette indemnité de licenciement majorée de deux fois la rémunération brute de base du mois précédant la date de l'entretien préalable à la rupture.

La convention fixe la date de rupture du contrat ainsi que la date du versement par l'office de l'indemnité de rupture. Le président de l'office ne peut la signer qu'après y avoir été autorisé par délibération du conseil d'administration.

Chaque partie dispose d'un délai de rétractation de quinze jours calendaires à compter de la notification au directeur général de la convention dûment signée. La rétractation s'effectue sous la forme d'une lettre adressée par tout moyen attestant de sa date de réception par l'autre partie.

Le versement de l'indemnité intervient à la date fixée par la convention, dans un délai maximal de trente jours calendaires à compter du lendemain de la date d'expiration du délai de rétractation.

###### Section 5 :  Modalités particulières du contrôle de l'Etat sur les offices publics de l'habitat.

**Art. R421-21**

Le préfet peut se faire représenter pour l'exercice des fonctions de commissaire du Gouvernement.

Il assiste, avec voix consultative, aux séances du conseil d'administration. Il reçoit dans les mêmes conditions que les membres du conseil d'administration les convocations, ordres du jour et tous autres documents qui doivent leur être adressés avant chaque séance. Il reçoit également copie des procès-verbaux desdites séances ainsi que des décisions prises par délégation du conseil d'administration.

Pour l'exécution de sa mission, le commissaire du Gouvernement a tous pouvoirs d'investigation sur pièces et sur place.

Il peut demander au conseil d'administration de délibérer sur toute question qu'il juge utile de lui soumettre et, le cas échéant, demander sa réunion. Il y est alors fait droit dans le mois qui suit la demande.

##### Chapitre II : Organismes privés d'habitations à loyer modéré.

###### Section 1 : Fondations.

###### Section 2 : Sociétés anonymes d'habitations à loyer modéré.

**Art. R422-1**

Les statuts des sociétés anonymes d'habitations à loyer modéré doivent contenir des clauses conformes aux clauses types reproduites en annexe au présent code.

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient doit être faite par la première assemblée générale extraordinaire tenue après la publication desdites dispositions.

**Art. R422-1-1**

I. — Dans les assemblées générales des sociétés anonymes d'habitations à loyer modéré, le total des voix dont disposent les actionnaires est égal à dix fois le nombre des actions de la société.

II. — L'actionnaire de référence mentionné au 1° du I de l'article L. 422-2-1 et les actionnaires mentionnés au 4° du même I disposent ensemble des deux tiers des voix moins une, arrondis le cas échéant à l'entier inférieur.

Il est attribué à chacune des deux catégories un nombre de voix, arrondi le cas échéant à l'entier inférieur, proportionnel au capital détenu par les actionnaires qui la constituent. Les voix restantes sont attribuées selon la règle du plus fort reste. En cas d'égalité des restes, il est procédé à un tirage au sort par huissier. Toutefois, le nombre des voix attribuées à l'actionnaire de référence ne peut être inférieur à la moitié plus une du total des voix mentionné au I du présent article.

Dans chacune des deux catégories, les voix sont attribuées à chaque actionnaire proportionnellement à la fraction du capital qu'il détient, le nombre de voix attribuées étant, le cas échéant, arrondi à l'entier inférieur. Les voix restantes sont attribuées selon la règle du plus fort reste. En cas d'égalité de restes, il est procédé à un tirage au sort par huissier.

Lorsque l'une des deux catégories ne comporte aucun actionnaire, les voix sont attribuées aux actionnaires de l'autre catégorie selon les modalités définies à l'alinéa précédent.

III. — Les collectivités territoriales et établissements publics mentionnés au 2° du I de l'article L. 422-2-1 et les représentants des locataires mentionnés au 3° du même I disposent ensemble du tiers des voix plus une, arrondi le cas échéant à l'entier supérieur.

Les voix sont réparties entre les deux catégories par les statuts, sans que le nombre de voix attribuées à chacune soit inférieur au dixième du total des voix, arrondi le cas échéant à l'entier supérieur.

Lorsque l'une des deux catégories ne comporte aucun actionnaire, les voix sont attribuées aux actionnaires de l'autre catégorie. Lorsqu'il n'existe d'actionnaire dans aucune des deux catégories, les voix ne sont pas attribuées.

IV. — Au sein de la catégorie mentionnée au 2° du I de l'article L. 422-2-1, un quart des voix, arrondi le cas échéant à l'entier supérieur, est attribué au groupe formé par les régions et le reste au groupe formé par les départements et les établissements publics.

Lorsqu'il n'existe aucun actionnaire de l'un de ces groupes, les voix sont attribuées à l'autre groupe et réparties selon les règles propres à ce dernier groupe.

Deux mois avant la tenue de l'assemblée générale, la société communique aux collectivités et établissements intéressés les informations nécessaires pour arrêter l'état de répartition et les conditions de sa révision périodique en fonction des évolutions du patrimoine de la société et des changements intervenus dans son actionnariat.

V. — Au sein du groupe formé par les régions, les voix sont réparties entre ces collectivités en tenant compte de l'implantation géographique des logements et des lits de logements-foyers détenus par la société, chaque région actionnaire disposant d'au moins une voix. La répartition est arrêtée par décisions concordantes des présidents des conseils régionaux intéressés. Ces présidents désignent un mandataire qui notifie le résultat de la répartition au président du conseil d'administration ou de surveillance de la société.

Faute pour le président du conseil d'administration ou de surveillance d'avoir reçu notification de cette répartition, par lettre recommandée avec avis de réception, cinq jours avant la date de l'assemblée générale, il est procédé à cette répartition selon les modalités suivantes. Il est attribué en premier lieu une voix à chaque région. Les voix restantes sont ensuite réparties entre les régions en attribuant à chacune un nombre de voix, arrondi le cas échéant à l'entier inférieur, proportionnel au nombre de logements et de lits de logements-foyers situés sur son territoire, un lit de logement-foyer comptant pour le tiers d'un logement. Enfin les voix non encore affectées sont attribuées selon la règle du plus fort reste et, en cas d'égalité des restes, par tirage au sort effectué par huissier. Le président du conseil d'administration ou de surveillance proclame au début de l'assemblée générale les résultats de cette répartition.

VI. — Au sein du groupe des départements et des établissements publics, les voix sont réparties en tenant compte de l'implantation géographique des logements et logements-foyers détenus par la société, chaque actionnaire ayant au moins une voix. Pour les départements, sont pris en compte les logements et les lits de logements-foyers situés à l'intérieur de leurs limites territoriales à l'exclusion de ceux qui sont implantés dans le ressort territorial des établissements publics actionnaires mentionnés au 2° du I de l'article L. 422-2-1.

La répartition est arrêtée par décisions concordantes des présidents des conseils départementaux et des établissements publics. Ceux-ci désignent un mandataire chargé de notifier le résultat de la répartition au président du conseil d'administration ou de surveillance de la société.

Faute pour le président du conseil d'administration ou de surveillance d'avoir reçu notification de cette répartition, par lettre recommandée avec avis de réception, cinq jours avant la date de l'assemblée générale, il est procédé à cette répartition selon les modalités suivantes. Il est attribué en premier lieu une voix à chaque département et à chaque établissement public. Les voix restantes sont réparties en attribuant à chacun des actionnaires un nombre de voix, arrondi le cas échéant à l'entier inférieur, proportionnel, pour un établissement public, au nombre de logements et de lits de logements-foyers situés dans son ressort territorial et, pour un département, au nombre de logements et de lits de logements-foyers situés à l'intérieur de ses limites territoriales à l'exclusion de ceux situés dans le ressort territorial des établissements publics actionnaires. Un lit de logement-foyer compte pour le tiers d'un logement. Enfin les voix non encore affectées sont attribuées selon la règle du plus fort reste et, en cas d'égalité de restes, par tirage au sort effectué par huissier. Le président du conseil d'administration ou de surveillance proclame au début de l'assemblée générale les résultats de cette répartition.

VII. — Les voix attribuées à la catégorie des représentants des locataires sont réparties par parts égales, arrondies le cas échéant à l'entier inférieur, entre chacun des représentants des locataires. Les voix restantes sont attribuées au représentant le mieux placé sur la liste ayant obtenu le plus de suffrages.

**Art. R422-1-2**

Pour l'application du sixième alinéa du I de l'article L. 422-2-1, la collectivité territoriale ou l'établissement public, qui ne détient pas d'action de la société, adresse au président du conseil d'administration ou du conseil de surveillance de la société la demande d'acquisition de l'action à laquelle il a droit.

La cession est consentie au prix de dix centimes d'euro par l'actionnaire de référence ou l'un des actionnaires le constituant dans les quinze jours de réception de la demande.

**Art. R422-2**

La commission prévue à l'article L. 441-2, qui attribue nominativement chaque logement mis ou remis en location, est composée et fonctionne conformément à l'article R. 441-9.

**Art. R422-2-1**

Dans chaque société anonyme d'habitations à loyer modéré, les trois actionnaires qui représentent les locataires disposent dans les assemblées générales d'un nombre de voix déterminé conformément aux dispositions du VII de l'article R. 422-1-1 et siègent au conseil d'administration ou de surveillance.

Ces représentants des locataires sont élus tous les quatre ans dans le cadre d'un scrutin organisé dans les conditions ci-après :

1° Sont électeurs les personnes physiques :

— les locataires qui ont conclu avec la société un contrat de location d'un local à usage d'habitation au plus tard six semaines avant la date de l'élection et ont toujours la qualité de locataire de la société ;

— occupants dont le titre de location a été résilié pour défaut de paiement du loyer ou de charges justifiant de la bonne exécution d'un plan d'apurement conclu avec la société ;

— sous-locataires qui ont conclu avec l'une des associations ou centres visés à l'article L. 442-8-1 un contrat de sous-location d'un logement de la société au plus tard six semaines avant la date de l'élection ; les associations ou centres précités transmettent à la société la liste de ces sous-locataires au plus tard un mois avant la date de l'élection.

Chaque location, occupation ou sous-location ne donne droit qu'à une voix. Le titulaire de plusieurs locations, occupations ou sous-locations ne peut prétendre à plusieurs voix.

2° Sont éligibles, à l'exclusion des personnes membres du personnel de la société, les personnes physiques, âgées de dix-huit ans au minimum et ne tombant pas sous le coup des dispositions de l'article L. 423-12, qui sont titulaires d'un contrat de location d'un local à usage d'habitation de la société dans laquelle ils se présentent comme candidats et peuvent produire soit la quittance correspondant à la période de location précédant l'acte de candidature, soit le reçu mentionné à l'article 21 de la loi n° 89-462 du 6 juillet 1989, soit la décision de justice ou le procès-verbal de conciliation homologué ou le plan d'apurement conclu avec la société octroyant les délais de paiement du loyer ou des charges, dûment respecté ; chaque contrat de location ne donne droit qu'à une seule candidature.

3° Au plus tard dix semaines avant la date de l'élection, une lettre circulaire de la société fournissant toutes indications utiles sur la date des élections, la procédure électorale et les conditions requises des candidats est portée par voie d'affichage à la connaissance des personnes mentionnées au 1°.

Les listes de candidats, présentées par des associations remplissant les conditions prévues au 3° du I de l'article L. 422-2-1, comportent chacune six noms. Elles doivent parvenir à la société au plus tard huit semaines avant la date de l'élection. La liste est accompagnée pour chacun des candidats d'un acte de candidature individuel signé par chaque candidat. Un mois au moins avant cette dernière date, la société porte ces listes à la connaissance des personnes mentionnées au 1°. Toute contestation relative à l'inscription sur ces listes est soumise au juge du tribunal judiciaire qui statue dans les conditions prévues par le code électoral. Deux semaines au moins avant la date de l'élection, la société adresse aux personnes mentionnées au 1° les bulletins de vote correspondant à chacune des listes de candidats avec, pour chacune d'elles, l'indication de son affiliation.

4° Le scrutin a lieu tous les quatre ans, selon les modalités pratiques arrêtées par le conseil d'administration ou de surveillance de la société, entre le 15 novembre et le 15 décembre de l'année au cours de laquelle expirent les mandats des administrateurs représentant les locataires. Toutefois, en cas de circonstance imprévisible le rendant nécessaire, le ministre chargé du logement peut, par arrêté, prolonger la période de tenue des élections d'une durée maximale de six semaines. Les représentants siégeant en remplacement de ceux dont les fonctions ont pris fin, pour quelque cause que ce soit, avant leur terme normal achèvent le mandat de ceux qu'ils remplacent. Le mandat des administrateurs élus lors du scrutin précédent expire à la date de clôture du dépouillement.

La Fédération des entreprises sociales de l'habitat engage un an avant ce scrutin avec les associations nationales de locataires siégeant au sein de l'une des instances mentionnées au 3° du I de l'article L. 422-2-1 des négociations relatives au protocole national d'organisation des élections. Ce protocole contient des recommandations aux organismes sur les modalités pratiques du scrutin et sur la prise en charge matérielle et financière des dépenses liées à l'élection. Ce protocole est signé par une ou plusieurs associations regroupant au moins 50 % des voix des locataires obtenues lors des précédentes élections nationales pour l'ensemble des organismes affiliés à la fédération des entreprises sociales de l'habitat.

Chaque société engage une concertation avec notamment les associations de locataires présentes sur son patrimoine comptant des représentants élus au sein de son conseil d'administration ou de surveillance afin d'élaborer un protocole électoral local. Le protocole est validé par le conseil d'administration ou de surveillance de la société. Il définit les modalités de prise en charge financière et matérielle par la société des frais de campagne engagés par les associations. Il définit les modalités de fonctionnement de la commission électorale chargée d'examiner la recevabilité des listes déposées. Cette commission est également consultée pour avis sur toute question ou difficulté se rapportant aux opérations électorales jusqu'à la proclamation des résultats. Elle est composée de représentants de la société désignés par son conseil d'administration ou de surveillance et de membres des associations ayant déposé une liste. Elle est présidée par le président du conseil d'administration ou de surveillance de la société ou son représentant.

Le vote est secret. Il a lieu par correspondance, par dépôt du bulletin dans une urne, ou, en plus de ces deux ou l'une de ces deux modalités, par voie électronique, au scrutin de liste à un tour avec représentation proportionnelle au plus fort reste, sans radiation ni panachage.

Le dépouillement du scrutin a lieu au siège de la société. Il est effectué, en présence d'au moins un représentant de chaque liste de candidats, par un bureau comprenant le président en exercice du conseil d'administration ou de surveillance ou son représentant et un membre du conseil d'administration ou de surveillance ne représentant pas les locataires ou, lorsque l'élection a lieu en période d'administration provisoire de la société, l'administrateur provisoire et une personne désignée à cette fin par le préfet du département du siège de la société. Les résultats sont affichés immédiatement dans tous les immeubles de la société. Un procès-verbal du résultat du scrutin est remis à chaque représentant des listes en présence, ainsi qu'au préfet du département du siège de la société.

Les sièges revenant à chaque liste en fonction du résultat du scrutin sont attribués dans l'ordre des noms figurant sur la liste. Les autres personnes figurant sur la liste succèdent, dans l'ordre où elles y sont inscrites, aux représentants qui cessent leurs fonctions avant l'expiration de la durée normale de leur mandat. Les fonctions du nouveau représentant des locataires expirent à la date où auraient normalement cessé celles du représentant qu'il a remplacé. En cas d'épuisement de la liste, il n'est pas procédé à une élection partielle.

Les réclamations contre les opérations électorales sont portées devant le tribunal judiciaire du lieu du siège de la société dans les quinze jours suivant le dépouillement. Le tribunal statue dans un délai de trois mois à compter de l'enregistrement de la réclamation au greffe. La décision est notifiée dans les huit jours simultanément à toutes les parties en cause et adressée à leur domicile réel, par lettre recommandée avec accusé de réception, sans préjudice du droit des parties de faire signifier cette décision par voie d'huissier. Si le tribunal ordonne la production d'une preuve, il statue définitivement dans le mois suivant cette décision.

5° Les représentants des locataires qui détiennent au moins une action participent aux assemblées générales et siègent au conseil d'administration ou de surveillance. Le représentant élu des locataires qui ne détient aucune action s'en voit proposer une par l'actionnaire de référence ou l'un des actionnaires qui le constituent pour le prix de dix centimes d'euro dans les huit jours suivant la proclamation du résultat des élections ou, en cas de remplacement d'un représentant des locataires cessant ses fonctions en cours de mandat, dans les huit jours de cette cessation de fonctions. A défaut d'acceptation de cette offre par l'intéressé dans un délai de quinze jours, la société saisit de la situation le préfet du département de son siège. Le préfet déclare démissionnaire le représentant des locataires, après l'avoir mis à même de présenter ses observations dans le délai de quinze jours. Celui-ci est immédiatement remplacé dans les conditions fixées au 4°.

6° En cas d'empêchement pour une durée de plus de trois mois et après en avoir informé le président du conseil d'administration ou de surveillance, un représentant des locataires peut se faire remplacer, pendant la durée de l'empêchement et pendant un an au plus par une personne figurant sur la même liste. Si le remplaçant n'est pas déjà actionnaire, il lui cède temporairement une action pour la durée du remplacement. Le remplaçant s'exprime aux assemblées générales et siège au conseil d'administration ou de surveillance pendant la durée de l'empêchement.

7° La perte de la qualité de locataire ou d'actionnaire met un terme aux fonctions du représentant des locataires, qui est immédiatement remplacé dans les conditions fixées au 4°.

**Art. R422-3**

L'activité des sociétés anonymes d'habitations à loyer modéré s'exerce sur le territoire de la région où est situé leur siège social. Elles ont également compétence pour intervenir sur le territoire des départements limitrophes à la région de leur siège, après accord de la commune d'implantation de l'opération.

Le ministre chargé de la construction et de l'habitation peut agréer spécialement les sociétés dont la qualité de la gestion sur les plans technique et financier a été constatée à l'occasion du contrôle prévu par le b du 1° du I de l'article L. 342-2 pour leur permettre d'étendre leur activité à tout ou partie des régions limitrophes.

En outre, le ministre chargé de la construction et de l'habitation peut pour une opération déterminée accorder une extension de compétence sur une partie quelconque du territoire, après avis du préfet du département intéressé, à une société anonyme dont la qualité de la gestion a été constatée dans les conditions précisées à l'alinéa précédent.

**Art. R422-4**

Le ministre chargé de la construction et de l'habitation peut agréer spécialement les sociétés anonymes d'habitations à loyer modéré pour leur permettre d'étendre leur activité à l'ensemble du territoire national.

Peuvent solliciter le bénéfice des dispositions du précédent alinéa les sociétés dont la qualité de gestion, sur les plans technique et financier, a été constatée à l'occasion d'un contrôle prévu par le b du 1° du I de l'article L. 342-2 et qui ont construit ou ont en gérance au moins 7 500 logements.

Le préfet du département du siège d'une société anonyme d'habitations à loyer modéré peut agréer spécialement cette société pour lui permettre d'intervenir en qualité de prestataire de services de sociétés d'économie mixte dans toutes opérations d'aménagement prévues à l'article L. 300-1 du code de l'urbanisme.

**Art. R422-5**

Les agréments accordés en vertu des dispositions des articles R. 422-3 et R. 422-4 peuvent être retirés en tout ou partie par l'autorité qui les a délivrés si la société bénéficiaire n'est plus en mesure, du point de vue technique ou financier, d'assumer sa mission de façon satisfaisante. Ce retrait est prononcé, après que la société a été invitée à présenter ses observations, selon la même procédure que celle selon laquelle l'agrément a été accordé.

###### Section 3 : Sociétés anonymes coopératives de production d'habitations à loyer modéré et sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré.

**Art. R422-6**

Les statuts des sociétés anonymes coopératives de production d'habitations à loyer modéré doivent contenir des clauses conformes aux clauses types reproduites en annexe au présent code.

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient doit être faite par la première assemblée générale extraordinaire tenue après la publication desdites dispositions.

**Art. R422-7**

Les statuts des sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré doivent contenir des clauses conformes aux clauses types reproduites en annexe au présent code.

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient doit être faite par la première assemblée générale extraordinaire tenue après la publication desdites dispositions.

**Art. R422-8**

En application de l'article L. 422-13, les demandes des sociétés coopératives de production en vue d'être autorisées à transférer leurs réserves sont adressées au représentant de l'Etat dans le département du siège social de la société par lettre recommandée avec demande d'avis de réception. Si le représentant de l'Etat dans le département n'a pas statué sur une demande dans un délai de quatre mois à compter de sa réception, l'autorisation est réputée accordée.

**Art. R422-8-1**

L'activité des sociétés anonymes coopératives de production d'habitations à loyer modéré et des sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré s'exerce sur le territoire de la région où est situé leur siège social. Elles ont également compétence pour intervenir sur le territoire des départements limitrophes à la région de leur siège, après accord de la commune d'implantation de l'opération.

Le ministre chargé de la construction et du logement peut agréer spécialement les sociétés dont la qualité de la gestion sur les plans technique et financier a été constatée à l'occasion du contrôle prévu par le b du 1° du I de l'article L. 342-2 pour leur permettre d'étendre leur activité à tout ou partie des régions limitrophes.

En outre, le ministre chargé de la construction et du logement peut, pour une opération déterminée, accorder une extension de compétence, sur une partie quelconque du territoire, après avis du préfet du département intéressé à une société dont la qualité de la gestion a été constatée dans les conditions précisées à l'alinéa précédent.

**Art. R422-9**

L'autorité administrative compétente pour agréer la décision de transformation prévue à l'article L. 422-3-2 est le préfet de la région où se situe le siège social de la société.

**Art. R422-9-1**

La commission prévue à l'article L. 441-2, qui attribue nominativement chaque logement mis ou remis en location, est composée et fonctionne conformément à l'article R. 441-9.

**Art. R422-9-2**

La révision des sociétés anonymes coopératives de production d'habitations à loyer modéré, prévue à l'article L. 422-3, est effectuée par une personne agréée, après avis du ministre chargé du logement, par le ministre chargé de l'économie sociale et solidaire dans les conditions fixées aux articles 1er à 5 du décret n° 2015-706 du 22 juin 2015 pris en application des articles 25-1 à 25-5 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et relatif aux conditions d'agrément des réviseurs coopératifs et aux conditions et modalités d'exercice de leurs fonctions.

L'expérience professionnelle exigée au 3° de l'article 1er du décret n° 2015-706 du 22 juin 2015 doit avoir été acquise dans les matières mentionnées à ce 3° appliquées aux organismes d'habitations à loyer modéré.

Les dispositions des articles 6 à 9 du décret du 22 juin 2015 sont applicables aux personnes mentionnées au premier alinéa.

Le réviseur et le réviseur suppléant sont désignés par l'assemblée générale de la société anonyme coopérative de production d'habitations à loyer modéré.

Avant d'accepter la mission de révision coopérative, le réviseur et le réviseur suppléant vérifient que son accomplissement par eux-mêmes ou par la personne physique agissant en leur nom, pour leur compte et sous leur responsabilité est compatible avec les principes définis par le Conseil supérieur de la coopération en application du dernier alinéa de l'article 5-1 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et avec les règles fixées par le présent article.

Le réviseur procède à l'examen critique et analytique de l'organisation et du fonctionnement de la société anonyme coopérative de production d'habitations à loyer modéré au regard des principes coopératifs définis par la loi du 10 septembre 1947 et des règles spécifiques de la société coopérative révisée ainsi que par comparaison avec d'autres sociétés analogues. La société coopérative contrôlée communique au réviseur tous les documents et pièces nécessaires à l'accomplissement de sa mission.

**Art. R422-9-3**

Le réviseur établit un rapport écrit, en considération des caractéristiques propres de la société coopérative de production contrôlée, notamment sa forme juridique, sa taille, son organisation, ses statuts et la nature de ses activités, ainsi que des règles spécifiques qui lui sont applicables, et en conformité avec les principes et les normes définis par le Conseil supérieur de la coopération en application du dernier alinéa de l'article 5-1 de la loi du 10 septembre 1947.

Ce rapport comporte :

1° Une description des diligences et contrôles effectués et de la méthodologie suivie pour conduire la mission de révision ;

2° Un avis motivé sur la conformité de l'organisation et du fonctionnement de la société anonyme coopérative de production d'habitations à loyer modéré aux principes et aux règles de la coopération et à l'intérêt des adhérents ainsi qu'aux règles coopératives spécifiques qui lui sont applicables ;

3° Un avis motivé sur les perspectives économiques et financières de l'activité de la société ;

4° Le cas échéant, un avis motivé sur les mesures préconisées pour améliorer la situation et le fonctionnement de la société ;

5° Les réserves éventuelles et les propositions de mesures correctrices ainsi que, le cas échéant, la mise en demeure faite à la société de se conformer aux principes et règles de la coopération.

Le rapport de révision est communiqué aux dirigeants de la société anonyme coopérative de production d'habitations à loyer modéré aux fins de recueillir leurs éventuelles observations.

**Art. R422-9-4**

Le rapport, éventuellement complété au vu des observations recueillies auprès des dirigeants de la société anonyme coopérative de production d'habitations à loyer modéré, est ensuite transmis au conseil d'administration ou au conseil de surveillance de la société et est présenté et discuté en présence du réviseur. Il est également mis à disposition de l'ensemble des associés et est présenté et discuté lors de l'assemblée générale qui suit sa transmission. Le cas échéant, il est transmis à l'autorité ou au ministre qui a demandé la révision coopérative conformément aux 3° et 4° de l'article 25-1 de la loi du 10 septembre 1947.

Si le rapport établit que la société anonyme coopérative de production d'habitations à loyer modéré ne respecte pas les principes et les règles de la coopération, l'intérêt de ses adhérents, ou les règles coopératives spécifiques qui lui sont applicables, le réviseur peut la mettre en demeure de s'y conformer.

A défaut de réception d'une proposition de solution propre à mettre un terme à la carence de la coopérative dans le délai d'un mois, le réviseur peut saisir le ministre chargé du logement.

La mission du réviseur cesse à l'issue de la transmission du rapport de révision coopérative au conseil d'administration ou au conseil de surveillance de la société anonyme coopérative de production d'habitations à loyer modéré ou, le cas échéant, à l'issue de la procédure prévue à l'alinéa précédent.

**Art. R422-9-6**

La décision visée au deuxième alinéa de l'article 25 de la loi du 10 septembre 1947 modifiée portant statut de la coopération est prise conjointement par le ministre chargé du logement et le ministre chargé de l'économie sociale.

La demande de sortie du statut coopératif est adressée conjointement au ministre chargé du logement et au ministre chargé de l'économie sociale.

Elle est accompagnée de tous les éléments permettant d'apprécier que les conditions prévues au premier alinéa de l'article 25 sont réunies, ainsi que des documents suivants :

le projet de délibération de l'assemblée générale et le projet de modification des statuts ;

le cas échéant, le rapport de révision datant de moins d'un an ;

le rapport du commissaire aux comptes portant sur le dernier exercice ;

un état détaillé de la situation des réserves ;

la situation des comptes arrêtée à la date de la demande, certifiée par le commissaire aux comptes ;

le cas échéant, le rapport du commissaire à la fusion et le traité d'apport.

Le ministre chargé du logement, après instruction du dossier , saisit de Conseil supérieur de la coopération en vue d'obtenir l'avis prévu au deuxième alinéa de l'article 25 de la loi du 10 septembre 1947 modifiée.

Le conseil dispose alors d'un délai d'un mois pour se prononcer. L'avis est transmis au ministre chargé du logement et au ministre chargé de l'économie sociale, qui prennent la décision autorisant ou refusant la sortie de la société du statut coopératif.

La notification à la coopérative concernée est faite par le ministre chargé de l'économie sociale.

La décision autorisant la sortie du statut coopératif vaut agrément de la société en qualité de société anonyme d'habitations à loyer modéré et entraîne pour ladite société l'obligation de mettre ses statuts en conformité avec les clauses types annexées à l'article R. 422-1.

###### Section 4 : Sociétés de vente d'habitations à loyer modéré

**Art. R422-10**

Les statuts des sociétés de vente d'habitations à loyer modéré contiennent des clauses conformes aux clauses types reproduites en annexes au présent code.

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient doit être faite par la première assemblée générale extraordinaire tenue après la publication de ces dispositions.

**Art. R422-11**

L'activité des sociétés de vente d'habitations à loyer modéré s'exerce sur le territoire national.

**Art. R422-12**

L'agrément accordé en vertu des dispositions de l'article R. 422-11 peut être retiré en tout ou partie par l'autorité qui l'a délivré si la société bénéficiaire n'est plus en mesure, du point de vue technique ou financier, d'assumer sa mission de façon satisfaisante. Ce retrait est prononcé, après que la société a été invitée à présenter ses observations, selon la même procédure que celle selon laquelle l'agrément a été accordé.

###### Section 5 : Dispositions communes aux sociétés d'habitations à loyer modéré et aux sociétés de ventes d'habitations à loyer modéré

**Art. R422-16**

Conformément aux articles L. 422-4 et L. 422-5, les sociétés d'habitations à loyer modéré et sociétés de vente d'habitations à loyer modéré doivent être agréées par le ministre chargé de la construction et de l'habitation après avis du comité régional de l'habitat et de l'hébergement.

Un arrêté du ministre chargé du logement détermine le contenu du dossier de demande d'agrément, qui comprend notamment des informations sur la société ainsi que sur son activité. Le ministre dispose d'un délai de trois mois à compter de la réception du dossier complet pour se prononcer.

Les clauses types sont approuvés par décret en Conseil d'Etat.

**Art. R422-16-1**

Lorsqu'en application du deuxième alinéa du II de l'article L. 422-2-1 ou du second alinéa du V de l'article 51 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine une société anonyme d'habitations à loyer modéré sollicite le renouvellement de l'agrément, la décision est prise par le ministre chargé du logement.

Faute pour la société d'avoir reçu notification de la décision ministérielle dans le délai de trois mois suivant la réception par le ministre de la demande, l'agrément est réputé renouvelé.

Un arrêté du ministre chargé du logement détermine le contenu du dossier de demande de renouvellement de l'agrément.

**Art. R422-17**

L'approbation prévue au premier alinéa de l'article L. 422-11 est donnée par le ministre chargé du logement.

**Art. R422-17-1**

La décision de création d'une filiale ayant pour objet de construire, acquérir et gérer des logements locatifs intermédiaires par une société d'habitations à loyer modéré, mentionnée aux articles L. 422-2 et L. 422-3, est transmise au ministre chargé du logement et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le ministre envisage de faire usage de son droit d'opposition, il en informe la société d'habitations à loyer modéré et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à la société d'habitations à loyer modéré.

**Art. R422-17-2**

La décision d'augmentation de capital d'une filiale ayant pour objet de construire, acquérir et gérer des logements locatifs intermédiaires par la société d'habitations à loyer modéré, mentionnée aux articles L. 422-2 et L. 422-3, est transmise au représentant de l'Etat dans la région dans laquelle se situe le siège social de l'organisme et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le préfet de région envisage de faire usage de son droit d'opposition, il en informe la société d'habitations à loyer modéré et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à la société d'habitations à loyer modéré.

**Art. R422-17-3**

La décision d'une société d'habitations à loyer modéré d'entrer au capital d'une société ayant le même objet qu'une filiale dédiée à la construction, l'acquisition et la gestion de logements locatifs intermédiaires, mentionnée aux articles L. 422-2 et L. 422-3, est transmise, après désignation d'un représentant unique par les organismes mentionnés à l'article L. 411-2 qui participent à cette société, chargé d'accomplir les formalités de déclaration, au ministre chargé du logement et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le ministre envisage de faire usage de son droit d'opposition, il en informe la société d'habitations à loyer modéré et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à la société d'habitations à loyer modéré.

**Art. R422-17-4**

La décision d'augmentation de capital d'une société ayant le même objet qu'une filiale dédiée à la construction, l'acquisition et la gestion de logements locatifs intermédiaires par une société d'habitations à loyer modéré, mentionnée aux articles L. 422-2 et L. 422-3, est transmise au représentant de l'Etat dans la région dans laquelle se situe le siège social de l'organisme et accompagnée des documents dont la liste est déterminée par arrêté du ministre chargé du logement.

Lorsque le préfet de région envisage de faire usage de son droit d'opposition, il en informe la société d'habitations à loyer modéré et l'invite à présenter ses observations dans un délai qui ne peut être inférieur à quinze jours. S'il décide de faire usage de son droit d'opposition, il notifie sa décision motivée à la société d'habitations à loyer modéré.

###### Section 6 : Dispositions transitoires relatives aux sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution

####### Sous-section 1 : Dispositions générales.

**Art. R422-18**

Les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution sont des sociétés anonymes à forme coopérative à personnel et capital variables, régies par les titres II et III de la loi n. 66-537 du 24 juillet 1966, par la loi n° 47-1775 du 10 septembre 1947, le livre IV (1ère partie) du présent code et le présent chapitre.

Conformément aux dispositions de l'article 5 de la loi précitée du 10 septembre 1947, les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution peuvent constituer entre elles des unions de coopératives qui assurent la gestion de services communs.

**Art. R422-19**

Les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution ont pour objet de procurer à leurs membres, dans les conditions prévues par les dispositions du présent livre (1ère partie) et celles de la présente section, un logement en location avec promesse d'attribution de ce logement en propriété.

**Art. R422-20**

Le contrat de location-attribution confère le droit à la jouissance d'un logement et le droit à son attribution ultérieure en toute propriété après paiement intégral du prix de revient définitif de ce logement, ces deux droits étant indissolublement liés.

Par ce contrat, le locataire-attributaire s'oblige à :

1. Verser avant l'entrée dans les lieux, et au fur et à mesure des appel de fonds faits par la société, une somme au moins égale au montant exigé par la réglementation sur l'accession à la propriété dans les habitations à loyer modéré et au plus à la différence entre le prix de revient prévisionnel du logement et le montant des emprunts contractés par la société pour la construction dudit logement ; le montant de la somme à verser peut être ultérieurement modifié, s'il y a lieu, en fonction du prix de revient définitif ;

2. Rembourser à la société le montant des amortissements des emprunts contractés ;

3. Acquitter une redevance comprenant les intérêts afférents aux emprunts contractés et la part correspondante au logement dans les diverses charges de la société.

**Art. R422-21**

Sous réserve de l'agrément de la société coopérative, tout locataire-attributaire peut céder les droits qu'il détient de son contrat de location-attribution à un candidat de son choix qui doit remplir les conditions d'occupation du logement et de ressources imposées par les articles R. 441-2 et R. 441-3.

Sauf motif grave et légitime, ces conditions ne sont pas exigées en cas de cession des droits du locataire-attributaire à son conjoint, à ses ascendants, descendants, frères ou soeurs ou à ceux de son conjoint.

En cas de refus d'agrément du candidat présenté dans les conditions prévues à l'alinéa 1er ci-dessus, le contrat de location-attribution est résilié à la demande du locataire-attributaire, à charge pour la société de rembourser les sommes reçues en vue de l'attribution du logement en propriété, à moins que l'intéressé n'opte pour le paiement par anticipation du solde du prix de revient de son logement.

Le prix de cession ou le montant du remboursement des versements effectués par le locataire-attributaire à la société est fixé conformément à l'article R. 422-30 ; les modalités de règlement ont lieu dans les conditions fixées par les statuts.

**Art. R422-22**

Une société coopérative peut constituer des sections dénommées "unités coopératives" dont chacune réunit les locataires-attributaires d'un groupement de logements déterminés.

Ces sections délibèrent séparément et leurs délégués constituent l'assemblée générale de la société coopérative, conformément aux dispositions de l'article 10 de la loi n° 47-1775 du 10 septembre 1947.

**Art. R422-23**

Après attribution des logements en propriété, la société coopérative peut assurer, pour le compte de ses membres et avec leur accord, la gestion et l'entretien de ces logements.

**Art. R422-24**

A dater de la onzième année suivant l'achèvement des logements groupés dans une unité coopérative, toute société coopérative peut, à la demande des deux tiers des locataires-attributaires de cette unité et par décision de son assemblée générale extraordinaire, autoriser ces locataires à constituer entre eux une nouvelle société anonyme coopérative de location-attribution. Le transfert des prêts consentis pour la construction des logements en cause et de la garantie donnée par une collectivité locale pour le remboursement de ces prêts est subordonné à l'accord des établissements prêteurs et de la collectivité garante.

**Art. R422-25**

Pendant le délai de remboursement des emprunts contractés pour la construction des logements composant l'unité coopérative considérée, la société coopérative qui a constitué cette unité peut assurer les opérations de gestion, d'entretien et de grosses réparations incombant à la nouvelle société coopérative.

Une convention conclue entre les deux sociétés coopératives définit les modalités selon lesquelles ces opérations seront effectuées ; à cet effet, une convention type est établie par arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. R422-26**

Toute personne physique peut être admise comme membre d'une société anonyme coopérative d'habitations à loyer modéré. Nul ne peut être tenu de souscrire plus d'une action.

Un locataire-attributaire ne peut prétendre qu'à un seul logement.

Pour pouvoir prétendre à l'affectation d'un logement, elle doit remplir, au moment de la signature du contrat, les conditions prévues par la réglementation en vigueur pour l'octroi d'une habitation à loyer modéré en location-attribution.

**Art. R422-27**

Les personnes morales peuvent souscrire des actions d'une société coopérative d'habitations à loyer modéré. Elles ne peuvent être locataire-attributaire.

**Art. R422-28**

Chaque coopérateur ne dispose que d'une seule voix aux assemblées de sections, et, en l'absence de telles assemblées, aux assemblées générales, quel que soit le nombre des actions dont il est titulaire.

Il peut se faire représenter aux assemblées de sections ou, en l'absence de telles assemblées, aux assemblées générales par un autre coopérateur sans que ce dernier puisse disposer, tant en son nom personnel que comme mandataire, de plus de dix voix.

**Art. R422-29**

Les fonctions d'administrateur sont gratuites, même pour celui qui serait chargé de la direction générale de la société coopérative.

Toutefois, les frais exposés pour l'exercice de leur mandat peuvent, sur justifications, être remboursés aux administrateurs.

**Art. R422-30**

En cas de cession ou de résiliation du contrat de location-attribution, le locataire-attributaire ne peut prétendre qu'au paiement ou au remboursement d'une somme égale à celle versée en application de l'article R. 422-20 (1° et 2°), affectée d'un coefficient de réévaluation.

Ce coefficient est égal au rapport entre les valeurs de l'indice officiel du coût de la construction publié par l'institut national de la statistique et des études économiques au jour de la cession ou de la résiliation du contrat et au jour de sa signature.

**Art. R422-33**

Les demandes des sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution tendant à voir autorisés les transferts visés à l'article L. 422-13 sont adressées au représentant de l'Etat dans le département du siège social de la société par lettre recommandée avec demande d'avis de réception.

Si le préfet n'a pas statué dans un délai de quatre mois sur la demande dont il est saisi, l'approbation est réputée accordée.

####### Sous-section 2 : Durée d'activité.

**Art. D422-34**

A titre transitoire, les sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution existant au 17 juillet 1971 peuvent poursuivre, dans le cadre des dispositions des articles R. 422-18 à R. 422-30 :

a) Les programmes autres que ceux indiqués aux b et c ci-dessous qui ont fait l'objet d'un engagement de financement avant le 1er janvier 1976 ;

b) Les programmes pluriannuels qui ont fait l'objet d'un premier engagement de financement avant le 31 décembre 1971 ;

c) Les programmes réalisés dans le cadre du concours de la maison individuelle organisé par décision du ministre chargé de la construction et de l'habitation du 27 mars 1969.

En outre, elles peuvent continuer à assurer la gestion de leurs immeubles jusqu'au terme des contrats de prêts qu'elles auraient conclus pour la réalisation desdits immeubles.

**Art. D422-35**

Pour l'application des dispositions de l'article D. 422-34, l'engagement de financement s'entend de la décision de financement prévue par l'article R. 431-37 de l'arrêté portant bonifications d'intérêts prévu par l'article D. 431-54 ou de la décision provisoire d'octroi de prime à la construction.

**Art. D422-36**

Jusqu'à leur dissolution, les sociétés concernées par l'article D. 422-34 conservent leur caractère d'organismes d'habitations à loyer modéré.

**Art. R422-36-1**

La décision visée au deuxième alinéa de l'article 25 de la loi du 10 septembre 1947 modifiée portant statut de la coopération est prise conjointement par le ministre chargé du logement et le ministre chargé de l'économie sociale.

La demande de sortie du statut coopératif est adressée conjointement au ministre chargé du logement et au ministre chargé de l'économie sociale.

Elle est accompagnée de tous les éléments permettant d'apprécier que les conditions prévues au premier alinéa de l'article 25 sont réunies, ainsi que des documents suivants :

le projet de délibération de l'assemblée générale et le projet de modification des statuts ;

le cas échéant, le rapport de révision datant de moins d'un an ;

le rapport du commissaire aux comptes portant sur le dernier exercice ;

un état détaillé de la situation des réserves ;

la situation des comptes arrêtée à la date de la demande, certifiée par le commissaire aux comptes ;

le cas échéant, le rapport du commissaire à la fusion et le traité d'apport.

Le ministre chargé du logement, après instruction du dossier, et après avis du Conseil supérieur des habitations à loyer modéré, saisit de Conseil supérieur de la coopération en vue d'obtenir l'avis prévu au deuxième alinéa de l'article 25 de la loi du 10 septembre 1947 modifiée.

Le conseil dispose alors d'un délai d'un mois pour se prononcer. L'avis est transmis au ministre chargé du logement et au ministre chargé de l'économie sociale, qui prennent la décision autorisant ou refusant la sortie de la société du statut coopératif.

La notification à la coopérative concernée est faite par le ministre chargé de l'économie sociale.

La décision autorisant la sortie du statut coopératif vaut agrément de la société en qualité de société anonyme d'habitations à loyer modéré et entraîne pour ladite société l'obligation de mettre ses statuts en conformité avec les clauses types annexées à l'article R. 422-1.

####### Sous-section 3 : Statuts.

**Art. R422-37**

Les statuts des sociétés anonymes coopératives d'habitations à loyer modéré de location-attribution doivent contenir des clauses conformes aux clauses types reproduites en annexe au présent code.

Lors de l'accomplissement des formalités de publicité auxquelles les statuts et leurs modifications sont soumis, il doit être indiqué par une mention spéciale que le bénéfice de la législation sur les habitations à loyer modéré n'est acquis ou maintenu à la société qu'après l'approbation des statuts par le préfet.

**Art. R422-38**

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient doit être faite par la première assemblée générale extraordinaire tenue après la publication desdites dispositions.

###### Section 7 : Dispositions transitoires relatives aux sociétés anonymes coopératives d'habitations à loyer modéré de location-coopérative.

**Art. D422-39**

L'assemblée générale des associés des sociétés coopératives de location-coopérative supprimées par la loi n° 71-580 du 16 juillet 1971, art. 26-II, dûment convoquée par le conseil d'administration, est réputée avoir choisi la transformation de la société en société anonyme d'habitations à loyer modéré si elle n'a pas décidé de fusionner avec une société anonyme d'habitations à loyer modéré avant le 23 mars 1973.

**Art. D422-40**

Les associés des sociétés anonymes coopératives d'habitations à loyer modéré bénéficiaires d'un contrat de location-coopérative qui optent pour l'accession à la propriété sont soumis aux dispositions des articles D. 443-23 à D. 443-33.

**Art. D422-41**

Les associés des sociétés anonymes coopératives d'habitations à loyer modéré qui prennent la qualité de locataire sont soumis aux dispositions du présent livre sur les loyers et particulièrement des articles D. 442-6 à D. 442-12.

**Art. D422-42**

Les plus-values réalisées lors des cessions effectuées en application de l'article L. 422-16 sont inscrites à un compte spécial du bilan de la société, sur lequel peuvent être imputées les pertes éprouvées du fait du remboursement des apports personnels des locataires-coopérateurs n'ayant pas opté pour l'accession à la propriété ; l'utilisation du solde de ce compte spécial est soumise à l'accord du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

##### Chapitre III : Dispositions applicables à la gestion des diverses catégories d'organismes d'habitations à loyer modéré

###### Section 1 : Dispositions communes financières et comptables.

**Art. D423-1-1**

A l'appui de la déclaration préalable d'avance en compte courant prévue à l'article L. 423-15, l'organisme fournit aux ministres chargés du logement et de l'économie les pièces suivantes :

1° La justification de sa participation supérieure à 5 % au capital de la société devant bénéficier de l'avance ou de l'appartenance au même groupe d'organismes de logement social au sens de l'article L. 423-1-1 que l'organisme devant bénéficier de l'avance ;

2° Une copie du contrat d'avance signé comportant une clause suspensive relative à l'absence d'opposition de l'un des deux ministres, dans lequel figurent le montant, la durée et le taux de rémunération.

**Art. D423-1-2**

A l'appui de la déclaration préalable de prêt participatif prévue à l'article L. 423-16, l'organisme fournit aux ministres chargés du logement et de l'économie les pièces suivantes :

1° La justification d'une situation de contrôle définie à l'article L. 233-3 du code de commerce sur la société devant bénéficier du prêt participatif ou de l'appartenance au même groupe d'organismes de logement social au sens de l'article L. 423-1-1 que l'organisme devant bénéficier du prêt participatif ;

2° Une copie du contrat de prêt participatif signé comportant une clause suspensive relative à l'absence d'opposition de l'un des deux ministres, dans lequel figurent le montant, la durée et le taux de rémunération.

**Art. D423-1-3**

La transmission des déclarations préalables d'avance en compte courant ou de prêt participatif, ainsi que des pièces mentionnées, respectivement, aux articles D. 423-1-1 et D. 423-1-2, s'effectue par voie électronique selon des modalités précisées par arrêté des ministres chargés du logement et de l'économie.

Le délai d'opposition motivée de l'un des deux ministres court à compter de la date de réception de la déclaration complète.

**Art. R423-1-4**

L'autofinancement net HLM correspond à la capacité d'autofinancement définie au plan comptable général, de laquelle sont retranchés pour l'exercice considéré les remboursements d'emprunts liés à l'activité locative, à l'exception des remboursements anticipés.

Pour les organismes qui ne constatent pas en charges différées le montant correspondant à la somme qu'un organisme prêteur est en droit de leur réclamer en cas de remboursement anticipé d'un prêt, dans le cadre des dispositions de l'article L. 431-1-1, il est tenu compte de la variation de cette somme entre l'exercice précédent et l'exercice considéré.

**Art. D423-1-5**

Les sommes dues à titre de loyers, charges et accessoires par les locataires partis et par les locataires dont la dette est supérieure à un an font l'objet d'une dépréciation en totalité.

Pour les autres sommes dues, les règles comptables applicables à l'évaluation des actifs s'appliquent.

**Art. R423-1-6**

I. — Les taux d'intérêt variables des emprunts souscrits par les organismes mentionnés à l'article L. 423-17 auprès d'établissements de crédit sont indexés ou varient en fonction d'un des indices suivants :

1° Un taux usuel du marché interbancaire de la zone euro, du marché monétaire de la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont la monnaie est l'euro ;

2° L'indice du niveau général des prix ou l'indice harmonisé des prix à la consommation de la zone euro, mentionnés à l'article D. 112-1 du code monétaire et financier, ou l'indice de référence des loyers ;

3° Les taux d'intérêt des livrets d'épargne définis aux articles L. 221-1, L. 221-13 et L. 221-27 du code monétaire et financier.

II. — La formule d'indexation des taux d'intérêt variables des emprunts souscrits auprès d'établissements de crédit par les organismes mentionnés à l'article L. 423-17 garantit que le taux d'intérêt exigible est conforme à une au moins des caractéristiques énoncées ci-dessous :

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe, soit comme la somme d'un indice mentionné au I et d'une marge fixe exprimée en points de pourcentage ;

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt à taux variable, devenir supérieur au double de celui le plus bas constaté dans les trois premières années de la vie de l'emprunt.

**Art. R423-1-7**

Les organismes mentionnés à l'article L. 423-17 ne peuvent souscrire des contrats financiers qu'à condition qu'ils soient adossés à des emprunts et que le taux d'intérêt variable ou la formule d'indexation qui résulte de la combinaison de l'emprunt et du contrat financier ne dérogent pas aux conditions énoncées à l'article R. 423-1-6.

II. — La délibération du ou des organes chargés de l'administration et de la direction d'un des organismes précités relative à la souscription d'un contrat financier mentionne les caractéristiques essentielles du contrat financier, ainsi que l'emprunt auquel il est adossé, et constate que la combinaison des deux contrats respecte les conditions fixées au I du présent article.

####### Sous-section 1 : Dispositions communes applicables aux offices publics de l'habitat.

**Art. R423-2**

Le conseil d'administration d'un office public de l'habitat qui veut changer de régime budgétaire et comptable prend à cet effet, douze mois au moins avant la date prévue d'entrée en vigueur du nouveau régime, une délibération portant déclaration d'intention afin de pouvoir mettre en œuvre les mesures préparatoires.

Cette délibération est transmise au préfet et au directeur départemental ou, le cas échéant, régional des finances publiques. Dans les six mois à compter de cette transmission, le directeur départemental ou, le cas échéant, régional des finances publiques notifie son avis au président du conseil d'administration et le communique au préfet.

La délibération du conseil d'administration arrêtant le choix de l'office en application de l'article L. 421-17 est adoptée au plus tard le 31 juillet avant l'entrée en vigueur du nouveau régime budgétaire et comptable fixée au 1er janvier de l'année suivante. Si la délibération est adoptée après le 31 juillet, la date d'entrée en vigueur du nouveau régime budgétaire et comptable est reportée au 1er janvier de la deuxième année suivant celle de la délibération.

**Art. R423-3**

Lorsque l'office opte pour le régime de la comptabilité publique, le président du conseil d'administration joint à la délibération préparatoire prévue au premier alinéa de l'article R. 423-2 le dernier rapport connu du commissaire aux comptes.

Dès l'ouverture du premier exercice soumis au nouveau régime budgétaire et comptable, le directeur général de l'office transmet au comptable de la direction générale des finances publiques, nommé en application de l'article R. 423-20, un état décrivant la situation de trésorerie et la totalité des fonds disponibles.

Selon des modalités fixées par instruction des ministres chargés du logement et du budget et sous réserve des documents nécessaires à l'approbation des comptes du dernier exercice clos, le directeur général de l'office remet au comptable de la direction générale des finances publiques la balance générale des comptes, le bilan, le compte de résultat et les états de développement des soldes des comptes de tiers du dernier exercice clos.

Le comptable de la direction générale des finances publiques dispose d'un délai de six mois à compter de la transmission de ces documents pour émettre des réserves sur les opérations figurant en balance d'entrée des comptes du premier exercice soumis au régime de la comptabilité publique et les communiquer au président du conseil d'administration. Ces éventuelles réserves sont jointes au compte financier. Le comptable de la direction générale des finances publiques a droit d'accès à tout document relatif aux comptes des précédents exercices.

**Art. R423-4**

Lorsque l'office opte pour le régime de la comptabilité de commerce, le comptable de la direction générale des finances publiques fournit au directeur général, un mois avant la clôture du dernier exercice soumis aux règles de la comptabilité publique, toutes informations lui permettant d'établir une situation provisoire au 1er janvier.

Dès l'ouverture du premier exercice d'application du nouveau régime budgétaire et comptable, le comptable de la direction générale des finances publiques transmet au directeur général un état décrivant la situation de trésorerie et la totalité des fonds disponibles.

Dans les quatre mois suivant la clôture du dernier exercice soumis aux règles de la comptabilité publique, il achève les opérations nécessaires à l'arrêté des comptes de cet exercice et transmet au directeur général et au président du conseil d'administration de l'office la balance générale des comptes, le bilan, le compte de résultat et les états de développement des soldes des comptes de tiers du dernier exercice clos établis selon les procédures et modalités de la comptabilité publique fixées par le ministre chargé du budget.

Les documents comptables, assortis des pièces justificatives, antérieurs à ce changement de régime sont conservés selon des modalités fixées par instruction du ministre chargé du budget. Le directeur général de l'office public de l'habitat a droit d'accès à tout document relatif aux comptes des précédents exercices.

**Art. R423-5**

L'exercice budgétaire et comptable couvre la période du 1er janvier au 31 décembre d'une même année, sauf dans le cas d'une première mise en exploitation d'un office nouvellement créé ou d'une cessation définitive d'activité.

**Art. R423-6**

Le conseil d'administration délibère sur les orientations générales du budget dans un délai de deux mois précédant l'examen de celui-ci.

**Art. R423-7**

Le budget d'un office public de l'habitat est présenté conformément à la nomenclature budgétaire et comptable et selon les modalités fixées par des instructions homologuées par arrêté conjoint des ministres chargés du logement, du budget et des collectivités territoriales pour les offices publics de l'habitat soumis aux règles de la comptabilité publique et par arrêté conjoint des ministres chargés du logement, des finances et des collectivités territoriales pour les offices publics de l'habitat soumis aux règles de la comptabilité de commerce.

Le tableau de financement prévisionnel comporte pour l'exercice les prévisions de variation, d'une part, des emplois stables et, d'autre part, des ressources stables.

Lorsque l'office public de l'habitat exerce une activité pour le compte d'un tiers, les opérations correspondantes font l'objet d'un état prévisionnel annexe qui est présenté selon des modalités fixées par les instructions mentionnées au premier alinéa. Ces états sont constitués d'un compte de résultat prévisionnel en équilibre et, le cas échéant, d'un tableau de financement prévisionnel.

**Art. R423-9**

Lors de l'arrêté de leurs comptes annuels, les offices publics de l'habitat qui disposent d'un patrimoine locatif calculent un ratio correspondant à l'autofinancement net tel que défini à l'article R. 423-1-4, rapporté à la somme de leurs produits financiers et de leurs produits d'activité à l'exclusion de la récupération des charges locatives, et font figurer le montant ainsi établi dans le rapport d'activité prévu aux articles R. 423-24 et R. 423-28. Un arrêté conjoint des ministres chargés du logement, du budget, des finances et des collectivités territoriales précise le mode de calcul de ce ratio et fixe des taux de référence exprimés en pourcentage.

Lorsque, au titre d'un exercice donné, le ratio mentionné au premier alinéa est inférieur à l'un des taux de référence précités, le directeur général rend compte de cette situation et propose, s'il y a lieu, des mesures internes à mettre en œuvre pour redresser la situation financière de l'office de manière pérenne. Les mesures proposées sont intégrées dans le rapport d'activité précité et font l'objet d'une délibération spécifique du conseil d'administration.

Il en va de même lorsque la moyenne sur trois années consécutives du ratio mentionné au premier alinéa est inférieure à l'un des taux de référence fixés par l'arrêté précité.

**Art. R423-11**

Les ajustements de valeur des immobilisations corporelles et financières effectués dans le cadre de la réévaluation des comptes d'un office public de l'habitat sont soumis à autorisation préalable par arrêté des ministres chargés du logement, des finances et des collectivités territoriales pour les offices soumis aux règles de la comptabilité de commerce, et par arrêté des ministres chargés du logement, du budget et des collectivités territoriales pour les offices soumis aux règles de la comptabilité publique.

Les immeubles donnés en location-attribution ou en location-vente ne peuvent faire l'objet d'une réévaluation.

**Art. R423-12**

Le conseil d'administration de l'office délibère sur l'affectation du résultat de l'exercice clos.

Avant d'être affecté, le résultat est retraité des plus ou moins-values nettes réalisées lors de la cession des biens immobiliers, dans les conditions fixées dans les instructions mentionnées au premier alinéa de l'article R. 423-7.

Le résultat excédentaire est affecté par ordre de priorité :

— à l'apurement du compte de report à nouveau déficitaire, dans la limite du solde débiteur de ce compte ;

— à un compte de réserves, notamment pour la part du résultat affectée au financement des investissements ;

— au compte de report à nouveau créditeur.

Le résultat déficitaire est imputé au compte de report à nouveau.

**Art. R423-12-1**

Les dispositions de l'article R. 423-12 ne sont pas applicables aux activités exercées par l'office pour le compte d'un tiers.

Le résultat de clôture de chaque activité exercée pour le compte d'un tiers est arrêté par délibération du conseil d'administration de l'office et est repris au cours de l'exercice suivant au compte de résultat prévisionnel de l'état prévisionnel annexe correspondant.

####### Sous-section 2 : Dispositions particulières.

######## Paragraphe 1 : Office public de l'habitat soumis au régime de la comptabilité publique.

**Art. R423-13**

Le budget est l'état des prévisions de recettes et de dépenses de l'office.

La liste des chapitres et articles du budget est fixée par arrêté conjoint des ministres chargés du logement, du budget et des collectivités territoriales.

L'état des prévisions de recettes et de dépenses se compose :

a) D'un compte de résultat prévisionnel, dans lequel sont prévues et autorisées les recettes et les dépenses, dénommées respectivement produits et charges, relatives notamment aux opérations d'exploitation ;

b) D'un tableau de financement prévisionnel, dans lequel sont prévues les recettes et les dépenses, dénommées respectivement ressources stables et emplois stables, relatives notamment aux opérations d'investissement ;

c) D'un tableau de calcul de la capacité d'autofinancement prévisionnelle, laquelle est reprise dans le tableau mentionné au b ;

d) Des documents annexes établis selon les modalités prévues par les instructions homologuées mentionnées au premier alinéa de l'article R. 423-7 et portant notamment sur l'état de la dette, les dépenses de personnel, les opérations d'investissement et une estimation pluriannuelle du fonds de roulement.

**Art. R423-14**

Le budget est voté par le conseil d'administration chapitre par chapitre.

Pour l'application du 4° de l'article L. 421-19, le budget est voté en équilibre réel lorsqu'il remplit les conditions suivantes :

a) Les recettes et les dépenses sont évaluées de façon sincère ;

b) Les remboursements en capital des emprunts et opérations assimilées, pour le montant à échoir au cours de l'exercice, à l'exception des remboursements anticipés, sont couverts par les ressources du tableau de financement prévisionnel à l'exclusion du produit des emprunts, des apports en fonds propres ou subventions faits à l'office par l'Etat, les collectivités territoriales, les établissements publics ou toute autre personne morale et des dépôts de garantie des locataires.

Les états prévisionnels annexes ne sont pas considérés en déséquilibre lorsque leur compte de résultat comporte un excédent.

**Art. R423-15**

Les dotations budgétaires affectées aux dépenses d'investissement de l'office peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme portant sur des chapitres à caractère limitatif constituent la limite supérieure des dépenses pouvant être engagées pour le financement des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation, et peuvent êtres révisées. Elles sont votées par une délibération particulière du conseil d'administration annexée au budget.

Les crédits de paiement correspondant à des chapitres à caractère limitatif constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

Seuls les crédits de paiement sont pris en compte dans le tableau de financement prévisionnel. Un état joint au budget rend compte de la situation des autorisations de programmes et des crédits de paiement y afférents. Cet état est présenté selon un modèle fixé par les instructions homologuées mentionnées à l'article R. 423-7.

**Art. R423-16**

Les décisions modificatives sont préparées et approuvées selon la même procédure et sous la même forme que le budget primitif.

L'ordonnateur est tenu de présenter une décision modificative au conseil d'administration dans un délai d'un mois lorsqu'il constate que :

1° L'un des chapitres revêtant un caractère limitatif en application du 5° ou du 6° de l'article L. 421-19 est insuffisamment doté ;

2° Une dépense engagée sur un compte éventuellement non doté ou insuffisamment doté au budget approuvé est de nature à bouleverser l'économie générale du budget ;

3° Les évolutions de l'activité de l'office ou du niveau de ses dépenses sont manifestement incompatibles avec le respect de l'économie générale du budget.

L'économie générale du budget est regardée comme bouleversée lorsque notamment l'une au moins des conditions suivantes est remplie :

a) La prévision actualisée de la capacité d'autofinancement est inférieure à la dernière prévision approuvée par le conseil d'administration dans des pourcentages définis par arrêté conjoint des ministres chargés du logement, du budget et des collectivités territoriales ;

b) La prévision actualisée du prélèvement sur le fonds de roulement excède le fonds de roulement disponible défini dans les instructions homologuées mentionnées au premier alinéa de l'article R. 423-7 ou est supérieure à la dernière prévision approuvée par le conseil d'administration, à hauteur d'un pourcentage défini par le même arrêté que celui mentionné au a).

L'abondement de crédits d'un chapitre à caractère limitatif insuffisamment doté est financé, dans le cadre d'une décision modificative, par de nouvelles recettes, par la diminution de crédits d'un autre chapitre à caractère limitatif, par la diminution de crédits non consommés et disponibles d'un chapitre à caractère évaluatif ou par un prélèvement sur le fonds de roulement disponible.

**Art. R423-17**

L'ordonnateur peut procéder en cours d'exercice à des virements de crédits entre chapitres à caractère évaluatif ou à des virements de crédits de chapitres à caractère limitatif vers des chapitres à caractère évaluatif.

Les virements de crédits entre chapitres décidés par l'ordonnateur sont portés sans délai à la connaissance du comptable de la direction générale des finances publiques ainsi qu'à celle du conseil d'administration à sa plus proche séance.

Le contrôle de la disponibilité des crédits par le comptable de la direction générale des finances publiques porte sur les crédits revêtant un caractère limitatif en application du 5° ou du 6° de l'article L. 421-19.

En cours d'exercice, le directeur général assure, avec l'aide du comptable de la direction générale des finances publiques, un suivi régulier de l'exécution budgétaire par l'établissement d'états comparatifs des recettes et des dépenses par rapport aux prévisions. Il présente au moins une fois par an au conseil d'administration une communication sur le suivi de l'exécution budgétaire.

**Art. R423-17-1**

Les règles comptables applicables aux offices publics de l'habitat à comptabilité publique sont approuvées par arrêté ministériel pris dans les formes prévues au premier alinéa de l'article R. 423-7 après avis du Conseil de normalisation des comptes publics.

Le plan de comptes, les modalités de tenue des comptes et les états réglementaires y afférents applicables aux offices publics de l'habitat à comptabilité publique sont approuvés par arrêté ministériel pris dans les formes prévues au premier alinéa de l'article R. 423-7.

**Art. R423-18**

Lorsque l'arrêté des comptes fait apparaître dans l'exécution du budget un déficit égal ou supérieur à 10 % des produits inscrits au compte de résultat, la chambre régionale des comptes, saisie par le préfet, propose à l'office public de l'habitat, dans le délai d'un mois à compter de sa saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire.

Le seuil mentionné à l'alinéa précédent est ramené à 5 % si l'office bénéficie d'un protocole de prévention, de consolidation ou d'aide au rétablissement de l'équilibre conclu en application de l'article L. 452-1.

**Art. R423-19**

Le titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique est applicable aux offices publics de l'habitat soumis aux règles de la comptabilité publique.

**Art. R423-20**

Le comptable de l'office public de l'habitat est un comptable de la direction générale des finances publiques ayant la qualité de comptable principal.

Il est nommé par le ministre chargé du budget, après information préalable du président du conseil d'administration de l'office.

**Art. R423-21**

Le recouvrement des recettes de l'office public de l'habitat est effectué conformément à l'article L. 1617-5 du code général des collectivités territoriales. Les titres émis peuvent faire l'objet d'une remise gracieuse par le conseil d'administration.

Toutefois, le directeur général autorise l'exécution forcée des titres de recettes selon des modalités qu'il arrête après avoir recueilli l'avis du comptable. Cette autorisation peut être permanente ou temporaire et porter sur tout ou partie des titres que l'ordonnateur émet.

**Art. R423-22**

Certaines opérations de recettes et de dépenses peuvent, par décision du conseil d'administration, être confiées à des régisseurs de recettes et d'avances, selon les modalités prévues aux articles R. 1617-1 à R. 1617-18 du code général des collectivités territoriales.

Les opérations d'engagement, de liquidation et d'ordonnancement des dépenses sont enregistrées dans la comptabilité administrative tenue par le directeur général selon des modalités fixées par arrêté des ministres chargés des collectivités territoriales, du budget et du logement.

**Art. R423-23**

L'office public de l'habitat est redevable d'une contribution au fonctionnement du service comptable public, dont le tarif est fixé par arrêté conjoint du ministre chargé du budget et du ministre chargé du logement.

Toutefois, une convention conclue entre l'office et le directeur départemental ou, le cas échéant, régional des finances publiques du lieu du siège de l'office peut prévoir une exonération totale ou partielle de cette contribution lorsque l'office met gratuitement à la disposition du comptable de l'office des personnels qu'il rémunère et qui sont placés sous l'autorité directe du comptable.

Le comptable public peut réaliser, pour le compte de l'office, des prestations n'ayant pas le caractère obligatoire qui résulte de sa fonction de comptable de la direction générale des finances publiques. Le conseil d'administration peut alors décider de lui allouer une rémunération spécifique, selon des modalités déterminées par un arrêté interministériel du ministre chargé du budget et du ministre chargé du logement.

Les personnels des services déconcentrés de la direction générale des finances publiques participant à la gestion des offices publics de l'habitat perçoivent une indemnité de gestion, à la charge de l'Etat, déterminée à partir des contributions des offices dont ils assurent la gestion comptable. Les catégories de personnels concernés et le montant qui leur est attribuable à ce titre sont fixés par arrêté du ministre chargé du budget.

**Art. R423-24**

A l'issue de chaque exercice, le directeur général établit, avec l'aide du comptable public, un rapport sur l'activité de l'office durant l'exercice écoulé. Le rapport d'activité et le compte financier sont présentés au conseil d'administration pour approbation par délibération prise au plus tard le 30 juin de l'année suivant l'exercice auxquels ils se rapportent.

Le rapport d'activité et le compte financier de l'office public de l'habitat sont transmis au préfet et au ministre chargé du logement dans les quinze jours suivant leur approbation. La transmission s'effectue de manière dématérialisée par le biais d'une plate-forme informatique sécurisée désignée par arrêté du ministre chargé du logement.

Le défaut de transmission du compte financier à l'autorité compétente pendant deux années consécutives est au nombre des irrégularités, fautes graves ou carences mentionnées à l'article L. 421-14.

######## Paragraphe 2 : Offices publics de l'habitat soumis aux règles de la comptabilité de commerce.

**Art. R423-25**

Le budget est voté par le conseil d'administration de l'office public de l'habitat.

I. — Lorsqu'un chapitre revêtant un caractère limitatif en vertu du 4° de l'article L. 421-21 est insuffisamment doté au regard des dépenses à engager, une décision modificative est votée par le conseil d'administration selon la même procédure et dans la même forme que le budget primitif.L'abondement de crédits du chapitre doit être financé soit par de nouvelles recettes, soit par la diminution de crédits disponibles d'un autre chapitre, soit par un prélèvement sur le fonds de roulement disponible.

II. — En cours d'exercice, un suivi régulier de l'exécution budgétaire est assuré par l'établissement d'états comparatifs des recettes et des dépenses par rapport aux prévisions. Une communication sur le suivi de l'exécution budgétaire est présentée au moins une fois par an au conseil d'administration.

Lorsque l'état comparatif fait apparaître un bouleversement de l'économie générale du budget, une décision modificative rétablissant l'équilibre est présentée dans un délai d'un mois au conseil d'administration.

L'économie générale du budget est regardée comme bouleversée lorsque notamment l'une au moins des conditions suivantes est remplie :

a) La prévision actualisée de la capacité d'autofinancement est inférieure à la dernière prévision approuvée par le conseil d'administration dans des pourcentages définis par arrêté conjoint des ministres chargés du logement, des finances et des collectivités territoriales ;

b) La prévision actualisée du prélèvement sur le fonds de roulement excède le fonds de roulement disponible défini dans les instructions homologuées mentionnées au premier alinéa de l'article R. 423-7 ou est supérieure à la dernière prévision approuvée par le conseil d'administration, à hauteur d'un pourcentage défini par le même arrêté que celui mentionné au a.

**Art. R423-26**

Lorsque l'arrêté des comptes fait apparaître dans l'exécution du budget un déficit égal ou supérieur à 10 % des produits inscrits au compte de résultat, la chambre régionale des comptes, saisie par le préfet, propose à l'office public de l'habitat, dans le délai d'un mois à compter de sa saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire.

Le seuil mentionné à l'alinéa précédent est ramené à 5 % si l'office bénéficie d'un protocole de prévention, de consolidation ou d'aide au rétablissement de l'équilibre conclu en application de l'article L. 452-1.

**Art. R423-27**

Le défaut de désignation d'un commissaire aux comptes pendant deux années consécutives est au nombre des irrégularités, fautes graves ou carences mentionnées à l'article L. 421-14.

**Art. R423-28**

Pour chaque exercice, le compte financier, établi par le directeur général, est transmis au commissaire aux comptes au plus tard le 15 mai de l'année suivante.

Le compte financier, certifié par le commissaire aux comptes et accompagné du rapport du directeur général sur l'activité de l'office durant ce même exercice, est présenté au conseil d'administration.

Le conseil d'administration décide de l'affectation du résultat après avoir approuvé ces documents au plus tard le 30 juin de la même année.

Le compte financier et le rapport du directeur général sont transmis au préfet et au ministre chargé du logement au plus tard le 15 juillet de l'année suivant l'exercice auxquels ils se rapportent. La transmission s'effectue de manière dématérialisée par le biais d'une plate-forme informatique sécurisée désignée par arrêté du ministre chargé du logement.

Le défaut de transmission des états financiers au préfet et au ministre chargé du logement pendant deux années consécutives est au nombre des irrégularités, fautes graves ou carences mentionnées à l'article L. 421-14.

**Art. R423-29**

Dans le respect des règles relatives au cadre comptable et la tenue des comptes des offices publics de l'habitat à comptabilité commerciale fixées par l'autorité des normes comptables, le plan de comptes applicable aux offices publics de l'habitat à comptabilité commerciale est fixé par des instructions homologuées par arrêté conjoint du ministre chargé du logement, du ministre chargé des finances et du ministre chargé des collectivités territoriales, après avis de l'Autorité des normes comptables.

**Art. R423-30**

Le compte financier prévu par l'article R. 423-28 est constitué d'un bilan, d'un compte de résultat et de documents annexes déterminés par les instructions homologuées mentionnées à l'article R. 423-29. Ces instructions fixent la nature, le format et le contenu des documents faisant l'objet d'une transmission dématérialisée conformément aux dispositions de l'article R. * 423-28.

####### Sous-section 3 : Dispositions particulières applicables aux sociétés d'habitations à loyer modéré et aux sociétés de ventes d'habitations à loyer modéré - Comptabilité

**Art. R423-68**

Dans le respect des règles relatives au cadre comptable et la tenue des comptes des sociétés d'habitations à loyer modéré fixées par un règlement de l'Autorité des normes comptables, le plan de comptes applicable aux sociétés d'habitations à loyer modéré est fixé par des instructions homologuées par arrêté conjoint du ministre chargé du logement et du ministre chargé des finances, après avis de l'Autorité des normes comptables.

**Art. R423-70**

Lors de l'arrêté de leurs comptes annuels, les sociétés d'habitations à loyer modéré qui disposent d'un patrimoine locatif calculent un ratio correspondant à l'autofinancement net tel que défini à l'article R. 423-1-4, rapporté à la somme de leurs produits financiers et de leurs produits d'activité à l'exclusion de la récupération des charges locatives, et font figurer le montant ainsi établi dans le rapport de gestion. Un arrêté conjoint des ministres chargés du logement et des finances précise le mode de calcul du ratio et fixe des taux de référence exprimés en pourcentage.

Lorsque, au titre d'un exercice donné, le ratio mentionné au premier alinéa est inférieur à l'un des taux de référence précités, le conseil d'administration ou le directoire délibère sur les causes de cette situation et, s'il y a lieu, sur des mesures internes à mettre en œuvre pour redresser la situation financière de la société de manière pérenne. Cette délibération est intégrée dans le rapport prévu à l'article L. 225-100 du code de commerce.

Il en va de même lorsque la moyenne sur trois années consécutives du ratio mentionné au premier alinéa est inférieure à l'un des taux de référence fixés par l'arrêté précité.

**Art. R423-72**

Les ajustements de valeur des immobilisations corporelles et financières effectués dans le cadre de la réévaluation des comptes d'une société anonyme d'habitations à loyer modéré sont soumis à autorisation préalable, par arrêté conjoint des ministres chargés du logement et des finances.

Les immeubles donnés en location-attribution ou en location-vente ne peuvent faire l'objet d'une réévaluation.

**Art. D423-73**

Les instructions homologuées prévues par l'article R. 423-68 fixent la nature, le format et le contenu des documents faisant l'objet d'une transmission dématérialisée conformément aux dispositions de l'article R. 423-78.

**Art. R423-74**

Les sociétés d'habitations à loyer modéré déposent leurs fonds auprès du Trésor public, à la Caisse des dépôts et consignations, à la Banque de France, à La Poste ou auprès d'un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

Elles peuvent également effectuer des dépôts sur un compte à terme ouvert dans les mêmes conditions ou sur un livret A.

**Art. R423-75**

Sans préjudice des dispositions de l'article R. 423-75-1, les fonds appartenant aux sociétés anonymes d'habitations à loyer modéré et aux sociétés coopératives de production, d'intérêt collectif ou de location-attribution d'habitations à loyer modéré ne peuvent être placés qu'en titres, parts ou actions suivants :

1° Titres émis ou garantis par les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen ;

2° Parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier gérant exclusivement des titres libellés en euros et émis ou garantis par les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen ;

3° Titres émis par une société ou un organisme mentionné aux articles L. 411-2 et L. 481-1, membre du même groupe d'organismes de logement social au sens de l'article L. 423-1-1 ou par la société mentionnée à l'article L. 423-1-2 dont elles sont actionnaires.

**Art. R423-75-1**

Les sociétés anonymes d'habitations à loyer modéré, les sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré et les sociétés anonymes coopératives de production d'habitations à loyer modéré peuvent souscrire ou acquérir des actions ou des parts d'autres sociétés d'habitations à loyer modéré, de sociétés anonymes de coordination d'organismes d'habitations à loyer modéré, de sociétés d'habitat participatif, d'organismes de foncier solidaire, de sociétés pouvant réaliser des opérations d'aménagement ou conclure une convention de projet urbain partenarial, ou de sociétés d'économie mixte, ou de sociétés ou d'organismes à caractère mutualiste ou coopératif susceptibles de faciliter leur action dans le cadre de la réglementation sur les HLM.

Les sociétés anonymes d'habitations à loyer modéré peuvent souscrire ou acquérir des parts de sociétés civiles immobilières ayant pour objet la réalisation d'immeubles à usage d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas les plafonds fixés en application de l' article D. 443-34 du code de la construction et de l'habitation.

**Art. D423-75-2**

Le délai mentionné au neuvième alinéa de l'article L. 422-2 est fixé à dix-huit mois à compter de la déclaration attestant l'achèvement et la conformité des travaux prévue à l' article R. 462-1 du code de l'urbanisme .

**Art. D423-76**

Le montant total des prêts et investissements immobiliers effectués par une société d'habitations à loyer modéré ou de crédit immobilier doit être au moins égal au montant des sommes restant à amortir sur les prêts consentis par l'Etat. S'il se trouve inférieur, la différence doit être versée à la caisse des dépôts et consignations dans le délai d'un mois pour être affectée au remboursement des emprunts correspondants. Toutefois, les organismes peuvent conserver les avances à découvert qui leur auront été accordées par l'Etat dans les conditions fixées lors de l'attribution de ces avances.

**Art. D423-77**

Les instructions prévues à l'article R. 423-68 fixent la contexture des documents comptables et de l'état détaillé des opérations de l'année prévus à l'article R. 431-15.

**Art. R423-78**

Dans le mois suivant celui au cours duquel s'est tenue l'assemblée générale ordinaire réunie en application de l'article L. 225-100 du code du commerce, les sociétés d'habitations à loyer modéré adressent au préfet, au ministre chargé du logement et à la Caisse des dépôts et consignations, des copies des documents annuels, soumis conformément à la loi à l'assemblée générale des actionnaires, auxquelles sont joints le procès-verbal de cette assemblée ainsi que les états financiers définis par la réglementation applicable aux sociétés d'habitations à loyer modéré. La transmission s'effectue de manière dématérialisée par le biais d'une plate-forme informatique sécurisée désignée par arrêté du ministre chargé du logement.

En cas de report de l'assemblée générale, la décision de justice accordant un délai supplémentaire est transmise dans les mêmes conditions.

###### Section 2 : Dispositions domaniales.

**Art. R423-79**

L'autorité compétente pour recevoir la communication prévue à l'alinéa premier de l'article L. 423-6 est le ministre chargé de la construction et de l'habitation.

L'autorisation de céder des créances hypothécaires en application de l'alinéa 3 du même article est accordée conjointement par le ministre chargé des finances et le ministre chargé de la construction et de l'habitation.

**Art. R423-80**

En cas d'inobservation des règles posées par l'article L. 423-3, et conformément à l'article L. 423-4, la nullité des actes intervenus est prononcée, les parties appelées, par le président du tribunal judiciaire statuant selon la procédure des référés à la requête du ministère public sur demande soit de la partie lésée, soit du préfet, soit du ministre chargé de la construction et de l'habitation.

**Art. R423-81**

Les fonds provenant des aliénations consenties en application des articles L. 423-4 à L. 423-6 peuvent être réinvestis dans la construction de nouveaux logements dans les conditions précisées aux articles ci-après.

**Art. D423-82**

Le réinvestissement par un organisme d'habitations à loyer modéré, dans la construction de nouveaux logements, des fonds provenant de l'aliénation d'un élément de son patrimoine est subordonné, notamment, aux conditions suivantes :

1. Justifier avoir remboursé à l'Etat ou à tout autre prêteur les dettes contractées pour l'acquisition ou la construction de l'immeuble aliéné ;

2. Avoir effectué sur son patrimoine immobilier existant les grosses réparations urgentes.

**Art. D423-83**

Le ministre chargé de la construction et de l'habitation précise pour chaque organisme l'utilisation des fonds indiqués à l'article précédent et notamment les conditions de leur affectation à la réalisation d'un programme déterminé.

**Art. R423-84**

Le ministre chargé de la construction et de l'habitation et le ministre chargé des finances peuvent déléguer aux préfets le pouvoir qu'ils tiennent de l'article L. 423-4 d'autoriser les offices publics de l'habitat et sociétés d'habitations à loyer modéré à consentir toute aliénation volontaire, toute promesse de vente, tout bail de plus de douze ans ou tout échange d'un élément de leur patrimoine immobilier ainsi que toute constitution d'hypothèque.

###### Section 3 : Sociétés de coordination

**Art. R423-85**

Conformément à l'article L. 423-1-2, les sociétés de coordination d'habitations à loyer modéré sont agréées par le ministre chargé du logement .

Le ministre chargé du logement peut, agréer spécialement les sociétés de coordination dont la qualité de la gestion sur les plans technique et financier ainsi que celle de ses membres est démontrée dans le dossier distinct de demande d'agrément pour leur permettre d'étendre leur activité aux compétences mentionnées au dernier alinéa de l'article L. 423-1-2.

Un arrêté du ministre chargé du logement détermine le contenu du dossier de demande d'agrément ou de l'agrément spécial d'exercice de certaines compétences, qui comprend notamment des informations sur la société ainsi que sur son projet d'entreprise. Le ministre dispose d'un délai de trois mois à compter de la réception du dossier complet pour se prononcer.

**Art. R423-86**

Les statuts des sociétés de coordination contiennent des clauses conformes aux clauses types reproduites en annexes au présent code.

Les clauses types sont approuvés par décret en Conseil d'Etat.

La mise en conformité des statuts avec les dispositions réglementaires qui les modifient est faite par la première assemblée générale extraordinaire tenue après la publication de ces dispositions.

**Art. R423-87**

L'activité des sociétés de coordination s'exerce sur le territoire national. Toute modification de l'actionnariat ou du capital de la société de coordination fait l'objet d'une information du ministre chargé du logement et du préfet du département où est situé le siège social de la société.

**Art. R423-88**

Les agréments accordés en vertu des dispositions de l'article R. 423-85 peuvent être retirés en tout ou partie par l'autorité qui les a délivrés si la société bénéficiaire n'est plus en mesure, du point de vue technique ou financier, d'assumer sa mission de façon satisfaisante. Ce retrait est prononcé, après que la société a été invitée à présenter ses observations, selon la même procédure que pour la délivrance de l'agrément.

**Art. R423-89**

Les dispositions de la sous-section 3 de la section 1 du présent chapitre sont applicables aux sociétés de coordination.

#### Titre III : Dispositions financières.

##### Chapitre Ier : Prêts et concours financiers divers aux organismes d'habitations à loyer modéré.

###### Section 1 : Prêts et subventions de l'Etat.

####### Sous-section 1 : Dispositions générales.

**Art. D431-1**

Des prêts et des subventions de l'Etat, dont l'objet, le montant maximum et les caractéristiques sont fixés par arrêté conjoint du ministre chargé des finances et du ministre chargé de la construction et de l'habitation, sont accordés aux organismes mentionnés à l'article L. 411-2 par le ministre chargé de la construction et de l'habitation sur proposition d'une commission comprenant :

— un représentant du ministre chargé de la construction et de l'habitation ;

— deux représentants du ministre chargé des finances ;

— un représentant du ministre de l'intérieur ;

— un représentant du ministre chargé de l'agriculture ;

— un représentant du ministre chargé de la santé ;

— un représentant du directeur général de la caisse des dépôts et consignations ;

— quatre représentants des organismes d'habitations à loyer modéré élus pour trois ans par lesdits organismes, dans les conditions fixées par arrêté du ministre chargé de la construction et de l'habitation.

Des personnalités qualifiées peuvent être entendues par la commission à titre consultatif.

**Art. D431-2**

L'octroi des prêts et des subventions prévus à l'article précédent ou des bonifications d'nitérêts prévues à l'article R. 431-49 peut être subordonné à l'exécution normale, par rapport aux prévisions établies conformément aux directives données par le ministre chargé de la construction et de l'habitation, des constructions précédemment mises en chantier par l'organisme intéressé. Dans le cadre de programmes pluriannuels, l'octroi des prêts et des subventions peut être subordonné à l'utilisation de plans et d'éléments techniques communs à plusieurs organismes.

**Art. D431-3**

Le montant des prêts peut atteindre le montant du prix de revient des logements que les organismes emprunteurs s'engagent à réserver aux fonctionnaires et agents de l'Etats, civils et militaires, dans leurs immeubles locatifs, dans la limite d'un pourcentage des logements construits qui ne peut, sauf cas exceptionnel, dépasser 20% par immeuble.

Les conditions d'application du présent article, et notamment les conventions à passer entre l'Etat et les organismes d'habitations à loyer modéré ainsi que les conditions dans lesquelles les logements sont attribués par le conseil d'administration de l'organisme, sont fixées par arrêté conjoint du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

**Art. D431-4**

Le montant des prêts peut atteindre le coût total des opérations d'aménagement de logements destinés à être loués dans des immeubles domaniaux civils et militaires.

Ces opérations d'aménagement peuvent être réalisées par des offices publics de l'habitat ou sociétés anonymes d'habitations à loyer modéré, dans des conditions fixées par des conventions passées avec le ministre chargé des finances et le ministre chargé de la construction et de l'habitation. Les conventions peuvent prévoir la gestion de ces immeubles par lesdits organismes.

**Art. D431-5**

Un arrêté du ministre chargé de la construction et de l'habitation et du ministre chargé des finances fixe le taux des intérêts moratoires en cas de retard dans le cas prévu par l'article L. 431-2.

Le recouvrement des sommes non remboursées dans un délai de trois mois et des intérêts de retard y relatifs est poursuivi par l'agent judiciaire de l'Etat.

**Art. D431-6**

Les intérêts afférents aux prêts consentis par la caisse des dépôts et consignations à l'Etat pour l'application des dispositions du présent livre sont réglés trimestriellement au taux moyen du revenu ressortant de l'ensemble des placements de fonds effectués par la caisse des dépôts et consignations pour son propre compte et pour le compte de la caisse nationale de prévoyance, de la caisse nationale d'épargne et des caisses d'épargne ordinaires pendant le trimestre précédant la réalisations des prêts à l'exception des emplois à court terme.

Le taux des intérêts afférents à ces prêts ne peut en aucun cas excéder le taux d'intérêt applicable au moment de la réalisation aux prêts accordés par la caisse des dépôts et consignations aux départements, communes et établissements publics.

**Art. R431-7**

Le ministre chargé de la construction et de l'habitation peut, avec l'accord du ministre chargé des finances, consentir aux organismes d'habitations à loyer modéré, pour leurs opérations de construction à usage locatif retenues à un programme de financement sur proposition de la commission mentionnée à l'article D. 431-1, des prêts à taux réduit destinés à assurer le paiement des architectes et techniciens de leurs honoraires d'études et, s'il y a lieu, des dépenses afférentes aux sondages des terrains d'assiette.

Les organismes peuvent obtenir le montant de ces prêts sans apporter la justification de l'apport de la propriété du terrain et de la garantie d'une collectivité locale, et sans constituer une hypothèque au profit de l'Etat, à charge de régularisation ultérieure, lors de la réalisation des contrats afférents aux prêts principaux accordés pour le financement de la construction proprement dite.

Les prêts prévus ci-dessus ne peuvent être accordés que pour les opérations comportant deux cents logements au moins, à réaliser par un organisme d'habitations à loyer modéré ou par le mandataire commun d'un groupement de maîtres d'ouvrages constitué en application de l'article R. 433-1.

Ils peuvent également être accordés pour des opérations de moindre importance sur proposition de la commission prévue à l'article D. 431-1 au profit d'organismes ne possédant pas un patrimoine en exploitation de cinq cents logements au moins.

En aucun cas le montant de ces prêts ne peut excéder 4 % du prix de revient prévisionnel des constructions à réaliser. Ils font l'objet de contrats passés entre la caisse des dépôts et consignations agissant au nom de l'Etat et l'organisme d'habitations à loyer modéré.

Dans le cas où, pour quelque raison que ce soit, l'opération de construction ne s'est pas réalisée, le prêt consenti doit être remboursé dans un délai de cinq ans à compter de la date du contrat.

**Art. R431-8**

Les organismes mentionnés à l'article L. 411-2, autres que les sociétés de crédit immobilier, qui désirent obtenir des prêts de l'Etat dans les conditions prévues par les articles D. 431-1 à D. 431-6, doivent faire parvenir leur demande au directeur général de la caisse des dépôts et consignations avec les pièces ci-après, certifiées conformes par le président :

1. a) En ce qui concerne les offices publics d'habitations à loyer modéré :

— le décret qui les a constitués ;

— les délibérations du conseil d'administration relatives à l'emprunt demandé, avec justification de l'approbation de l'autorité supérieure ;

— la liste des membres du conseil d'administration avec mention de leur qualité ;

— les comptes administratifs des trois exercices précédents, appuyés des délibérations du conseil d'administration qui les ont approuvés ;

— le budget de l'année courante.

b) En ce qui concerne les sociétés d'habitations à loyer modéré :

— les statuts portant mention de l'approbation ministérielle ;

— la liste des membres du conseil d'administration, avec mention de leur qualité et du nombre d'actions possédées par chacun d'eux ;

— les bilans des trois exercices précédents, appuyés des rapports du conseil d'administration et des comptes rendus des assemblées générales qui les ont approuvés.

c) En ce qui concerne les fondations :

— le décret qui les a reconnues d'utilité publique ;

— la liste des membres du conseil d'administration, avec mention de leur qualité ;

— les bilans des trois exercices précédents, appuyés des délibérations du conseil d'administration qui les ont approuvés ;

2. Un état détaillé des recettes et des dépenses effectuées depuis la clôture du dernier exercice ou l'établissement du dernier bilan produit ;

3. Une note relative au fonctionnement de l'organisme donnant, avec communication des plans et devis, les renseignements nécessaires sur les opérations projetées, les ressources que l'organisme peut y consacrer, l'équilibre financier des ressources et des charges probables après exécution du programme et les conditions de location des immeubles ;

4. Un état conforme au modèle déterminé par la commission d'attribution des prêts, donnant la situation de l'organisme à une date aussi rapprochée que possible de celle de la demande.

Dans le cas où ils ont obtenu la garantie du département ou de la commune, les offices publics, les sociétés d'habitations à loyer modéré et les fondations doivent produire une copie de la délibération par laquelle le conseil départemental ou le conseil municipal a :

a) Autorisé le préfet ou le maire à intervenir au contrat ;

b) Déterminé le montant de l'engagement pris et créé les ressources qui sont spécialement affectées à l'exécution de cet engagement et mises en recouvrement de plein droit en cas de besoin.

A cette délibération sont joints, le cas échéant, les actes autorisant la création des ressources.

**Art. R431-9**

Tout prêt consenti pour le compte de l'Etat par la caisse des dépôts et consignations, par application de l'article D. 431-1, donne lieu à l'établissement d'un contrat qui, en plus des stipulations concernant le montant du prêt et les conditions de réalisation et d'amortissement, doit mentionner notamment les dispositions prévues aux articles R. 431-10 à R. 431-16.

**Art. R431-10**

A moins que le paiement des annuités ne soit garanti par la commune ou le département, l'organisme qui emprunte s'engage à consentir au profit de l'Etat, avant toute réalisation, une hypothèque de premier rang sur les immeubles servant de base à la commission d'attribution pour la détermination du montant de l'emprunt. Les frais de cette affectation hypothécaire et de toutes opérations qui en sont la conséquence ou la suite sont à la charge de l'organisme emprunteur.

L'hypothèque est prise pour le compte de l'Etat par le directeur général de la caisse des dépôts et consignations ; la mainlevée partielle ou totale des inscriptions est donnée soit par le directeur général de la caisse des dépôts et consignations, soit par l'agent judiciaire de l'Etat qui ont qualité pour le faire avec ou sans constatation de paiement.

En cas de garantie départementale ou communale, le contrat fait mention de la délibération prise par le conseil départemental ou par le conseil municipal et indique, s'il y a lieu, les modalités de cet engagement.

**Art. R431-11**

Le versement des fonds a lieu en une ou plusieurs fois et sur justification d'emploi dans un délai d'un an à partir du jour où, toutes les formalités hypothécaires étant accomplies, la grosse de l'acte d'affectation hypothécaire est remise à la caisse des dépôts et consignations. Lorsqu'il n'y a pas hypothèque, le délai d'un an court de la date de la signature du contrat.

La fraction de prêt qui n'a pas été réalisée à l'expiration de ce délai est annulée. Toutefois lorsque l'importance des travaux à exécuter et le montant élevé du prêt le justifient, le délai de réalisation peut être augmenté par la commission d'attribution des prêts.

Les versements prennent valeur du premier jour de la dizaine dans laquelle les fonds ont été mis à la disposition de l'organisme emprunteur.

**Art. R431-12**

L'ensemble des sommes restant à amortir sur les prêts consentis par l'Etat ne doit pas dépasser le total des sommes restant dues tant par les débiteurs hypothécaires que par les locataires ou acquéreurs. S'il devient supérieur, la différence doit être versée à la caisse des dépôts et consignations, lors de la plus proche échéance, pour être affectée à l'amortissement anticipé des emprunts réalisés auprès de ladite caisse.

**Art. R431-13**

Les remboursements anticipés sont appliqués aux dernières annuités d'amortissement ; toutefois, sur la demande de l'organisme emprunteur, la caisse des dépôts et consignations peut modifier l'amortissement de manière à répartir différemment les versements ainsi effectués.

**Art. R431-14**

Pendant toute la durée du remboursement des prêts effectués pour le compte de l'Etat, les organismes débiteurs ne peuvent, sans l'autorisation préalable de la commission d'attribution des prêts, contracter d'autres emprunts, faire aucun achat de valeurs dont la libération totale ne sera pas immédiate, modifier les conditions de location et d'amortissement des immeubles bâtis ainsi que les conditions des prêts hypothécaires individuels en vigueur au moment de la conclusion du prêt, procéder à l'attribution, à la vente ou à l'échange de terrains ou d'immeubles bâtis.

La commission d'attribution des prêts peut déléguer à la caisse des dépôts et consignations le pouvoir d'accorder dans les cas dont il s'agit les autorisations nécessaires.

**Art. R431-15**

L'organisme emprunteur doit fournir à la caisse des dépôts et consignations :

1. Avant le 31 mars de chaque année, un état conforme au modèle adopté par la commission d'attribution des prêts et donnant la situation détaillée des opérations au 31 décembre précédent ;

2. Avant le 30 juin de chaque année, le compte rendu de l'assemblée générale ordinaire, accompagné du bilan, du détail du compte "Profits et pertes", ainsi que de la copie du rapport du conseil d'administration et des commissaires aux comptes. Les offices publics de l'habitat fournissent annuellement la délibération du conseil d'administration approuvant les comptes administratifs et de gestion de l'année précédente ;

3. Dans le délai d'un mois, le compte rendu des assemblées générales extraordinaires.

Il doit être fourni, en outre, à la caisse des dépôts et consignations tous autres renseignements qui pourraient être demandés sur la situation financière de l'organisme emprunteur.

**Art. R431-16**

Le remboursement du capital restant dû devient de plein droit immédiatement exigible :

a) Sans mise en demeure préalable :

1. En cas de retrait de l'approbation ministérielle prévue par la législation sur les habitations à loyer modéré ;

2. En cas de dissolution de l'organisme emprunteur ;

b) Un mois après simple mise en demeure par lettre recommandée :

1. En cas de violation des articles R. 431-12 et R. 431-14 ;

2. A défaut de paiement des annuités dans un délai d'un an ;

3. En cas de non-production des justifications prévues au contrat de prêt.

**Art. R431-17**

Les sociétés et les unions de sociétés de secours mutuels, ainsi que les dispensaires publics d'hygiène sociale et de préservation antituberculeuse, sont, pour l'application de l'article L. 432-4 du présent code et de l'article 249 du code de la santé publique, assujettis aux dispositions des articles R. 431-8 à R. 431-16.

**Art. R431-18**

Les organismes d'habitations à loyer modéré ayant obtenu des prêts de l'Etat par application du présent code sont tenus de verser, à la fin de chaque trimestre, à la caisse des dépôts et consignations, le montant des remboursements anticipés qu'ils peuvent avoir reçus, au cours du trimestre, de leurs emprunteurs hypothécaires ou locataires acquéreurs. Ces versements, arrondis à un multiple de 0,30 euro, doivent être appuyés d'un état nominatif indiquant le nom des emprunteurs ayant opéré des remboursements anticipés, le montant du remboursement effectué par chacun d'eux, la date à laquelle le prêt avait été consenti, ainsi que la durée de ce prêt.

####### Sous-section 2 : Dispositions particulières aux sociétés de crédit immobilier.

**Art. R431-19**

Les sociétés de crédit immobilier désirant obtenir des prêts de l'Etat, dans les conditions prévues par les articles D. 431-1 à D. 431-6, doivent faire parvenir leur demande au directeur général de la caisse des dépôts et consignations avec les pièces ci-après :

1. Deux exemplaires des statuts de la société portant mention de l'approbation ministérielle ;

2. La liste des membres du conseil d'administration et des commissaires de surveillance, avec indication de leurs qualités et domiciles ;

3. La liste des souscripteurs, avec mention du nombre d'actions possédées et du capital versé par chacun d'eux ;

4. Les trois derniers bilans annuels appuyés du compte rendu des assemblées générales qui les ont arrêtés ;

5. Un état détaillé des recettes et des dépenses depuis la date du dernier bilan produit ;

6. Une note exposant le fonctionnement de la société, sa situation financière ainsi que l'état détaillé de ses opérations suivant le modèle déterminé par la commission d'attribution des prêts ;

7. Dans le cas où la société de crédit immobilier a obtenu de la commune ou du département la garantie prévue à l'article L. 431-1, les pièces nécessaires pour établir l'existence de cette garantie.

Il peut être réclamé, en outre, toutes justifications et tous renseignements jugés nécessaires. Les pièces dont la production est prescrite par le présent article doivent être certifiées dans les conditions déterminées par la commission d'attribution des prêts.

**Art. R431-20**

Tout prêt consenti pour le compte de l'Etat par la caisse nationale de prévoyance à une société de crédit immobilier, conformément aux dispositions des articles D. 431-1 à D. 431-6 donne lieu à l'établissement d'un contrat qui, en plus des stipulations concernant le montant du prêt et les conditions de réalisation et d'amortissement, doit mentionner notamment les dispositions prévues aux articles R. 431-21 à R. 431-24.

**Art. R431-21**

Le versement des fonds a lieu en une ou plusieurs fois et sur justification d'emploi, dans un délai maximum de dix huit mois à partir de la signature du contrat.

La fraction du prêt qui n'a pas été réalisée à l'expiration de ce délai est annulée.

Les versements prennent valeur du premier jour de la dizaine dans laquelle les fonds ont été mis à la disposition de la société.

**Art. R431-22**

Pour toute avance consentie par une société de crédit immobilier à une société d'habitations à loyer modéré, par application de l'article L. 422-4, c, le contrat doit stipuler une règle de remboursement telle que le total des sommes restant dues à la société d'habitations à loyer modéré, par suite de l'emploi de cette avance, ne soit, à aucun moment, inférieur au solde restant dû à la société de crédit immobilier.

**Art. R431-23**

La société de crédit immobilier doit fournir à la caisse nationale de prévoyance :

1. Avant le 15 février de chaque année, un état établi et certifié dans les mêmes conditions que l'état prévu au 6° de l'article R. 431-19, et donnant la situation détaillée des opérations de la société au 31 décembre précédent ;

2. Avant le 31 mars de chaque année, le compte rendu de l'assemblée générale approuvant les comptes de l'année précédente, accompagné du bilan et du détail du compte " profits et pertes " ainsi que de la copie du rapport du conseil d'administration et des commissaires aux comptes ;

3. Dans le délai d'un mois, le compte rendu des assemblées générales extraordinaires.

Elle doit fournir, en outre, à la caisse nationale de prévoyance tous autres renseignements qui pourraient être demandés sur la situation financière de la société.

**Art. R431-24**

Le remboursement du capital restant dû devient de plein droit immédiatement exigible :

a) Sans mise en demeure préalable :

1° En cas de retrait de l'agrément ministériel prévu à l'article R. 422-16 ;

2° En cas de dissolution de la société ;

3° En cas de violation de l'article R. 431-22 sans préjudice du retrait de l'agrément ministériel prévu à l'article R. 422-16 ;

b) Un mois après simple mise en demeure par lettre recommandée :

1° A défaut de paiement des annuités dans un délai d'un an ;

2° En cas de non-production des justifications prévues au contrat de prêt.

####### Sous-section 3 : Prêts aux sociétés coopératives d'habitations à loyer modéré par l'intermédiaire de la caisse nationale de prévoyance.

**Art. R431-25**

Les prêts consentis pour le compte de l'Etat par la caisse nationale de prévoyance aux sociétés coopératives d'habitations à loyer modéré sont soumis aux dispositions du présent chapitre.

**Art. R431-26**

Outre les justifications prévues à l'article R. 431-19, les sociétés coopératives d'habitations à loyer modéré doivent, à l'appui de leurs demandes de prêts, fournir les documents nécessaires pour établir l'existence de la garantie prévue par l'article L. 431-1.

**Art. R431-27**

Pour l'application de l'article L. 431-1, les sociétés coopératives d'habitations à loyer modéré doivent, lors de leur première demande d'avance, être admises au bénéfice dudit article par décision du ministre chargé de la construction et de l'habitation, après avis du ministre chargé des finances. Lorsqu'une société coopérative d'habitations à loyer modéré, qui a reçu des avances, a enfreint les prescriptions du présent livre (1re et 2e parties), elle est mise en demeure de fournir, dans le délai d'un mois et par écrit, ses observations sur les irrégularités relevées contre elle.

Passé ce délai et faute de justification suffisante, un arrêté pris de concert par le ministre chargé de la construction et de l'habitation et le ministre chargé des finances, peut décider qu'elle ne recevra plus aucune avance nouvelle. En ce cas, sans mise en demeure préalable, le remboursement du capital restant dû par elle devient de plein droit immédiatement exigible, à dater de la notification de l'arrêté ministériel.

**Art. R431-28**

Ce remboursement devient aussi de plein droit immédiatement exigible :

1. En cas de dissolution de la société ;

2. En cas de violation de l'article R. 431-22.

**Art. R431-29**

Ce remboursement est également exigible mais un mois après simple mise en demeure par lettre recommandée:

1. A défaut de paiement des annuités dans le délai d'un an ;

2. En cas de non-production des justifications prévues au contrat de prêt.

###### Section 3 : Bonifications d'intérêts.

**Art. R431-49**

Des bonifications d'intérêts peuvent être accordées par l'Etat aux organismes d'habitations à loyer modéré pour les emprunts contractés ou émis par eux en vue de la réalisation de toutes les opérations prévues à l'article L. 411-1 et, notamment, pour les acquisitions foncières et les travaux de grosses réparations ou d'aménagement.

**Art. D431-50**

Les modalités d'application de l'article R. 431-49 sont fixées par décret pris sur le rapport du ministre chargé de la construction et de l'habitation et du ministre chargé des finances.

Des arrêtés des mêmes ministres déterminent le taux des bonifications prévues par l'article R. 431-49 dans la limite de 3,50% par an, pendant vingt-cinq ans. Ce taux peut atteindre au maximum 4,50% pendant les dix premières années.

Toutefois, pour les prêts consentis par la caisse de prêts aux organismes d'habitations à loyer modéré, le taux maximum de bonification peut être porté à 6,70% au cours des trois premières années et à 3,77% pendant les vingt-sept années suivantes.

**Art. D431-51**

Les bonifications prévues à l'article R. 431-49 sont accordées par le préfet pour les sommes provenant d'emprunts contractés par les organismes d'habitations à loyer modéré et de crédit immobilier avec son autorisation, en vue de la construction de logements neufs ou de l'aménagement de locaux existants. Ne peuvent bénéficier de ces bonifications d'intérêts les sommes provenant d'emprunts contractés pour des opérations bénéficiant des prêts consentis par la caisse de prêts aux organismes d'habitations à loyer modéré ou des primes à la construction prévues par l'article R. 311-1.

**Art. D431-52**

Ces bonifications d'intérêts sont calculées sur le montant des emprunts autorisés dans la mesure où ce montant n'excède pas :

— pour la construction d'immeubles locatifs ou de logements-foyers, le prix de revient, toutes dépenses confondues, déterminé conformément aux dispositions de l'arrêté fixant les caractéristiques techniques et de prix de revient des habitations à loyer modéré à usage locatif ;

— pour les opérations d'accession à la propriété, le plafond des prêts individuels déterminé par arrêté interministériel ;

— pour les autres opérations prévues à l'article L. 411-1, le montant maximum fixé conjointement par le ministre chargé de la construction et de l'habitation et le ministre chargé des finances.

**Art. D431-53**

Les demandes de bonifications d'intérêts doivent être adressées par les organismes d'habitations à loyer modéré, ou de crédit immobilier au directeur départemental de l'équipement compétent dans la commune où doivent être réalisées les opérations. Elles sont établies conformément aux instructions du ministre chargé de la construction et de l'habitation.

**Art. D431-54**

Les arrêtés individuels prévus par l'article D. 431-50 fixent le taux et la durée des bonifications ainsi que le délai dans lequel les travaux devront être achevés.

**Art. D431-55**

Les fonds provenant des emprunts pour lesquels les organismes d'habitations à loyer modéré ont obtenu l'attribution de bonifications sont versés à un compte de dépôt ouvert par la caisse des dépôts et consignations. Ils ne peuvent être retirés que sur production des justifications demandées par cet établissement.

**Art. D431-56**

Les bonifications sont payées aux organismes bénéficiaires, sur leur demande, par la caisse des dépôts et consignations dans le mois précédant les échéances prévues aux contrats d'emprunts.

Les sommes nécessaires au service des bonifications sont versées par le Trésor à la caisse des dépôts et consignations qui les porte au crédit d'un compte spécial que cet établissement ouvre dans ses écritures. Ce compte est débité lors des paiements effectués.

###### Section 4 : Dispositions diverses

####### Sous-section 1 : Garantie et concours financiers divers des collectivités locales et de leurs établissements publics.

**Art. R431-57**

Les délibérations des conseils municipaux ou des conseils départementaux portant garantie de remboursement des emprunts contractés par les organismes d'habitations à loyer modéré et de crédit immobilier doivent en même temps comporter un vote ferme des ressources nécessaires pour assurer la contribution éventuelle des collectivités garantes pendant toute la durée de l'amortissement desdits emprunts. Lorsqu'il s'agit d'emprunts contractés par les organismes constructeurs d'habitations à loyer modéré la garantie doit faire l'objet d'une délibération distincte pour chaque programme à financer.

**Art. R431-58**

La garantie donnée ne peut comporter aucune restriction ni réserve. En cas de défaillance de l'organisme d'habitations à loyer modéré ou de crédit immobilier garanti, la commune ou le département doit, sur simple notification de la caisse des dépôts et consignations, poursuivre sans retard la mise en recouvrement des impositions votées à titre de garantie dans la limite nécessaire au versement des sommes dues à l'Etat, sans exiger que la caisse discute au préalable le débiteur défaillant. Dans le cas où le conseil municipal ou le conseil départemental refuse d'exécuter son obligation de garantie, l'autorité de tutelle doit obligatoirement recourir à la procédure prévue pour l'inscription d'office des dépenses obligatoires.

**Art. R431-59**

Une convention doit intervenir entre l'organisme garanti et la commune ou le département pour fixer les conditions dans lesquelles s'exerce la garantie. Cette convention, annexée à la délibération du conseil municipal ou du conseil départemental, doit indiquer que les paiements effectués par le garant ont le caractère d'avances recouvrables.

Elle fixe, s'il y a lieu, les modalités du remboursement desdites avances, étant entendu que cette récupération ne peut être exercée qu'autant qu'elle ne met pas obstacle au service régulier des annuités restant encore dues aux établissements prêteurs.

Il doit être spécifié si ces avances portent ou non intérêts.

**Art. R431-60**

La convention indique les conditions dans lesquelles s'exerce le contrôle de l'organisme par la personne morale de droit public garante, et, notamment, les conditions dans lesquelles il est procédé aux vérifications prévues par le décret-loi du 30 octobre 1935.

Elle indique les documents à fournir périodiquement, et, au moins une fois par an, au département ou à la commune, pour lui permettre de suivre le fonctionnement de l'organisme.

**Art. R431-61**

Les deux cinquième du patrimoine des établissements de bienfaisance qui peuvent être employés conformément aux dispositions de l'article L. 431-5 doivent être calculés d'après le cours de la bourse pour les valeurs mobilières et, pour les immeubles, d'après l'évaluation qui est faite par un expert nommé par le préfet.

Les immeubles affectés aux services d'assistance ne sont pas compris dans cette évaluation et n'entrent pas en ligne de compte.

Les biens mobiliers ou immobiliers provenant de fondations et grevés d'une charge spéciale n'entrent en ligne de compte que sous déduction de la somme nécessaire pour faire face à ces charges.

En aucun cas, la somme dont les bureaux d'aide sociale, hospices et hôpitaux peuvent ainsi disposer ne doit dépasser le montant de leur fortune mobilière.

####### Sous-section 2 : Garanties hypothécaires.

**Art. R431-62**

Les décisions de l'autorité administrative prévues à l'article L. 431-1, alinéas 1 et 3, sont prises par arrêté conjoint du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

Les décisions prévues au même article, alinéa 2, sont prises par le ministre chargé de la construction et de l'habitation ou son délégué.

####### Sous-section 3 : Modalités de gestion des prêts.

**Art. D431-63**

Les organismes d'HLM peuvent recourir au contrat de délégation visé à l'article 1337 du code civil en vue de déléguer un remboursement de prêt, à la condition que l'établissement prêteur déclare expressément et sans réserve qu'il entend décharger l'organisme d'habitations à loyer modéré qui a fait délégation de l'obligation de rembourser ce prêt et qu'ainsi ledit contrat opère novation.

##### Chapitre II : Prêts aux autres organismes et collectivités

###### Section 1 : Prêts de l'Etat aux communes.

**Art. R432-1**

Les communes qui ont été régulièrement autorisées à construire des habitations à loyer modéré collectives comprenant des logements pour familles nombreuses et sont par suite appelées à bénéficier, en ce qui concerne ces constructions, de prêts dans les mêmes conditions que les sociétés d'habitations à loyer modéré doivent, pour obtenir des prêts en application de l'article L. 432-1, faire parvenir leur demande au directeur général de la caisse des dépôts et consignations avec les pièces ci-après :

1° Le décret en Conseil d'Etat qui autorise la commune à construire des habitations à loyer modéré ;

2° La délibération du conseil municipal revêtue de l'approbation de l'autorité supérieure portant :

a) Vote de l'emprunt et des autres ressources dont la commune aura besoin pour exécuter les opérations projetées ;

b) Création de ressources spécialement affectées au paiement des annuités de l'emprunt et mises en recouvrement de plein droit en cas de besoin, à moins que les annuités de l'emprunt ne soient garanties par des crédits spéciaux votés par le département, ou consentement au profit de l'Etat d'une hypothèque de premier rang sur les immeubles servant de base à la commission d'attribution pour la détermination du montant de l'emprunt lorsque à défaut de la constitution de ressources spéciales garantissant le remboursement des annuités de prêts, celui-ci reste, conformément aux dispositions de l'article L. 431-1, subordonné à l'inscription d'une hypothèque ;

3° Un état certifié par le receveur municipal et visé par le maire, constatant :

a) Le montant de la taxe foncière, de la taxe d'habitation et de la taxe professionnelle dans la commune ;

b) Les centimes de toute nature que la commune est autorisée à s'imposer pour l'année courante et pour les années suivantes avec leur affectation, leur durée et la date de leur autorisation, alors même qu'ils ne seraient pas recouvrés en totalité ;

4° Un état du passif de la commune, comportant, s'il y a lieu, l'indication des prélèvements à effectuer pour l'avenir sur les revenus ordinaires, par suite d'engagements antérieurs ;

5° Un extrait des comptes administratifs indiquant :

a) Les recettes et les dépenses effectuées pendant les trois derniers exercices clos, avec distinction des opérations ordinaires, des opérations extraordinaires et des opérations supplémentaires ;

b) Pour chacun desdits exercices, l'excédent constaté à la fin de l'exercice antérieur ;

6° Une copie du dernier budget primitif et du dernier budget supplémentaire approuvé ;

7° Un copie de la convention passée entre la commune et l'office public de l'habitat ou la société d'habitations à loyer modéré chargé de la gestion des immeubles, accompagnée d'une note donnant, avec communication des plans et devis, les renseignements nécessaires sur les opérations projetées, les conditions de location, ainsi que l'équilibre financier des ressources et des charges probables après exécution du programme ;

8° Dans le cas où elle a obtenu la garantie du département, la commune doit produire la délibération par laquelle le conseil départemental a autorisé le préfet à intervenir au contrat, déterminé le montant de l'engagement pris et créé les ressources spécialement affectées à l'exécution de cet engagement et mises en recouvrement de plein droit en cas de besoin. A cette délibération sont joints, le cas échéant, les actes autorisant la création de ressources.

**Art. R432-2**

Les contrats relatifs aux prêts consentis pour le compte de l'Etat par la caisse des dépôts et consignations aux communes mentionnent, notamment, les dispositions prévues aux articles R. 431-14, R. 431-15, alinéa 1er, 1°, R. 431-16.

Ils stipulent, en outre, que les communes sont tenues de fournir à la caisse des dépôts et consignations, avant le 30 juin de chaque année, une copie certifiée du compte de gestion des offices publics de l'habitat ou de la société d'habitations à loyer modéré chargé de gérer les immeubles.

###### Section 2 : Prêts de l'Etat aux associations reconnues d'utilité publique et aux sociétés et unions de sociétés de secours mutuels.

**Art. R432-4**

Les valeurs constituant le cautionnement des sociétés sont estimées au cours moyen de la Bourse de Paris de la veille du jour du dépôt et, à défaut de cours à cette date, au cours moyen du dernier jour où elles ont été cotées.

**Art. R432-5**

Les prêts consentis pour le compte de l'Etat par la caisse nationale de prévoyance aux associations reconnues d'utilité publique et aux sociétés et unions de sociétés de secours mutuels sont soumis aux dispositions de la présente sous-section et des articles R. 431-19 à R. 431-29. A l'appui des demandes de prêts, doivent être produits deux exemplaires des statuts ainsi que les autres pièces prévues par l'article R. 431-19, à l'exception de celles qui sont visées aux 3° et 7° dudit article.

**Art. R432-6**

Lorsqu'une association reconnue d'utilité publique, une société ou une union de sociétés de secours mutuels, admise à bénéficier d'avances de l'Etat, a enfreint les prescriptions du présent livre, elle est mise en demeure de fournir dans le délai d'un mois et par écrit, ses observations sur les irrégularités relevées contre elle. Passé ce délai, et faute de justification suffisante, un arrêté pris de concert par le ministre chargé de la construction et de l'habitation et le ministre de l'économie et des finances peut décider qu'elle ne recevra plus aucun avance nouvelle. En ce cas, sans mise en demeure préalable, le remboursement du capital restant dû par elle devient de plein droit immédiatement exigible, à dater de la notification de l'arrêté ministériel.

**Art. R432-7**

Ce remboursement est également exigible dans les cas prévus par les articles R. 431-28 et R. 431-29 et aux conditions déterminées par lesdits articles.

**Art. R432-8**

Lorsque, par les soins de l'agent judiciaire de l'Etat, des sommes non payées, soit par une association, soit par une société ou union de sociétés de secours mutuels, ont dû être prélevées sur le cautionnement, la reconstitution du cautionnement au chiffre de 152,45 euros doit être effectuée dans un délai maximum d'un an. Si cette reconstitution n'est pas effectuée dans ledit délai, le remboursement du solde des emprunts devient exigible un mois après simple mise en demeure par lettre recommandée. Le cautionnement est restitué sur justification du remboursement intégral des avances de l'Etat. Dans les mêmes conditions, il met fin à l'affectation de fonds opérée sur les sociétés ou unions de sociétés de secours mutuels reconnues d'utilité publique ou approuvées.

###### Section 3 : Dispositions communes.

**Art. R432-9**

Les bénéficiaires des prêts mentionnés au présent chapitre sont soumis au contrôle du ministre chargé des finances et du ministre chargé de la construction et de l'habitation en ce qui concerne les opérations ayant donné lieu auxdits prêts.

##### Chapitre III : Marchés des organismes d'habitations à loyer modéré.

###### Section 1 : Marchés publics des offices publics de l'habitat

**Art. R433-1**

Les marchés publics des offices publics de l'habitat sont soumis aux dispositions du code de la commande publique.

**Art. R433-2**

Chaque office public de l'habitat constitue une commission d'appel d'offres, composée de trois membres du conseil d'administration de l'office, qu'il désigne. Pour chaque membre titulaire, y compris son président, est prévu un suppléant.

Le quorum est atteint lorsque deux membres au moins sont présents. Si, après une première convocation, ce quorum n'est pas atteint, la commission est à nouveau convoquée. Elle se réunit alors valablement sans condition de quorum.

La commission établit son règlement intérieur.

La commission d'appel d'offres procède à l'ouverture des plis contenant les candidatures et les offres dont la valeur estimée hors taxe est égale ou supérieure aux seuils européens mentionnés à l'article L. 2124-1 du code de la commande publique, sauf en cas d'urgence impérieuse. Elle émet un avis sur ces candidatures et offres.

Le directeur général de l'office prend les décisions relatives aux marchés de l'office au vu, le cas échéant, de l'avis de la commission.

**Art. R433-3**

Lorsqu'un groupement de commandes est composé en majorité d'offices publics de l'habitat, il est institué une commission d'appel d'offres composée d'un représentant pour chacun des membres du groupement désigné selon les modalités qui leur sont propres.

La commission d'appel d'offres est présidée par le représentant du coordonnateur du groupement. Pour chaque membre titulaire est prévu un suppléant.

###### Section 2 : Contrats des organismes privés d'habitations à loyer modéré et des sociétés d'économie mixte de construction et de gestion de logements sociaux.

**Art. R433-5**

Les marchés publics définis aux articles L. 433-1 et L. 481-4 passés par les organismes privés d'habitations à loyer modéré et par les sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux sont soumis aux dispositions du code de la commande publique, sous réserve des dispositions prévues aux articles R. 433-6, R. 433-10, R. 433-18 et R. 433-20 à R. 433-23.

**Art. R433-6**

Les organismes privés d'habitation à loyer modéré et les sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux constituent une commission d'appel d'offres dont ils déterminent la composition, les modalités de fonctionnement et les pouvoirs. La commission examine les candidatures et les offres reçues lors de la passation des marchés dont le montant est supérieur aux seuils mentionnés à l'article L. 2124-1 du code de la commande publique.

Ces mêmes marchés font en outre l'objet d'un rapport annuel sur leur exécution transmis au conseil d'administration ou de surveillance de l'organisme ou de la société d'économie mixte. Ce rapport comporte pour chaque marché le montant initial du contrat, le montant total des sommes effectivement versées et, le cas échéant, les raisons de l'écart constaté.

**Art. R433-10**

Pour les marchés ayant à la fois pour objet la construction et l'exploitation ou la maintenance d'un ouvrage, si l'organisme choisit de recourir à un marché alloti, la construction fait obligatoirement l'objet d'un lot séparé. S'il choisit de recourir à un marché global, celui-ci fait obligatoirement apparaître de manière séparée les prix respectifs de la construction et de l'exploitation ou de la maintenance.

**Art. R433-18**

Les contrats entrant dans le champ d'application défini à l'article R. 433-5 donnent lieu à des versements à titre d'avances, d'acomptes ou pour solde dans les conditions fixées ci-après :

— avances : une avance forfaitaire peut être accordée ; ses modalités de versement et de remboursement sont précisées dans le cahier des charges du contrat ;

— acomptes : les prestations qui ont donné lieu à un commencement d'exécution du contrat ouvrent droit à des acomptes. Les modalités de versement des acomptes sont précisées dans le cahier des charges du contrat.

Les règlements d'avances et d'acomptes n'ont pas le caractère de paiements définitifs, leur bénéficiaire en est débiteur jusqu'au paiement du solde du contrat.

Quand le contrat comporte une clause de variation de prix, il fixe la périodicité de mise en oeuvre de cette clause, et l'ensemble des modalités relatives à celle-ci.

###### Section 4 : Dispositions relatives à certains contrats passés par les organismes privés d'habitations à loyer modéré et les sociétés d'économie mixte.

**Art. R433-20**

Les contrats de maîtrise d'oeuvre des organismes privés d'habitations à loyer modéré et les sociétés d'économie mixte portant sur la réalisation de logements locatifs aidés par l'Etat à l'aide des prêts mentionnés à l'article D. 331-1 sont passés conformément aux règles prévues par les dispositions du titre III du livre IV de la deuxième partie du code de la commande publique.

**Art. R433-21**

Les concours d'architecture et d'ingénierie organisés par les organismes privés d'habitations à loyer modéré et les sociétés d'économie mixte pour la réalisation de logements locatifs aidés par l'Etat financés à l'aide des prêts mentionnés à l'article D. 331-1 sont organisés conformément aux règles prévues par les dispositions de la section 2 du chapitre II du titre VI du livre Ier de la deuxième partie du code de la commande publique.

**Art. R433-22**

Pour la réalisation de logements locatifs aidés par l'Etat financés à l'aide des prêts mentionnés à l'article R. 331-1, soumis aux dispositions du livre IV de la deuxième partie du code de la commande publique, les organismes privés d'habitations à loyer modéré et les sociétés d'économie mixte agréées en application de l'article L. 481-1 peuvent passer des contrats portant à la fois sur l'établissement des études et l'exécution des travaux dans les conditions prévues par les dispositions du chapitre Ier du titre VII du livre Ier de la deuxième partie du code de la commande publique.

**Art. R433-23**

Les contrats passés par les organismes privés d'habitations à loyer modéré et les sociétés d'économie mixte pour la réalisation de logements locatifs aidés par l'Etat financés à l'aide des prêts mentionnés à l'article D. 331-1, qui ont pour objet la réalisation d'un ouvrage à titre de recherche, d'essais ou d'expérimentation doivent respecter les règles prévues par les dispositions des articles R. 2431-36 et R. 2431-37 du code de la commande publique.

##### Chapitre V : Fonds national des aides à la pierre

**Art. R435-1**

Le Fonds national des aides à la pierre est un établissement public national à caractère administratif placé sous la tutelle des ministres chargés du logement, de l'économie et du budget.

**Art. R435-2**

L'établissement est administré par un conseil d'administration composé de quinze membres :

1° Cinq représentants de l'Etat :

a) Deux représentants du ministre chargé du logement nommés par ce dernier ;

b) Un représentant du ministre chargé de l'économie nommé par ce dernier ;

c) Un représentant du ministre chargé du budget nommé par ce dernier ;

d) Un représentant du ministre chargé des collectivités territoriales nommé par ce dernier ;

2° Cinq représentants d'organismes intervenant dans le domaine du logement social :

a) Trois représentants de l'Union sociale pour l'habitat, désignés par cette dernière ;

b) Un représentant de la fédération des entreprises publiques locales, désigné par cette dernière ;

c) Un représentant des fédérations des organismes agréés en application de l'article L. 365-2, désigné par ces dernières ;

3° Cinq représentants du Parlement et des collectivités territoriales et de leurs groupements :

a) Un député, désigné par l'Assemblée nationale ;

b) Un sénateur, désigné par le Sénat ;

c) Un représentant de l'Assemblée des communautés de France, désigné par cette dernière ;

d) Un représentant de l'Assemblée des départements de France, désigné par cette dernière ;

e) Un représentant de France urbaine, désigné par cette dernière.

La liste des membres du conseil d'administration est publiée au Journal officiel par arrêté du ministre chargé du logement.

Les membres mentionnés au 3° ne peuvent être nommés s'ils président parallèlement un organisme d'habitation à loyer modéré, une société d'économie mixte de construction et de gestion de logements sociaux ou un organisme agréé en application de l'article L. 365-2 ou s'ils occupent des fonctions dans une fédération représentant ces organismes ou sociétés.

Les membres du conseil d'administration sont nommés pour un mandat de trois ans renouvelable. Les membres démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils ont été nommés sont remplacés. Leurs remplaçants sont nommés ou désignés pour la durée du mandat restant à courir.

L'absence de désignation d'un représentant par les personnes morales mentionnées ci-dessus dans le délai de trois mois à compter de leur saisine par le ministre chargé du logement ne fait pas obstacle à la mise en place du conseil d'administration ni à son renouvellement, à la condition que deux tiers des membres du conseil d'administration aient été nommés.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Ils peuvent bénéficier, pour leur participation aux séances du conseil ou du comité prévu au 4° de l'article R. 435-3, du remboursement de leurs frais dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R435-3**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

A ce titre, notamment, il :

1° Adopte le budget annuel et ses modifications ;

Il fixe dans ce cadre le montant annuel des financements qu'il apporte aux opérations et actions prévues à l'article L. 435-1, dans les conditions et selon les modalités qu'il détermine.

Il programme annuellement la répartition territoriale du montant des nouvelles opérations et actions à engager par l'Etat, et les objectifs associés, selon une nomenclature qu'il aura fixée par délibération. Un arrêté des ministres chargés du logement, de l'économie et du budget précise les règles de gestion financière du Fonds national des aides à la pierre en vue d'en garantir la soutenabilité. A ce titre, il encadre la détermination du montant annuel de ces nouvelles opérations et actions ainsi que du montant annuel des versements effectués par le fonds à l'Etat en tenant compte des prévisions de recettes du fonds et de l'exécution des engagements déjà pris par l'Etat ;

2° Arrête les comptes annuels, l'affectation des résultats et l'emploi des disponibilités et des réserves ;

3° Adopte son règlement intérieur ;

4° Peut créer un comité consultatif dédié à l'accomplissement des missions prévues au 2° du II de l'article L. 435-1, pouvant comporter des personnalités qualifiées extérieures ;

5° Approuve le rapport annuel d'activité de l'établissement ;

6° Autorise les actions en justice ainsi que les transactions et approuve les conventions et marchés.

Lorsqu'il délibère en application du 1° ci-dessus, le conseil d'administration peut autoriser le président du conseil d'administration, dans des conditions et limites qu'il fixe, à modifier la répartition des dépenses adoptées en application du 1°. Le président du conseil d'administration rend compte au conseil d'administration de ces modifications à l'occasion du plus prochain conseil d'administration et au plus tard lors de la présentation de l'arrêté des comptes annuels.

**Art. R435-4**

Les délibérations font l'objet de procès-verbaux signés du président et adressés aux membres du conseil d'administration ainsi qu'aux ministres de tutelle.

Les délibérations du conseil d'administration, à l'exception de celles relatives au budget de l'établissement, sont exécutoires un mois après leur réception par les ministres chargés du logement, du budget et de l'économie, sauf opposition motivée des ministres dans ce délai.

En cas d'opposition des ministres, le président soumet à un nouvel examen du conseil d'administration la délibération modifiée pour tenir compte des motifs invoqués par les ministres. A défaut d'approbation par le conseil d'administration dans un délai d'un mois, la délibération modifiée peut être rendue exécutoire par décision conjointe des ministres de tutelle.

Les délibérations portant sur le budget sont réputées approuvées dans le cas où, à l'expiration d'un délai de quinze jours après sa réception par les mêmes ministres, aucune décision expresse n'a été notifiée.

En cas d'urgence déclarée par le conseil d'administration, les ministres de tutelle peuvent autoriser conjointement l'exécution immédiate d'une délibération, quel que soit son objet.

**Art. R435-5**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président, qui fixe l'ordre du jour. Il est également réuni de plein droit, sur convocation du président, à la demande des ministres en charge de la tutelle ou d'au moins le tiers de ses membres sur un ordre du jour déterminé.

Un administrateur peut, en cas d'empêchement, donner mandat à un autre administrateur pour le représenter.

Le conseil d'administration ne délibère valablement que si au moins la moitié de ses membres sont présents, représentés ou participent à la séance par un moyen de visioconférence ou de communication électronique. Dans ce dernier cas, l'identification des administrateurs concernés et leur participation effective à une délibération collégiale doivent être assurées par une transmission continue et simultanée des débats, et la confidentialité de leurs votes être garantie lorsque le scrutin est secret.

Si le quorum n'est pas atteint, le conseil est convoqué avec le même ordre du jour dans un délai maximal de quinze jours. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des suffrages exprimés, en tenant compte, le cas échéant, des suffrages émis dans les conditions prévues à la deuxième phrase du troisième alinéa du présent article. En cas de partage égal des voix, la voix du président est prépondérante.

Les membres du conseil d'administration sont tenus au secret des délibérations.

L'autorité chargée du contrôle budgétaire et l'agent comptable assistent avec voix consultative aux séances du conseil d'administration.

Le président du conseil peut inviter toute personne, en raison de sa compétence dans les domaines relevant des missions de l'établissement, à participer avec voix consultative aux réunions du conseil d'administration.

**Art. R435-6**

Le président du conseil d'administration est nommé, parmi les représentants des collectivités territoriales, par arrêté conjoint des ministres chargés du logement, de l'économie et du budget. Il ne peut exercer plus de deux mandats consécutifs.

En cas d'empêchement de celui-ci ou de vacance, un des administrateurs nommés par le ministre chargé du logement le supplée.

**Art. R435-7**

Le président du conseil d'administration dirige l'établissement et, à ce titre, notamment :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il conclut les contrats, conventions et marchés ;

4° Il a qualité d'ordonnateur des recettes et des dépenses ;

5° Il rend compte de son action au conseil d'administration.

**Art. R435-8**

Le ministre chargé du logement met à disposition de l'établissement à titre gratuit les moyens humains et matériels nécessaires à son fonctionnement.

**Art. R435-9**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

#### Titre IV : Rapports des organismes d'habitations à loyer modéré et des bénéficiaires.

##### Chapitre Ier : Conditions d'attribution des logements et plafonds de ressources - Supplément de loyer de solidarité.

###### Section 1 : Conditions d'attribution des logements et plafonds de ressources.

**Art. R441-1**

Les organismes d'habitations à loyer modéré attribuent les logements visés à l'article L. 441-1 aux bénéficiaires suivants :

1° Les personnes physiques séjournant régulièrement sur le territoire français dans des conditions de permanence définies par un arrêté conjoint du ministre chargé de l'immigration, du ministre chargé des affaires sociales et du ministre chargé du logement, dont les ressources n'excèdent pas des limites fixées pour l'ensemble des personnes vivant au foyer telles que définies par l'article L. 442-12 par arrêté conjoint du ministre chargé du logement, du ministre chargé de l'économie et des finances et du ministre chargé de la santé ; ces plafonds de ressources sont révisés chaque année au 1er janvier en tenant compte de la variation de l'indice de référence des loyers appréciée par comparaison entre le troisième trimestre de l'antépénultième année et le troisième trimestre de l'année précédente ; Pour apprécier ces plafonds, les dépenses engagées pour l'hébergement de l'un des conjoints ou partenaires en établissement d'hébergement pour personnes âgées dépendantes sont déduites des ressources du demandeur dans la limite du montant annuel donnant droit à réduction d'impôt défini à l'article 199 quindecies du code général des impôts ;

2° Dans les conditions fixées à l'article L. 442-8-1, les personnes morales mentionnées à cet article pour loger des personnes remplissant les conditions de ressources et de séjour définies au 1°.

**Art. R441-1-1**

Pour faciliter les échanges de logements dans l'intérêt des personnes ou des familles, permettre l'installation d'activités nécessaires à la vie économique et sociale des ensembles d'habitations, ainsi que pour favoriser la mixité sociale, le préfet peut fixer localement et temporairement par arrêté, pour une durée qui ne dépasse pas six ans, des plafonds de ressources dérogatoires aux conditions de ressources mentionnées au 1° de l'article R. 441-1 pour les logements d'un même immeuble ou ensemble immobilier, remplissant l'une des conditions suivantes : soit comporter plus de 15 % en moyenne des logements locatifs sociaux vacants depuis plus de trois mois au 1er janvier de la dernière année connue à la date de la signature de l'arrêté, soit être situé en quartier prioritaire de la politique de la ville, soit être occupé à plus de 65 % par des ménages bénéficiant de l'aide personnalisée au logement prévue au 1° de l'article L. 821-1.

La modification de la liste des quartiers prioritaires établie par le décret pris en application du II de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine n'affecte pas la durée de mise en œuvre de l'arrêté régi par le présent article.

**Art. R441-1-2**

Pour faciliter les échanges de logements dans l'intérêt des personnes ou des familles, permettre l'installation d'activités nécessaires à la vie économique et sociale des ensembles d'habitations, ainsi que pour favoriser la mixité sociale, les conventions de délégation de compétence conclues en application des articles L. 301-5-1 ou L. 301-5-2 peuvent prévoir la possibilité, pour le délégataire, d'adopter, dans la limite de la durée de la convention, des majorations d'au plus 30 % des plafonds de ressources fixés par l'arrêté prévu au 1° de l'article R. 441-1 et au premier alinéa de l'article D. 331-12. Ces majorations s'appliquent aux logements d'un même immeuble ou ensemble immobilier remplissant l'une des conditions suivantes : soit comporter plus de 15 % en moyenne des logements locatifs sociaux vacants depuis plus de trois mois au 1er janvier de la dernière année connue à la date de la signature de la convention, soit être situé dans en quartier prioritaire de la politique de la ville, soit être occupé à plus de 65 % par des ménages bénéficiant de l'aide personnalisée au logement mentionnée au 1° de l'article L. 821-1.

La modification de la liste des quartiers prioritaires établie par le décret pris en application du II de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine n'affecte pas la durée des majorations régies par le présent article.

**Art. R441-1-3**

I. — Les établissements publics de coopération intercommunale tenus de se doter d'un programme local de l'habitat en application du dernier alinéa du IV de l'article L. 302-1 ou ayant la compétence en matière d'habitat et au moins un quartier prioritaire de la politique de la ville, ainsi que les établissements publics territoriaux de la métropole du Grand Paris concernés, peuvent retenir un objectif d'attribution territorialisé de logements sociaux destinés aux sapeurs-pompiers volontaires et situés à proximité des centres d'incendie et de secours.

Cet objectif est inscrit dans la convention intercommunale d'attribution mentionnée à l'article L. 441-1-6.

Il est déterminé à partir des besoins en logements constatés par les services d'incendie et de secours transmis aux établissements précités.

II. — La convention intercommunale d'attribution précise également, d'une part, les modalités d'identification des candidats par les services d'incendie et de secours à partir des pièces justificatives mentionnées à l'article R. 441-2-4 et, d'autre part, les modalités de leur prise en compte dans les conventions de réservation passées en application de l'article R. 441-5.

III. — Les services d'incendie et de secours établissent une évaluation annuelle qu'ils transmettent aux établissements précités ainsi que, selon les cas, au comité consultatif départemental, ou au comité consultatif communal et intercommunal des sapeurs-pompiers volontaires.

**Art. D441-2**

La demande présentée par l'organisme d'habitations à loyer modéré en vue de la délivrance des autorisations mentionnées aux troisième et cinquième alinéa du III de l'article L. 441-2 est adressée au représentant de l'Etat dans le département d'implantation des logements.

La demande est accompagnée d'un dossier dont la composition est fixée par un arrêté du ministre chargé du logement.

Ces autorisations ne peuvent être délivrées concomitamment à une subvention ou un prêt mentionnés aux articles D. 323-5 et R. 331-3.

L'autorisation spécifique visée au troisième alinéa du III du L. 441-2 peut être délivrée s'il est démontré que les logements sont construits ou aménagés spécifiquement pour l'usage des personnes en perte d'autonomie liée à l'âge ou au handicap.

**Art. R441-2-1**

Les personnes morales ou services qui enregistrent les demandes de logement locatif social sont les suivants :

a) Les organismes d'habitations à loyer modéré disposant d'un patrimoine locatif ;

b) Les sociétés d'économie mixte agréées en application de l'article L. 481-1 disposant d'un patrimoine locatif conventionné en application de l'article L. 831-1 ;

c) Les sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 ou de la loi n° 83-597 du 7 juillet 1983 dans les départements d'outre-mer pour les logements leur appartenant et construits, acquis ou améliorés avec le concours financier de l'Etat ;

d) Le service de l'Etat désigné à cette fin par le préfet ;

e) Le département, les communes, les établissements publics de coopération intercommunale et les établissements publics territoriaux de la métropole du Grand Paris lorsqu'ils ont pris une délibération à cet effet ;

f) Lorsqu'ils sont bénéficiaires de réservations de logements en application de l'article R. 441-5 et qu'ils ont conclu avec le préfet ou, en Ile-de-France, le préfet de région, la convention prévue au III de l'article R. 441-2-5, les employeurs, pour les demandes de leurs salariés et les organismes à caractère désintéressé ;

g) La société mentionnée à l'article L. 313-19, pour les demandes des salariés des entreprises cotisant auprès d'elle ;

h) Le service intégré d'accueil et d'orientation mentionné à l'article L. 345-2-4 du code de l'action sociale et des familles, si la personne morale qui le gère l'a décidé.

Les personnes morales ou services qui enregistrent les demandes de logement social peuvent confier, par convention, à l'un ou l'autre d'entre eux, à un mandataire commun sur lequel ils ont autorité ou au gestionnaire du système particulier de traitement automatisé mentionné au IV de l'article R. 441-2-5, la mission d'enregistrer les demandes pour leur compte. Dans ce cas, ces personnes morales ou services ne sont pas considérés comme services enregistreurs.

Lorsqu'une collectivité territoriale, un établissement public de coopération intercommunale, un établissement public territorial de la métropole du Grand Paris ou un bénéficiaire de réservations de logements qui n'a pas décidé d'assurer le service d'enregistrement ou un service de l'Etat qui n'a pas été désigné par le préfet à cette fin est saisi d'une demande de logement social, il oriente le demandeur vers une personne morale ou un service susceptible de procéder à l'enregistrement.

Le préfet désigne un service de l'Etat chargé d'établir, mettre à jour et tenir à la disposition du public la liste et l'adresse des personnes morales ou services chargés dans le département d'enregistrer les demandes de logement social.

**Art. R441-2-2**

La demande de logement social s'effectue soit auprès de l'un des guichets enregistreurs relevant des personnes morales ou services mentionnées à l'article R. 441-2-1, du mandataire commun ou du système de traitement automatisé mentionné au IV de l'article R. 441-2-5 aux fins qu'il l'enregistre dans le système national d'enregistrement, soit par voie électronique dans le système national d'enregistrement ou dans le système de traitement automatisé. Dans le premier cas, elle est présentée au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé du logement.

La demande de logement social comporte les rubriques suivantes :

a) Identité du demandeur et des autres personnes à loger, notamment, s'agissant du demandeur et des personnes physiques majeures autres que le demandeur qui vivront au foyer au sens de l'article L. 442-12, numéro d'inscription au répertoire national d'identification des personnes physiques ;

b) Adresse du demandeur et autres coordonnées permettant de le joindre ;

c) Situation de famille du demandeur ;

d) Situation professionnelle du demandeur et des autres personnes à loger ;

e) Ressources du demandeur et des personnes à loger et revenu imposable ;

f) Situation actuelle de logement ;

g) Motifs de la demande ;

h) Type de logement recherché et localisation souhaitée ;

i) Le cas échéant, handicap d'une des personnes à loger rendant nécessaire l'adaptation du logement.

Lorsque la demande est présentée au nom d'une personne morale mentionnée aux articles L. 442-8-1 et L. 442-8-1-1, seules les rubriques a, b et h sont renseignées.

**Art. R441-2-3**

Dès réception du formulaire renseigné, accompagné de la copie d'une pièce attestant l'identité du demandeur ou, pour les étrangers autres que les citoyens de l'Union européenne et que les ressortissants d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse qui remplissent les conditions exigées pour bénéficier d'un droit au séjour sur le fondement des articles L. 233-1 et L. 234-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, d'une pièce attestant la régularité de son séjour sur le territoire national, la demande de logement social fait l'objet d'un enregistrement dans les conditions prévues à l'article R. 441-2-5. Cet enregistrement donne lieu à l'attribution d'un numéro unique national.

La date de réception de la demande constitue le point de départ des délais mentionnés à l'article L. 441-1-4.

Aucune condition de résidence préalable ne peut être opposée au demandeur pour refuser l'enregistrement de sa demande.

Aucune pièce autre que celles mentionnées au premier alinéa ne peut être exigée du demandeur pour refuser ou différer l'enregistrement de sa demande.

**Art. R441-2-4**

Dans les conditions prévues aux cinquième et sixième alinéas de l'article L. 441-2-1, la personne morale ou le service qui enregistre les demandes de logement social ou, si la demande a été faite par voie électronique, le système national d'enregistrement ou le système particulier de traitement automatisé mentionné au IV de l'article R. 441-2-5 adresse au demandeur une attestation d'enregistrement de la demande. L'attestation comporte les mentions suivantes :

a) Les nom, prénom et adresse du demandeur ;

b) L'indication des nom et adresse du service qui a procédé à l'enregistrement ;

c) Le numéro unique national ;

d) La date de réception de la demande et, le cas échéant, de celle de son dernier renouvellement ;

e) La liste des bailleurs disposant de logements sociaux dans les communes demandées ;

f) Les cas dans lesquels la commission de médiation prévue à l'article L. 441-2-3 peut être saisie ;

g) La date à partir de laquelle le demandeur peut saisir la commission de médiation en application du premier alinéa du II de l'article L. 441-2-3 et l'adresse de cette commission ;

h) La durée de validité de la demande, les modalités de son actualisation et de son renouvellement et les conditions de radiation ;

i) Les modalités selon lesquelles il pourra obtenir ultérieurement de l'information sur l'état d'avancement de sa demande.

Le résumé de la demande et la description des étapes à venir du traitement de la demande sont joints en annexe de l'attestation.

Une annexe à l'attestation indique les pièces justificatives qui doivent être produites lors de l'instruction de la demande et les pièces justificatives complémentaires que le service instructeur peut demander.

**Art. R441-2-4-1**

La liste limitative des pièces justificatives que le demandeur doit fournir et de celles qu'un service instructeur peut lui demander, notamment les documents qui permettent, en l'absence d'avis d'imposition, de s'assurer des ressources du demandeur et des personnes à loger, est fixée par l'arrêté prévu à l'article R. 441-2-2.

Les pièces justificatives peuvent être déposées soit auprès de l'un des guichets enregistreurs relevant des personnes morales ou services mentionnés à l'article R. 441-2-1 ou du mandataire commun mentionné au dixième alinéa de l'article R. 441-2-1 aux fins qu'il les enregistre dans le système national d'enregistrement ou dans un système particulier de traitement automatisé mentionné au IV de l'article R. 441-2-5, soit par voie électronique dans le système national d'enregistrement ou dans un système particulier visé au IV de l'article R. 441-2-5.

Si, dans un délai de quinze jours suivant le dépôt des pièces justificatives auprès d'un guichet enregistreur, le demandeur constate que celles-ci n'ont pas été enregistrées dans le système national d'enregistrement, il peut saisir le représentant de l'Etat, qui fait procéder à l'enregistrement de ces pièces par un tel guichet.

**Art. R441-2-5**

I. — Les informations renseignées dans le formulaire de la demande de logement social, ainsi que leurs modifications ultérieures, les pièces justificatives correspondantes et les attributions dont bénéficient les demandeurs, sont enregistrées dans le système national d'enregistrement, géré par les services placés sous l'autorité du ministre chargé du logement, mis en œuvre en Ile-de-France par un gestionnaire régional désigné par le préfet de région et sur le reste du territoire par un gestionnaire départemental désigné par le préfet.

II. — Le gestionnaire départemental ou, en Ile-de-France, le gestionnaire régional responsable du fonctionnement du système d'enregistrement dans son ressort territorial est chargé notamment d'affecter aux utilisateurs les codes d'accès au système d'enregistrement et de tenir à jour la liste des codes d'accès, de veiller à ce que les procédures d'enregistrement, de renouvellement et de radiation des demandes soient régulièrement mises en œuvre.

III. — Le préfet ou, en Ile-de-France, le préfet de région conclut avec les personnes ou services mentionnés à l'article R. 441-2-1 assurant le service d'enregistrement une convention qui fixe les conditions et modalités de mise en œuvre du système d'enregistrement. Cette convention précise notamment l'organisation locale de la gestion du système, dont la liste et la localisation des guichets enregistreurs relevant de chacune de ces personnes ou services. Lorsqu'une personne ou un service mentionné au a, au b, au c ou au g de l'article R. 441-2-1 refuse de signer la convention, le préfet fixe par arrêté les conditions de sa participation au système d'enregistrement.

IV. — Par dérogation aux I à III ci-dessus, les demandes de logement social et les pièces justificatives peuvent être enregistrées dans un système particulier de traitement automatisé désigné par le préfet ou, en Ile-de-France, par le préfet de région, couvrant tout le territoire du département ou, en Ile-de-France, de la région. Ce système est commun à tous les bailleurs sociaux et à toutes les autres personnes ou services mentionnés à l'article R. 441-2-1 assurant dans ce territoire le service d'enregistrement. Il doit répondre aux règles fixées aux articles R. 441-2-3, R. 441-2-4 et R. 441-2-6 et être conforme à un cahier des charges arrêté par le ministre chargé du logement. Ses caractéristiques techniques assurent l'alimentation sans délai, à des fins d'exploitation statistique, du système national de traitement prévu au I. Ce système particulier fait l'objet d'une convention qui précise notamment son organisation locale.

**Art. R441-2-6**

Les demandes de logement social et les informations nominatives figurant dans le système national d'enregistrement sont accessibles dans les conditions suivantes, exclusivement pour l'attribution des logements sociaux, aux personnes, services ou organismes mentionnés ci-après :

a) Aux bailleurs sociaux disposant de logements locatifs dans le département ou, en Ile-de-France, dans la région pour toute demande de logement situé sur le territoire du département ou, en Ile-de-France, de la région ;

b) Au service de l'Etat mentionné à l'article R. 441-2-1 et à ceux qui effectuent le suivi des attributions de logements mentionnées aux vingt et unième, vingt-deuxième, vingt-neuvième, trente et unième et trente-troisième alinéas de l'article L. 441-1 et aux articles L. 313-26-2 et L. 313-35, ainsi qu'aux services de l'Etat qui assurent le secrétariat de la commission de médiation prévue à l'article L. 441-2-3 et l'exécution de ses décisions pour toute demande de logement situé sur le territoire du département ou, en Ile-de-France, de la région ;

c) Au département, aux établissements publics de coopération intercommunale et aux établissements publics territoriaux de la métropole du Grand Paris en leur qualité de services enregistreurs au sens de l'article R. 441-2-1 pour toute demande de logement situé sur leur territoire ;

d) Aux communes en leur qualité de services enregistreurs, au sens de l'article R. 441-2-1, pour toute demande de logement situé sur leur territoire ou, le cas échéant, sur le territoire de l'établissement public de coopération intercommunale ou de l'établissement public territorial de la métropole du Grand Paris auquel elles appartiennent ;

e) Aux établissements publics de coopération intercommunale et aux établissements publics territoriaux de la métropole du Grand Paris ayant conclu la convention intercommunale d'attribution prévue à l'article L. 441-1-6 ou l'accord collectif intercommunal prévu à l'article L. 441-1-1, pour toute demande de logement situé sur leur territoire ;

f) Aux organismes ou collectivités bénéficiaires de réservation de logements sociaux en leur qualité de services enregistreurs, au sens de l'article R. 441-2-1, si les logements sur lesquels ils sont titulaires de droits de réservation sont situés dans le département ou, en Ile-de-France, dans la région, pour toute demande de logement situé sur le territoire du département ou, en Ile-de-France, de la région ;

g) Au mandataire commun mentionné à l'article R. 441-2-1 pour l'exercice de sa mission, pour toute demande de logement à laquelle ses mandataires auraient eu accès s'ils avaient eu eux-mêmes la qualité de services enregistreurs au sens du même article ;

h) Au gestionnaire départemental ou, en Ile-de-France, au gestionnaire régional du système national d'enregistrement ou au gestionnaire du système particulier de traitement automatisé mentionné au IV de l'article R. 441-2-5, pour toute demande de logement situé sur le territoire du département ou, en Ile-de-France, de la région ;

i) Le service intégré d'accueil et d'orientation mentionné à l'article L. 345-2-4 du code de l'action sociale et des familles, en qualité de service enregistreur, au sens de l'article R. 441-2-1, pour toute demande de logement situé sur le territoire du département ou, en Ile-de-France, de la région.

Les demandes et les informations nominatives enregistrées sont également accessibles, pour les besoins de ses missions, au service de l'Etat ou du département qui assure le secrétariat des instances locales du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées, mentionnées à l'article 3 de la loi n° 90-449 du 31 mai 1990 relative à la mise en œuvre du droit au logement.

Les données non nominatives peuvent être transmises, à des fins d'exploitations statistiques et d'études, à d'autres destinataires dans les conditions définies par l'acte réglementaire qui, en application de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, autorise le système national d'enregistrement.

**Art. R441-2-7**

La demande de logement social a une durée de validité d'un an à compter de sa présentation initiale ou, le cas échéant, de son dernier renouvellement.

Un mois au moins avant la date d'expiration de validité de la demande, le demandeur reçoit notification de la date à laquelle sa demande cessera d'être valide si elle n'est pas renouvelée. Cette notification l'informe que le défaut de renouvellement dans le délai imparti entraînera la radiation de sa demande et s'effectue selon les modalités suivantes :

1° Si le demandeur n'a pas enregistré ou renouvelé au moins une fois sa demande directement dans le système national d'enregistrement, cette notification se fait par voie postale, et, le cas échéant, par voie électronique lorsque le demandeur a renseigné une adresse électronique ;

2° Si le demandeur a enregistré ou renouvelé au moins une fois sa demande directement dans le système national d'enregistrement, cette notification se fait par voie électronique ;

3° Si le demandeur a enregistré ou renouvelé au moins une fois sa demande directement dans le système national d'enregistrement et a indiqué son souhait de recevoir cette notification par voie postale, cette notification se fait par voie électronique et par voie postale (1).

Lors du renouvellement de la demande, le demandeur actualise les informations contenues dans sa demande initiale ou fournies lors du dernier renouvellement. Le renouvellement de la demande s'effectue soit auprès de l'un des guichets enregistreurs relevant des personnes ou services mentionnés à l'article R. 441-2-1 ou du système particulier de traitement automatisé mentionné au IV de l'article R. 441-2-5, soit par voie électronique dans le système national d'enregistrement ou dans le système particulier de traitement automatisé.

Une attestation d'enregistrement du renouvellement de la demande est remise au demandeur dans les conditions prévues à l'article R. 441-2-4.

**Art. R441-2-8**

Une demande ne peut faire l'objet d'une radiation du système national d'enregistrement que pour l'un des motifs suivants, qui demeure inscrit dans le système :

a) Attribution d'un logement social au demandeur suivie d'un bail signé ; l'organisme qui a attribué le logement procède à la radiation dès la signature du bail, sous peine des sanctions pécuniaires prévues au a du 1° du I de l'article L. 342-14 ;

b) Renonciation du demandeur adressée par écrit à une personne morale ou un service mentionné à l'article R. 441-2-1, qui procède sans délai à la radiation ;

c) Absence de réponse du demandeur à un courrier envoyé à la dernière adresse indiquée par l'intéressé ; le service expéditeur du courrier, après en avoir avisé l'intéressé, procède à la radiation un mois après cet avertissement ;

d) Rejet pour irrecevabilité de la demande au regard des conditions législatives et réglementaires d'accès au logement social, prononcée par la commission d'attribution d'un organisme bailleur ; l'organisme bailleur, après en avoir avisé l'intéressé, procède à la radiation un mois après cet avertissement ;

e) Absence de renouvellement de la demande dans le délai imparti par la notification adressée au demandeur en application de l'article R. 441-2-7 ; le gestionnaire du système procède à la radiation ;

f) Fusion de plusieurs demandes disposant d'un numéro unique départemental ou, en Ile-de-France, régional, en une demande disposant d'un numéro unique national, l'ancienneté des demandes radiées acquise dans chacun des départements étant conservée.

L'avertissement mentionné aux c et d ci-dessus est effectué par lettre recommandée avec accusé de réception ou tout autre moyen permettant d'attester de la remise.

**Art. R441-2-9**

En cas d'attribution d'un logement social à un demandeur, suivie ou non d'un bail signé, et en cas de radiation du système national d'enregistrement pour le motif mentionné au a de l'article R. 441-2-8, l'organisme qui a attribué le logement saisit l'identifiant du logement dans le répertoire des logements locatifs sociaux et de leurs occupants prévu aux articles L. 411-10 et R. 411-3. Il indique si l'attribution est imputée à un réservataire et, dans ce cas, à quel type de réservataire, ou si elle est imputée au bailleur. Il distingue, au sein des attributions effectuées sur des logements réservés par l'Etat, celles qui sont prononcées au bénéfice de ses agents civils et militaires et celles qui portent sur des logements réservés au moyen des conventions prévues aux articles R. 314-4, D. 314-16 ou R. 314-21. Il précise si l'attributaire bénéficie d'une décision favorable au titre du droit opposable au logement ou s'il relève d'un public visé par la convention intercommunale d'attribution prévue à l'article L. 441 1-6, par l'accord collectif départemental prévu à l'article L. 441-1-2 ou par l'accord collectif intercommunal prévu à l'article L. 441-1-1 ou s'il est prioritaire au sens de l'article L. 441-1.

Dans tous les cas, le bailleur actualise les informations de la demande de logement en fonction de la situation de l'attributaire au moment de l'attribution du logement et de la signature du bail.

**Art. R441-2-10**

Le plan partenarial de gestion de la demande de logement social et d'information des demandeurs prévu à l'article L. 441-2-8 fixe, pour chacune des actions permettant de mettre en œuvre les orientations mentionnées au même article, la liste des partenaires y contribuant.

Il comporte notamment :

1° Les modalités locales d'enregistrement de la demande de logement social et la répartition territoriale des guichets d'enregistrement existants ou créés ultérieurement ;

2° Le délai maximal dans lequel tout demandeur qui le souhaite doit être reçu après l'enregistrement de sa demande de logement social et la détermination des responsables de cette réception ;

3° Dans le respect des dispositions de l'article R. 441-2-15, les fonctions assurées par le dispositif de gestion partagée de la demande de logement social, les modalités de son pilotage, ainsi que le calendrier de signature de la convention mentionnée au troisième alinéa de l'article L. 441-2-7 et de la mise en place effective du dispositif ;

4° Les modalités de la qualification de l'offre de logements sociaux du territoire, les indicateurs utilisés, l'échelle géographique à laquelle la qualification est réalisée et les moyens à mobiliser pour y parvenir ;

5° Les indicateurs permettant d'estimer le délai d'attente moyen par typologie de logement et par secteur géographique pour obtenir l'attribution d'un logement locatif social ;

6° Les règles communes relatives au contenu de l'information prévue à l'article R. 441-2-17 et aux modalités de délivrance de celle-ci aux demandeurs ;

7° La configuration et les conditions de création, d'organisation et de fonctionnement du service d'information et d'accueil du demandeur de logement social prévu à l'article L. 441-2-8 et les moyens mis en commun pour créer et gérer le ou les lieux d'accueil communs prévus au deuxième alinéa du I du même article. Il définit :

— les missions minimales que doivent remplir les lieux d'accueil pour participer au service d'information et d'accueil des demandeurs de logement ;

— la liste des organismes et services participant au service d'information et d'accueil des demandeurs de logement et leur localisation, en précisant s'ils sont ou non en outre guichets d'enregistrement des demandes de logement social ;

— les missions particulières que doivent remplir le ou les lieux d'accueil communs prévus au deuxième alinéa du I de l'article L. 441-2-8, en précisant s'ils sont ou non outre guichets d'enregistrement des demandes de logement social ;

8° La liste des situations des demandeurs de logements sociaux qui justifient un examen particulier et la composition et les conditions de fonctionnement de l'instance chargée de les examiner ;

9° Les moyens permettant de favoriser les mutations internes au sein du parc de logements locatifs sociaux ;

10° Les conditions de réalisation des diagnostics sociaux et de mobilisation des dispositifs d'accompagnement social favorisant l'accès et le maintien dans le logement en tenant compte des mesures arrêtées par le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées en application du IV de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ;

11° Le principe et les modalités du système de cotation de la demande. Il définit notamment :

— les critères de cotation choisis, leur pondération, les cas dans lesquels le refus d'un logement adapté aux besoins et aux capacités du demandeur a des effets sur la cotation de la demande ainsi que la nature de ces effets ;

— les modalités d'évaluation périodique du système ;

— les modalités et le contenu de l'information due au public et au demandeur.

Le système de cotation constitue une aide à la décision participant à la mise en œuvre des objectifs mentionnés à l'article L. 441 tant pour la désignation des candidatures examinées en commission d'attribution que pour l'attribution des logements sociaux.

Il s'applique de manière uniforme, dans son principe comme dans toutes ses modalités, à l'ensemble des demandes de logement social sur le territoire concerné. Toutefois, le plan partenarial de gestion peut prévoir un système de cotation spécifique aux demandes de mutation des locataires du parc social.

Parmi les critères de cotation de la demande, un critère ou un ensemble de critères met en œuvre les priorités définies à l'article L. 441-1, notamment en faveur des personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3.

Le système de cotation est compatible avec les orientations adoptées par la conférence intercommunale du logement ou, pour la Ville de Paris, la conférence du logement, et approuvées en application de l'article L. 441-1-5.

Le plan précise les informations communiquées au demandeur, notamment afin de lui permettre d'apprécier le positionnement relatif de sa demande par rapport aux autres demandes, ainsi que le délai d'attente moyen constaté, pour une typologie et une localisation de logement analogues à celui demandé.

Le plan prévoit la périodicité et les modalités d'évaluation du système de cotation, notamment au regard des objectifs mentionnés à l'article L. 441 et des priorités fixées par l'article L. 441-1 ainsi que des orientations adoptées par la conférence intercommunale du logement ou, pour la Ville de Paris, la conférence du logement, et approuvées en application de l'article L. 441-1-5.

Dans le cas où la cotation des demandes n'est pas calculée dans le système national d'enregistrement de la demande de logement social, elle est communiquée à ce système selon les modalités prévues par le présent code pour le transfert de données en provenance d'un système particulier de traitement automatisé ou d'un système privatif.

12° Si l'établissement public de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris a initié ou souhaité initier un système de location voulue conformément à l'article L. 441-2-8, son principe, son champ d'application, les modalités de prise en compte des choix des demandeurs exprimés via le dispositif et les modalités de sa mise en œuvre et de son évaluation ;

13° Si l'établissement public de coopération intercommunale a souhaité la participation à titre expérimental de personnes morales soumises à la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce, à la collecte et à la diffusion d'informations sur l'offre de logements disponibles, le principe, les modalités de cette participation, la durée de l'expérimentation et les modalités de son évaluation.

Il précise celles des mesures dont la mise en œuvre fait l'objet de conventions d'application en vertu du III de l'article L. 441-2-8, notamment le dispositif de gestion partagé des dossiers mentionné à l'article L. 441-2-7 et le service d'information et d'accueil des demandeurs de logement.

**Art. R441-2-11**

La procédure d'élaboration du plan partenarial de gestion de la demande de logement social et d'information des demandeurs est engagée par délibération de l'établissement public de coopération intercommunale, de la Ville de Paris ou de l'établissement public territorial de la métropole du Grand Paris, qui fixe les modalités d'association des communes membres et des bailleurs sociaux présents sur le territoire concerné.

Dans un délai de trois mois à compter de la transmission de cette délibération, le préfet porte à la connaissance de l'établissement public de coopération intercommunale les objectifs à prendre en compte sur son territoire en matière de gestion de la demande de logement social et d'information des demandeurs de logements sociaux.

Le représentant des organismes mentionnés à l'article L. 411-2 et des sociétés d'économie mixte de construction et de gestion de logements sociaux mentionnées à l'article L. 481-1 associé à l'élaboration du plan est désigné par le président de l'établissement public de coopération intercommunale, le maire de Paris ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris sur proposition des bailleurs sociaux présents sur le territoire concerné.

Les bailleurs et, le cas échéant, les communes membres de l'établissement public de coopération intercommunale ou de l'établissement public territorial de la métropole du Grand Paris communiquent à l'établissement public ou à la Ville de Paris les informations nécessaires à l'élaboration du plan et le cas échéant toute proposition sur le contenu.

Le projet de plan est soumis à l'avis des communes membres de l'établissement public de coopération intercommunale ou de l'établissement public territorial de la métropole du Grand Paris et de la conférence intercommunale du logement mentionnée à l'article L. 441-1-5 ou, à défaut, de chacune des personnes morales mentionnées au premier alinéa de cet article. Si l'avis n'a pas été rendu dans un délai de deux mois, il est réputé favorable.

L'établissement public de coopération intercommunale la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris adopte le plan partenarial de gestion de la demande de logement social et d'information des demandeurs. Lorsque le préfet ou, en Ile-de-France, le préfet de région a demandé des modifications motivées conformément au II de l'article L. 441-2-8, l'établissement public de coopération intercommunale la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris adopte le plan modifié pour tenir compte de ces demandes.

**Art. R441-2-12**

Après avis de la conférence intercommunale du logement mentionnée à l'article L. 441-1-5, si elle existe, le bilan de la mise en œuvre du plan partenarial de gestion de la demande de logement social et d'information des demandeurs et des conventions mentionnées au III de l'article L. 441-2-8 est soumis, une fois par an, à l'organe délibérant de l'établissement public de coopération intercommunale ou de la Ville de Paris ou au conseil de territoire de l'établissement public territorial de la métropole du Grand Paris.

**Art. R441-2-13**

Le plan partenarial de gestion de la demande de logement social et d'information des demandeurs est d'une durée de six ans. Trois ans après son entrée en vigueur, un bilan triennal de sa mise en œuvre réalisé par l'établissement public de coopération intercommunale la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris est adressé pour avis au préfet et à la conférence intercommunale mentionnée à l'article L. 441-1-5. Ce bilan est rendu public.

Au vu de ce bilan, le plan est révisé s'il y a lieu, dans les conditions prévues au II de l'article L. 441-2-8.

Lorsque le bilan fait apparaître une insuffisance du plan ou des actions par lesquelles il est mis en œuvre au regard des objectifs fixés par le préfet dans le département et que la révision du plan n'a pas été engagée, celui-ci met en demeure l'établissement public de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris de lancer la révision du plan.

**Art. R441-2-14**

Six mois avant la fin du plan, une évaluation, à laquelle sont associés l'Etat, les personnes morales associées à l'élaboration du plan et, si elle existe, la conférence intercommunale du logement est conduite par l'établissement public de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris. Elle est transmise au préfet et rendue publique.

Au terme du plan, un nouveau plan est élaboré en fonction des résultats de l'évaluation dans les conditions prévues à l'article R. 441-2-11. Le plan est prorogé jusqu'à l'adoption du nouveau plan et, au plus, pour une durée d'un an, par la délibération de l'organe délibérant de l'établissement public de coopération intercommunale, ou de la Ville de Paris ou du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris engageant l'élaboration d'un nouveau plan. Cette durée est renouvelable une seule fois.

En cas de fusion de plusieurs établissements publics de coopération intercommunale, les plans préexistants restent en vigueur jusqu'à l'approbation d'un plan couvrant le nouveau périmètre. Si, dans ce délai, les plans arrivent à échéance et si l'établissement public de coopération intercommunale a délibéré pour engager l'élaboration d'un nouveau plan, ils peuvent être prorogés pendant une durée maximale d'un an, après accord du préfet dans le département.

En cas d'élargissement du périmètre d'un établissement public de coopération intercommunale par adhésion d'une ou plusieurs nouvelles communes, le plan est adapté dans un délai d'un an. Le plan initial reste exécutoire sur les communes couvertes initialement.

**Art. R441-2-15**

I. — Le dispositif de gestion partagée des dossiers prévu à l'article L. 441-2-7 contient les informations relatives aux demandes portant sur des logements situés dans le ressort de l'établissement public de coopération intercommunale, de la Ville de Paris ou de l'établissement public territorial de la métropole du grand Paris transmises par le demandeur de logement social lors de sa demande initiale et les modifications qu'il peut y apporter directement. En outre, il contient au moins les informations concernant les événements suivants et leurs dates de survenance :

— les rectifications éventuelles apportées à la demande par un intervenant habilité à cet effet dans les conditions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, en fonction des pièces justificatives fournies par le demandeur ;

— le cas échéant, la mention de la décision favorable prise au bénéfice du demandeur au titre du droit opposable au logement, la mention de l'avis rendu par une instance locale du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées mentionnée à l'article 3 de la loi n° 90-449 du 31 mai 1990 relative à la mise en œuvre du droit au logement, par une instance partenariale créée par le plan partenarial de gestion de la demande de logement social et d'information des demandeurs ou par la commission de coordination créée par la convention mentionnée à l'article L. 441-1-6 ou par l'accord collectif mentionné à l'article L. 441-1-1 ou par la commission mentionnée au sixième alinéa de l'article L. 441-1-5, ou la mention de la reconnaissance par un réservataire ou par le bailleur du caractère prioritaire de la demande en application de l'article L. 441-1 ;

— le cas échéant, la mention du ou des contingents de réservation auxquels le demandeur est éligible ;

— les événements intervenus dans le processus de traitement de la demande, dont les demandes d'informations ou de pièces justificatives, la désignation par le bailleur ou par le réservataire du demandeur comme candidat à un logement déterminé en vue de la présentation de la demande à une commission d'attribution, l'inscription à l'ordre du jour d'une commission d'attribution et l'examen de la demande par cette commission ;

— le cas échéant, les visites de logements proposées et les visites de logements effectuées ;

— la décision de la commission d'attribution, le positionnement du demandeur en cas d'attribution sous réserve de refus du ou des candidats précédents et les motifs de la décision en cas d'attribution sous condition suspensive ou de refus ;

— le cas échéant, les motifs du refus de l'attributaire ;

— la signature du bail après attribution du logement concerné.

Toutes les informations mentionnées au présent article sont enregistrées par la personne morale qui est à l'origine de l'événement, dès la survenance de l'événement qu'elles concernent.

Le dispositif comporte la date à laquelle les informations ont été introduites, modifiées ou supprimées, ainsi que l'identification des personnes morales qui sont à l'origine de l'événement et ont introduit l'information sur sa survenance dans le dispositif de gestion partagée.

II. — Le traitement des informations figurant dans le dispositif de gestion partagée permet notamment :

— de déterminer, le cas échéant, le caractère prioritaire de la demande et son éligibilité à un contingent de réservation ou aux logements non réservés des bailleurs ;

— d'identifier les demandeurs dont l'attente a atteint ou dépassé le délai fixé par le préfet en application de l'article L. 441-1-4 ;

— d'identifier les demandeurs auxquels la commission d'attribution a attribué un logement sous réserve de refus du ou des candidats précédents et auxquels le logement n'a finalement pas été attribué, et les conditions de traitement de ces demandes pour l'attribution des prochains logements disponibles adaptés à leur situation.

III. — Le traitement mentionné au II permet également d'appliquer le barème de la cotation de la demande, ainsi que, dans ce cas, d'identifier les demandeurs dont le dossier n'a pas été présenté en commission d'attribution dans le délai fixé par le préfet en application de l'article L. 441-1-4 ou dont la situation présente des difficultés pour qu'une offre de logement leur soit transmise selon des critères définis par le plan partenarial de gestion de la demande de logement social et d'information des demandeurs et traduits dans le barème.

IV. — Le dispositif auquel l'établissement public de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris et leurs partenaires peuvent, à défaut de créer un dispositif spécifique, adhérer afin de remplir leur obligation de création du dispositif mentionné au premier alinéa de l'article L. 441-2-7 en application du deuxième alinéa du même article peut être, soit le dispositif créé au sein du système national d'enregistrement, soit le système particulier de traitement automatisé désigné par le préfet ou, en Ile-de-France, par le préfet de région en application du IV de l'article R. 441-2-5, existant ou créé à cette occasion sous réserve qu'il réponde aux conditions fixées par le présent article.

V. — Les informations nominatives figurant dans le dispositif mentionné au I sont accessibles, en vue de la gestion partagée de la demande mentionnée à l'article L. 441-2-7, à tout organisme ou collectivité assurant l'enregistrement de la demande de logement social.

Ces informations sont également accessibles en vue de la gestion partagée de la demande et de l'information des demandeurs aux personnes et services suivants qui n'ont pas la qualité de services enregistreurs au sens de l'article R. 441-2-1 :

1° Les services de l'Etat qui effectuent le suivi des attributions de logements mentionnées aux vingt et unième, vingt-deuxième, vingt-neuvième, trente et unième et trente-troisième alinéas de l'article L. 441-1 et aux articles L. 313-26-2 et L. 313-35, ainsi que ceux qui assurent le secrétariat de la commission de médiation prévue à l'article L. 441-2-3 et l'exécution de ses décisions ;

2° L'établissement public de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris, responsable du dispositif ;

3° Les réservataires pour les demandes portant sur les communes sur le territoire desquelles ils bénéficient de réservations ;

4° Les services des établissements publics de coopération intercommunale et des établissements publics territoriaux de la métropole du Grand Paris ayant conclu la convention intercommunale d'attribution prévue à l'article L. 441-1-6 ou l'accord collectif intercommunal prévu à l'article L. 441-1-1 qui assurent le secrétariat de la commission de coordination prévue aux mêmes articles ou de la commission mentionnée à l'article L. 441-1-5 et, le cas échéant, le service de l'Etat ou du département qui assure le secrétariat des instances locales du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées, mentionnées à l'article 3 de la loi n° 90-449 du 31 mai 1990 relative à la mise en œuvre du droit au logement, pour les besoins de l'exercice de leurs missions sur les territoires concernés ;

5° Le gestionnaire du dispositif.

Les lieux d'accueil participant au service d'information et d'accueil des demandeurs de logement, dont la liste est définie par le plan partenarial de gestion de la demande de logement social et d'information des demandeurs en vertu de l'article R. 441-2-10, peuvent, lorsqu'ils n'ont pas la qualité de services enregistreurs au sens de l'article R. 441-2-1, consulter, aux fins d'information du demandeur et à sa demande, les informations nominatives le concernant.

**Art. R441-2-16**

Le public et les demandeurs de logement social disposent, en sus des informations mentionnées au premier alinéa de l'article L. 441-2-6, d'informations concernant les règles générales d'accès au parc locatif social, les procédures applicables sur l'ensemble du territoire national, la liste des guichets d'enregistrement et le délai fixé par le préfet en application de l'article L. 441-1-4 dans chaque département.

Sur le territoire des établissements de coopération intercommunale, de la Ville de Paris ou des établissements publics territoriaux de la métropole du Grand Paris mentionnés à l'article L. 441-2-8, le public et les demandeurs disposent également, dans les conditions prévues par le plan partenarial de gestion de la demande et d'information des demandeurs, d'informations concernant les procédures applicables et les personnes morales intervenant dans le processus d'attribution des logements sur le territoire concerné, les critères de priorité applicables sur ce territoire dans le respect des articles L. 441-2-3, L. 441-1 et du II de l'article L. 301-1, les caractéristiques et la localisation du parc social, et les indicateurs permettant d'estimer le délai d'attente moyen selon les secteurs géographiques et les types de logement ainsi que la liste des lieux d'accueil.

Le service d'information et d'accueil prévu à l'article L. 441-2-8 met en œuvre les actions nécessaires à la mise à disposition des informations mentionnées à l'alinéa précédent. Ces informations sont fournies selon des modalités et, pour l'accueil physique, selon une répartition territoriale fixées par la convention d'application du plan partenarial de gestion de la demande de logement social et d'information des demandeurs. Si la convention prévoit une mise à disposition par voie électronique de tout ou partie des informations, cette fonction est réputée remplie lorsque le dispositif de niveau départemental ou régional, auquel ont adhéré l'établissement de coopération intercommunale, la Ville de Paris ou l'établissement public territorial de la métropole du Grand Paris et ses partenaires conformément au deuxième alinéa de l'article L. 441-2-7, y pourvoit. La nature et le contenu de l'information délivrée dans le cadre du service d'accueil et d'information sont harmonisés entre les lieux d'accueil, sans préjudice de la possibilité pour les bailleurs sociaux et les réservataires de logements sociaux de donner dans leurs lieux d'accueil propres des précisions concernant le patrimoine qu'ils gèrent ou faisant l'objet de réservations de leur part.

**Art. R441-2-17**

Tout demandeur de logement social doit pouvoir avoir accès, à tout moment, directement ou sur demande selon son choix, aux informations contenues dans sa demande telles qu'elles ont été enregistrées et, le cas échéant, modifiées par ses soins ou rectifiées par un intervenant habilité à cet effet au vu des pièces justificatives fournies par le demandeur.

Lors du dépôt de la demande, le demandeur reçoit les informations mentionnées aux deux derniers alinéas de l'article L. 441-2-6 et est informé des modalités selon lesquelles il pourra obtenir ultérieurement des informations sur l'état d'avancement de sa demande.

Postérieurement au dépôt de la demande, il a accès à des informations concernant :

— les critères de cotation, les modalités de pondération, la cotation de sa demande et la distribution des cotations des demandeurs pour une demande de logement analogue, le délai d'attente constaté en fonction de la typologie et de la localisation de logement demandés, ainsi que les cas dans lesquels les refus de logement adapté à ses besoins et ses capacités ont des effets sur la cotation de la demande et la nature de ces effets ;

— le caractère prioritaire de sa demande au regard des critères mentionnés aux troisième à dix-huitième alinéas de l'article L. 441-1, avec l'indication que cette information est donnée sous réserve de la vérification de sa situation au moment de l'instruction de la demande ;

— la décision de la commission d'attribution, le rang du demandeur en cas d'attribution sous réserve de refus du ou des candidats précédents et les motifs de la décision en cas d'attribution sous condition suspensive et en cas de non-attribution ;

— en cas de décision d'attribution, la description précise du logement proposé et, le cas échéant, le fait que le logement lui est proposé au titre du droit opposable au logement ;

— les conséquences de son éventuel refus de l'offre de logement faite dans les conditions de l'article R. 441-10 à la suite d'une décision d'attribution prise par la commission d'attribution, notamment lorsque le logement a été proposé au titre du droit au logement opposable.

**Art. R441-3**

Sauf en cas d'insuffisance du nombre des candidats, les commissions d'attribution prévues à l'article L. 441-2 examinent au moins trois demandes pour un même logement à attribuer. Il est fait exception à cette obligation quand elles examinent les candidatures de personnes désignées par le préfet en application du septième alinéa du II de l'article L. 441-2-3 ou les candidatures présentées pour l'attribution de logements ayant bénéficié de la subvention mentionnée à l'article D. 331-25-1.

Pour chaque candidat, la commission d'attribution prend l'une des décisions suivantes :

a) Attribution du logement proposé à un candidat ;

b) Attribution du logement proposé en classant les candidats par ordre de priorité, l'attribution du logement étant prononcée au profit du candidat suivant en cas de refus de l'offre faite dans les conditions de l'article R. 441-10 par le ou les candidats classés devant lui ;

c) Attribution du logement proposé à un candidat sous condition suspensive, lorsqu'une pièce justificative, relevant de la liste limitative mentionnée à l'article R. 441-2-4-1, est manquante au moment de l'examen de la demande par la commission d'attribution ; ce type de décision emporte l'obligation pour le bailleur de signer un bail avec l'attributaire sur le logement objet de l'attribution si la fourniture de la pièce dans le délai fixé par la décision d'attribution ne remet pas en cause le respect des conditions d'accès à un logement social du candidat ;

d) Non-attribution au candidat du logement proposé ;

e) Décision mentionnée au d de l'article R. 441-2-8 notifiée dans les conditions prévues à l'article L. 441-2-2.

**Art. R441-3-1**

Lorsque la commission d'attribution utilise, parmi les informations dont elle dispose pour proposer un logement adapté au demandeur selon les critères fixés aux articles L. 441 et L. 441-1, le taux d'effort des personnes qui vivront au foyer, ce taux est calculé selon la méthode définie par arrêté du ministre chargé du logement.

**Art. R441-4**

Les logements construits ou aménagés en vue de leur occupation par des personnes handicapées sont attribués à celles-ci ou, à défaut de candidat, en priorité à des personnes âgées dont l'état le justifie ou à des ménages hébergeant de telles personnes.

**Art. R441-5**

I. — Les bénéficiaires des réservations de logements locatifs sociaux prévues aux trente-cinquième et trente-septième alinéas de l'article L. 441-1 peuvent être l'Etat, les collectivités territoriales, leurs établissements publics, les établissements publics de coopération intercommunale, les employeurs, la société mentionnée à l'article L. 313-19 et les organismes à caractère désintéressé.

Une convention de réservation obligatoirement signée entre tout bénéficiaire de réservations de logements locatifs sociaux et l'organisme bailleur définit les modalités pratiques de leur mise en œuvre.

Il ne peut être conclu qu'une seule convention de réservation par organisme bailleur et par réservataire à l'échelle d'un département. Sous réserve des dispositions de l'article R. 441-5-3, cette convention porte sur l'ensemble du patrimoine locatif social de l'organisme bailleur dans ce département.

Les réservations prévues par la convention portent sur un flux annuel de logements exprimé en pourcentage du patrimoine locatif social de l'organisme bailleur, à l'exception de celles faites au profit des services relevant de la défense nationale ou de la sécurité intérieure qui portent sur des logements identifiés dans des programmes.

Pour le calcul du flux annuel mentionné à l'alinéa précédent, ne sont pas pris en compte les logements nécessaires, pour une année donnée, aux mutations de locataires au sein du parc social de l'organisme bailleur et aux relogements de personnes dans le cadre d'une opération de rénovation urbaine et ou de renouvellement urbain au sens de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, d'une opération de requalification de copropriétés dégradées mentionnée aux articles L. 741-1 et L. 741-2 ou en application des articles L. 521-3-1 à L. 521-3-3 ou dans le cadre d'une opération de vente de logements locatifs sociaux dans les conditions des articles L. 443-7 et suivants. Les réservataires sont informés avant le 28 février de chaque année du nombre prévisionnel de logements ainsi soustraits du calcul du flux de l'année en cours, de leur affectation par catégorie d'opération, ainsi que du bilan des attributions réalisées l'année précédente au titre de ces relogements.

En cas de nécessité dûment justifiée par le réservataire au regard des contraintes particulières relatives à certains demandeurs de logement social, la convention de réservation peut prévoir une territorialisation des flux à une échelle infra-départementale sans qu'un programme puisse être identifié.

Les réservations s'exercent dès la première mise en location des logements et au fur et à mesure qu'ils se libèrent.

Le réservataire peut confier au bailleur le soin de proposer des candidats pour son compte à la commission d'attribution. A défaut, la convention précise les modalités et délai selon lesquels le réservataire propose des candidats à l'organisme bailleur.

La convention de réservation précise les modalités de la concertation que l'organisme bailleur organise avec l'ensemble des réservataires concernés relativement aux désignations sur les logements mis en location lors de la première mise en service d'un programme.

Les termes de la convention de réservation permettent aux réservataires concernés d'atteindre l'objectif légal d'attribution en faveur des personnes mentionnées aux troisième à dix-huitième alinéas de l'article L. 441-1.

Sur les territoires mentionnés au vingt-troisième alinéa de l'article L. 441-1, la convention de réservation précise les modalités de mise en œuvre des attributions, dont les flux annuels de logements exprimés en pourcentage, de façon compatible avec les orientations définies en la matière dans le cadre de la conférence intercommunale du logement ou, pour la Ville de Paris, de la conférence du logement, et les engagements souscrits dans le cadre de la convention intercommunale d'attribution ou, pour la Ville de Paris, de la convention d'attribution.

Le cas échéant, la convention de réservation est actualisée annuellement pour adapter le calcul des réservations mises à disposition du réservataire sur le territoire concerné, en fonction des mises en service de programmes intervenues l'année précédente et de l'échéance des droits de réservation.

II. — Toute nouvelle convention signée est transmise sans délai par l'organisme bailleur au préfet de département ainsi que, sur les territoires mentionnés au vingt-troisième alinéa de l'article L. 441-1, au président de l'établissement public de coopération intercommunale ou au président de la métropole de Lyon ou au président de l'établissement public territorial concerné de la métropole du Grand Paris ou au maire de Paris.

**Art. R441-5-1**

Avant le 28 février de chaque année, l'organisme bailleur transmet à l'ensemble des réservataires un bilan annuel des logements proposés, ainsi que des logements attribués au cours de l'année précédente, par réservataire et par typologie de logement, type de financement, localisation hors et en quartier politique de la ville, commune et période de construction.

Sur les territoires mentionnés au vingt-troisième alinéa de l'article L. 441-1, ce bilan est aussi transmis au président de l'établissement public de coopération intercommunale ou au président de la métropole de Lyon ou au président de l'établissement public territorial concerné de la métropole du grand Paris ou au maire de Paris, le bilan étant soumis à la conférence intercommunale du logement ou, pour la Ville de Paris, à la conférence du logement, avant le 31 mars. Sur proposition du président de l'établissement public de coopération intercommunale ou de la métropole ou du maire de Paris, cette conférence peut procéder à une évaluation de l'évolution pluriannuelle des flux de réservation.

**Art. R441-5-2**

I. — Lorsque le bénéficiaire des réservations de logements locatifs sociaux est l'Etat, la part des logements réservés par le préfet de département dans le cadre de la convention de réservation mentionnée à l'article R. 441-5 représente 30 % au plus du flux annuel total de logements de chaque organisme bailleur, dont au plus 5 % au bénéfice des agents civils et militaires de l'Etat.

Toutefois, afin de permettre le logement des personnels chargés de mission de sécurité publique ou pour répondre à des besoins d'ordre économique, un arrêté du préfet peut, à titre exceptionnel, déroger à ces limites, pour une durée déterminée qui ne peut excéder un an.

II. — Sauf stipulation contraire, la part du flux annuel de logements réservés par le préfet s'applique uniformément dans chacune des communes où l'organisme bailleur dispose de logements locatifs sociaux.

Sauf stipulation contraire, la part du flux annuel de logements réservés par le préfet sur le patrimoine du bailleur situé en dehors des quartiers prioritaires de la ville ne peut être inférieure à 30 %.

III. — Outre les informations mentionnées à l'article R. 441-5 et aux I et II du présent article, la convention de réservation conclue par le préfet définit la nature et les modalités des échanges d'informations nécessaires à sa mise en œuvre.

Un arrêté du ministre chargé du logement fixe la liste minimale des matières qui doivent être réglées par cette convention.

IV. — En cas de non-respect par le bailleur de ses engagements, le préfet peut résilier la convention après une mise en demeure restée sans suite pendant deux mois.

A défaut de signature de la convention ou en cas de résiliation de celle-ci, le préfet règle par arrêté les modalités pratiques de mise en œuvre des réservations dont bénéficie l'Etat.

La méconnaissance des règles d'attribution et d'affectation des logements prévues dans une convention de réservation relative aux réservations dont bénéficie le préfet ou dans l'arrêté préfectoral pris à défaut de convention est passible des sanctions pécuniaires prévues au a du 1° du I de l'article L. 342-14.

**Art. R441-5-3**

Lorsque le bénéficiaire des réservations de logements locatifs sociaux est une commune ou un établissement public de coopération intercommunale ou un établissement public territorial de la métropole du Grand Paris ou la métropole de Lyon ou la Ville de Paris, par dérogation aux dispositions de l'article R. 441-5, la convention de réservation mentionnée à cet article porte sur le patrimoine locatif social du bailleur situé sur son territoire, sauf si ce réservataire dispose de réservations sur un autre territoire.

La part des logements réservés dans le cadre de la convention en contrepartie de l'octroi de la garantie financière des emprunts par les réservataires mentionnés à l'alinéa précédent ne peut représenter globalement plus de 20 % du flux annuel sur leur territoire.

**Art. R441-5-4**

Des réservations supplémentaires peuvent être consenties à l'Etat, aux collectivités territoriales et aux établissements publics les groupant par les organismes d'habitations à loyer modéré, en contrepartie d'un apport de terrain ou d'un financement.

**Art. R441-6**

Lorsque l'emprunt garanti par la commune ou l'établissement public de coopération intercommunale est intégralement remboursé par le bailleur, celui-ci en informe le garant. Les droits à réservation de la commune ou de l'établissement public de coopération intercommunale attachés à la garantie de l'emprunt sont prorogés pour une durée de cinq ans à compter du dernier versement correspondant au remboursement intégral de l'emprunt.

**Art. R441-9**

La création, la composition et le fonctionnement de la commission d'attribution prévue à l'article L. 441-2 et mentionnée aux articles R. 421-15, R. 422-2, R. 422-9-1, R. 423-91 et R. 481-5 obéissent aux règles suivantes :

I. — Lorsque l'office ou la société dispose de plus de 2 000 logements locatifs sociaux sur le territoire d'un établissement public de coopération intercommunale mentionné au vingtième alinéa de l'article L. 441-1, d'un établissement public territorial de la métropole du Grand Paris ou de la Ville de Paris, le conseil d'administration ou de surveillance crée, à la demande de cet établissement public ou de cette collectivité, une commission d'attribution compétente sur ce territoire.

En outre, si la dispersion géographique de son parc locatif le justifie, le conseil d'administration ou de surveillance peut décider de créer plusieurs commissions d'attribution dont il détermine le ressort territorial de compétence.

II. — La commission, ainsi que, le cas échéant, les commissions créées en application du I, sont ainsi composées :

1° Avec voix délibérative :

a) Six membres désignés par le conseil d'administration ou de surveillance dans les conditions fixées au III. Ils élisent en leur sein à la majorité absolue le président de la commission. En cas de partage égal des voix, le candidat le plus âgé est élu ;

b) Le préfet ou son représentant ;

c) Le président de l'établissement public de coopération intercommunale mentionné au vingt-troisième alinéa de l'article L. 441-1 ou le président du conseil de territoire de l'établissement public territorial de la métropole du Grand Paris ou leur représentant pour l'attribution des logements situés sur le territoire relevant de leur compétence.

d) Le maire de la commune où sont situés les logements à attribuer, ou son représentant, pour l'attribution de ces logements. Il dispose d'une voix prépondérante en cas d'égalité des voix ;

e) S'il y a lieu, pour l'attribution des logements faisant l'objet d'un mandat de gérance conclu en application de l'article L. 442-9 et comprenant l'attribution des logements, le président de la commission d'attribution de l'organisme mandant ou son représentant, avec voix délibérative.

2° Avec voix consultative :

a) Un représentant des organismes bénéficiant de l'agrément relatif à l'ingénierie sociale, financière et technique prévue à l'article L. 365-3, désigné dans les conditions prévues par décret ;

b) A Paris, Marseille et Lyon, les maires d'arrondissement ou leurs représentants, pour ce qui concerne les logements à attribuer dans leur arrondissement ;

c) Les réservataires non membres de droit pour l'attribution des logements relevant de leur contingent.

Le président de la commission peut appeler à siéger, à titre consultatif, un représentant des centres communaux d'action sociale ou un représentant du service chargé de l'action sanitaire et sociale du département du lieu d'implantation des logements.

III. — Dans le cas d'une commission unique, les six membres mentionnés au 1° du II sont désignés, parmi ses membres, par le conseil d'administration ou le conseil de surveillance de la société ou de l'organisme concerné. L'un des membres a la qualité de représentant des locataires.

En cas de pluralité de commissions, le conseil d'administration ou le conseil de surveillance de la société ou de l'organisme concerné désigne librement six représentants par commission, dont un représentant des locataires.

IV. — Le conseil d'administration ou de surveillance définit les orientations applicables à l'attribution des logements dans le respect des dispositions de l'article L. 441-1, du II de l'article L. 441-2-3, du III de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, des orientations adoptées par la conférence intercommunale du logement ou, pour la Ville de Paris, la conférence du logement, et du contenu du plan partenarial de gestion de la demande de logement social et d'information des demandeurs mentionné à l'article L. 441-2-8. Ces orientations sont rendues publiques, selon des modalités incluant leur mise en ligne. Le conseil d'administration ou de surveillance établit le règlement intérieur de la commission, qui fixe les règles d'organisation et de fonctionnement de la commission, notamment, les règles de quorum qui régissent ses délibérations et prévoit la présentation à la commission d'un bilan annuel des attributions. Ce règlement est rendu public, selon des modalités incluant sa mise en ligne, et s'applique, le cas échéant, aux commissions créées en application du I du présent article.

La commission se réunit au moins une fois tous les deux mois.

La commission rend compte de son activité au conseil d'administration ou de surveillance au moins une fois par an.

**Art. R441-9-1**

Le représentant siégeant à la commission d'attribution au titre du deuxième alinéa du 4° du II de l'article R. 441-9 est désigné par les organismes bénéficiant, dans le département, de l'agrément relatif à l'ingénierie sociale, financière et technique prévu à l'article L. 365-3, lorsque cet agrément inclut la participation aux commissions d'attribution.

A défaut d'accord entre les organismes agréés pour désigner un représentant, celui-ci est désigné par le préfet parmi les personnes proposées par ces organismes.

Le mandat de ce représentant ne peut excéder une durée de cinq ans renouvelable.

**Art. R441-10**

Toute offre de logement doit indiquer le délai de réponse accordé au bénéficiaire de cette offre pour faire connaître son acceptation ou son refus. Ce délai ne peut être inférieur à dix jours. Le défaut de réponse dans le délai imparti équivaut à un refus.

**Art. R441-11**

Le contrat de location des logements mentionnés à l'article 441-1 ne peut, en aucun cas, être l'accessoire d'un contrat de travail. Cette interdiction ne s'applique pas aux logements attribués pour nécessité de service par l'organisme bailleur aux personnes affectées au gardiennage des immeubles.

**Art. R441-12**

I. — L'enregistrement dans le système national d'enregistrement des informations mentionnées aux articles R. 441-2-8 et R. 441-2-9 vaut, pour les bailleurs sociaux mentionnés à l'article L. 441-2-5, compte rendu de l'attribution des logements locatifs sociaux prévu au même article.

II. — Les informations mentionnées au I, extraites sous une forme non nominative du système national d'enregistrement en vue de rendre compte de l'attribution des logements locatifs sociaux, sont enregistrées et consolidées dans une base de données.

III. — Sans préjudice des dispositions des troisième et onzième alinéas de l'article R. 441-2-6, le préfet transmet annuellement à la commission de médiation prévue à l'article L. 441-2-3 ainsi qu'au comité responsable du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées les informations consolidées mentionnées au II concernant leur département.

IV. — Sans préjudice des dispositions des quatrième, cinquième, sixième et septième alinéas de l'article R. 441-2-6, les présidents des établissements publics de coopération intercommunale mentionnés au vingtième alinéa de l'article L. 441-1, les présidents des conseils de territoire des établissements publics territoriaux de la métropole du Grand Paris, les présidents des établissements publics de coopération intercommunale mentionnés à l'article L. 441-1-1, les maires des communes intéressées et les maires d'arrondissement des communes de Paris, Lyon et Marseille ont accès aux informations consolidées mentionnées au II relatives aux logements situés dans le ressort de leurs compétences.

###### Section 2 : Commission de médiation et droit au logement opposable.

**Art. R441-13**

La commission de médiation prévue à l'article L. 441-2-3 est ainsi composée :

1° Un collège composé de trois représentants des services déconcentrés de l'Etat dans le département, désignés par le préfet ;

2° Un collège composé des membres suivants :

— un représentant du département désigné par le président du conseil départemental ;

— un représentant des établissements publics de coopération intercommunale qui ont conclu l'accord collectif intercommunal mentionné à l'article L. 441-1-1 ou, pour les établissements mentionnés au vingtième alinéa de l'article L. 441-1, signé la convention intercommunale d'attribution mentionnée à l'article L. 441-1-6, désigné sur proposition conjointe des présidents des établissements publics de coopération intercommunale concernés. A défaut de proposition commune, ce représentant est tiré au sort par le préfet parmi les personnes proposées ;

— un représentant des communes désigné par l'association des maires du département ou, à défaut, dans les mêmes conditions que celles prévues à l'article R. 371-5. Lorsqu'il n'existe aucun accord collectif intercommunal ni convention intercommunale d'attribution dans le département, le nombre de représentants des communes est de deux. A Paris, ces représentants sont désignés par le maire de Paris.

3° Un collège composé des membres suivants :

— un représentant des organismes d'habitations à loyer modéré ou des sociétés d'économie mixte agréées en application de l'article L. 481-1 œuvrant dans le département, désigné par le préfet ;

— un représentant des organismes œuvrant dans le département intervenant pour le logement des personnes défavorisées dans le parc privé et agréés au titre des activités de maîtrise d'ouvrage mentionnées à l'article L. 365-2 ou des activités d'intermédiation locative et de gestion locative sociale mentionnées à l'article L. 365-4, désigné par le préfet ;

— un représentant des organismes œuvrant dans le département chargés de la gestion d'une structure d'hébergement, d'un logement de transition, d'un logement-foyer ou d'une résidence hôtelière à vocation sociale, désigné par le préfet.

4° Un collège composé des membres suivants :

— un représentant d'une association de locataires œuvrant dans le département affiliée à une organisation siégeant à la commission nationale de concertation mentionnée à l'article 41 de la loi n° 86-1290 du 23 décembre 1986, désigné par le préfet ;

— deux représentants des associations et organisations œuvrant dans le département dont l'un des objets est l'insertion ou le logement des personnes défavorisées, désignés par le préfet.

5° Un collège composé des membres suivants :

— deux représentants des associations de défense des personnes en situation d'exclusion œuvrant dans le département, désignés par le préfet ;

— un représentant désigné par les instances de concertation mentionnées à l'article L. 115-2-1 du code de l'action sociale et des familles.

6° Une personnalité qualifiée qui assure la présidence et qui dispose d'une voix prépondérante en cas de partage égal des voix désignée par le préfet.

Un ou plusieurs suppléants sont désignés, dans les mêmes conditions que le titulaire, pour chaque membre, à l'exception de la personnalité qualifiée.

Le préfet arrête la liste des membres composant la commission mentionnés du 1° au 5° pour une durée de trois ans, renouvelable deux fois, et en assure la publication. Les membres titulaires ou suppléants démissionnaires ou décédés sont remplacés par de nouveaux membres nommés, selon les mêmes modalités, pour la durée du mandat restant à courir. La personnalité qualifiée qui assure la présidence est nommée par arrêté du préfet pour une durée de trois ans renouvelable.

Les fonctions de président et de membre de la commission de médiation sont gratuites. Les frais de déplacement sont remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

La commission élit parmi ses membres un ou deux vice-présidents qui exercent les attributions du président en l'absence de ce dernier.

La commission délibère à la majorité simple. Elle siège valablement, à première convocation, si la moitié de ses membres sont présents, et à seconde convocation, si un tiers des membres sont présents. Un règlement intérieur fixe les règles d'organisation et de fonctionnement de la commission. Lorsque plusieurs commissions ont été créées dans le département, elles sont pourvues d'un règlement intérieur unique.

Le secrétariat de la commission est assuré par un service de l'Etat désigné par le préfet.

**Art. R441-13-1**

Peuvent être agréées dans un département au titre du II de l'article L. 441-2-3 ou du I de l'article L. 441-2-3-1 les associations de défense des personnes en situation d'exclusion qui y mènent de façon significative des actions en faveur du logement des personnes défavorisées.L'agrément est accordé par le préfet après examen des capacités de l'association à assister les demandeurs en tenant compte :

— de ses statuts ;

— de la compétence sociale et juridique de ses dirigeants et de son personnel salarié ou bénévole ;

— des moyens en personnel affectés à cette activité dans le département ;

— de sa situation financière.

A l'appui de sa demande ou du renouvellement de sa demande d'agrément, l'association fournit les pièces et renseignements suivants :

a) Ses statuts ;

b) La composition de son conseil d'administration ;

c) L'organigramme, la qualification et la part du personnel salarié et bénévole ainsi que les activités qu'ils exercent en son sein ;

d) La décision de ses instances dirigeantes de solliciter l'agrément ;

e) Le budget de l'année en cours, le budget prévisionnel du prochain exercice, les comptes financiers des deux derniers exercices clos, sauf si elle a été créée plus récemment ;

f) Un compte rendu d'activités portant sur les actions concernées par l'agrément qu'elle a engagées l'année précédente, sauf si elle a été créée plus récemment, et une évolution prévisionnelle de ces activités ;

g) La justification de ses compétences pour le territoire concerné, au regard de l'assistance des demandeurs pour l'exercice des recours amiables et juridictionnels mentionnés à l'article L. 300-1.

L'agrément est accordé par le préfet pour une durée de cinq ans renouvelable. Il peut être retiré à tout moment si l'association ne satisfait plus aux conditions de l'agrément ou en cas de manquements graves ou répétés de celle-ci à ses obligations. La décision de retrait ne peut intervenir qu'après que l'association en cause a été mise à même de présenter ses observations.

**Art. R441-14**

La commission est saisie par le demandeur dans les conditions prévues au II ou au III de l'article L. 441-2-3. La demande, réalisée au moyen d'un formulaire répondant aux caractéristiques arrêtées par le ministre chargé du logement et signée par le demandeur, précise l'objet et le motif du recours, ainsi que les conditions actuelles de logement ou d'hébergement du demandeur. Elle comporte, selon le cas, la mention soit de la demande de logement social déjà enregistrée assortie du numéro unique d'enregistrement attribué au demandeur, sauf justification particulière, soit de la ou des demandes d'hébergement effectuées antérieurement. Le demandeur fournit, en outre, toutes pièces justificatives de sa situation. Les pièces justificatives à fournir obligatoirement sont fixées par l'arrêté précité. La réception du dossier, dont la date fait courir les délais définis aux articles R. 441-15 et R. 441-18, donne lieu à la délivrance par le secrétariat de la commission d'un accusé de réception mentionnant la date du jour de la réception de la demande. Lorsque le formulaire n'est pas rempli complètement ou en l'absence de pièces justificatives obligatoires, le demandeur en est informé par un courrier, qui fixe le délai de production des éléments manquants, délai pendant lequel les délais mentionnés aux articles R. 441-15 et R. 441-18 sont suspendus.

La commission peut entendre toute personne dont elle juge l'audition utile.

Pour l'instruction des demandes dont la commission est saisie, le préfet peut à la demande de la commission ou de sa propre initiative faire appel aux services compétents de l'Etat ou des collectivités territoriales ou à toute personne ou organisme compétent pour faire les constatations sur place ou l'analyse de la situation sociale du demandeur qui seraient nécessaires à l'instruction.

**Art. R441-14-1**

La commission, saisie sur le fondement du II ou du III de l'article L. 441-2-3, se prononce sur le caractère prioritaire de la demande et sur l'urgence qu'il y a à attribuer au demandeur un logement ou à l'accueillir dans une structure d'hébergement, en tenant compte notamment des démarches précédemment effectuées dans le département ou en Ile-de-France dans la région.

Peuvent être désignées par la commission comme prioritaires et devant être logées d'urgence en application du II de l'article L. 441-2-3 les personnes de bonne foi qui satisfont aux conditions réglementaires d'accès au logement social qui se trouvent dans l'une des situations prévues au même article et qui répondent aux caractéristiques suivantes :

— ne pas avoir reçu de proposition adaptée à leur demande dans le délai fixé en application de l'article L. 441-1-4 ;

— être dépourvues de logement. Le cas échéant, la commission apprécie la situation du demandeur logé ou hébergé par ses ascendants en tenant notamment compte de son degré d'autonomie, de son âge, de sa situation familiale et des conditions de fait de la cohabitation portées à sa connaissance ;

— être logées dans des locaux impropres à l'habitation, ou présentant un caractère insalubre ou dangereux. Le cas échéant, la commission tient compte des droits à hébergement ou à relogement auxquels le demandeur peut prétendre en application des dispositions des articles L. 521-1 et suivants, des articles L. 314-1 et suivants du code de l'urbanisme ou de toute autre disposition ouvrant au demandeur un droit à relogement ;

— avoir fait l'objet d'une décision de justice prononçant l'expulsion du logement ;

— être hébergées dans une structure d'hébergement ou une résidence hôtelière à vocation sociale de façon continue depuis plus de six mois ou logées temporairement dans un logement de transition ou un logement-foyer depuis plus de dix-huit mois, sans préjudice, le cas échéant, des dispositions du IV de l'article L. 441-2-3 ;

— être handicapées, ou avoir à leur charge une personne en situation de handicap, ou avoir à leur charge au moins un enfant mineur, et occuper un logement soit présentant au moins un des risques pour la sécurité ou la santé énumérés à l'article 2 du décret du 30 janvier 2002 ou auquel font défaut au moins deux des éléments d'équipement et de confort mentionnés à l'article 3 du même décret, soit d'une surface habitable inférieure aux surfaces mentionnées à l'article R. 822-25, ou, pour une personne seule, d'une surface inférieure à celle mentionnée au premier alinéa de l'article 4 du même décret.

La commission peut, par décision spécialement motivée, désigner comme prioritaire et devant être logée en urgence une personne qui, se trouvant dans l'une des situations prévues à l'article L. 441-2-3, ne répond qu'incomplètement aux caractéristiques définies ci-dessus.

**Art. R441-15**

Lorsqu'elle est saisie au titre du II de l'article L. 441-2-3, la commission de médiation rend sa décision dans un délai de trois mois à compter de la réception de la demande. Dans les départements d'outre-mer et, jusqu'au 1er janvier 2014, dans les départements comportant au moins une agglomération, ou une partie d'une agglomération, de plus de 300 000 habitants, ce délai est de six mois. En Ile-de-France, ce délai est également de six mois jusqu'au 1er janvier 2015.

**Art. R441-16**

Les maires des communes concernées par le logement d'un demandeur reconnu prioritaire par la commission de médiation et que le préfet se propose de désigner à certains organismes bailleurs disposent d'un délai de quinze jours pour donner leur avis, à la demande du préfet, sur ce relogement.A l'expiration de ce délai, leur avis est réputé avoir été émis.

**Art. R441-16-1**

A compter du 1er décembre 2008, le recours devant la juridiction administrative prévu au I de l'article L. 441-2-3-1 peut être introduit par le demandeur qui n'a pas reçu d'offre de logement tenant compte de ses besoins et capacités passé un délai de trois mois à compter de la décision de la commission de médiation le reconnaissant comme prioritaire et comme devant être logé d'urgence. Dans les départements d'outre-mer et dans les départements comportant au moins une agglomération, ou une partie d'une agglomération, de plus de 300 000 habitants, ce délai est de six mois.

**Art. R441-16-2**

La commission de médiation, lorsqu'elle détermine en application du II de l'article L. 441-2-3 les caractéristiques du logement devant être attribué en urgence à toute personne reconnue prioritaire, puis le préfet, lorsqu'il définit le périmètre au sein duquel ce logement doit être situé et fixe le délai dans lequel le bailleur auquel le demandeur a été désigné est tenu de le loger dans un logement tenant compte de ses besoins et capacités, apprécient ces derniers en fonction de la taille et de la composition du foyer au sens de l'article L. 442-12, de l'état de santé, des aptitudes physiques ou des handicaps des personnes qui vivront au foyer, de la localisation des lieux de travail ou d'activité et de la disponibilité des moyens de transport, de la proximité des équipements et services nécessaires à ces personnes. Ils peuvent également tenir compte de tout autre élément pertinent propre à la situation personnelle du demandeur ou des personnes composant le foyer.

Le demandeur est tenu d'informer le préfet de département destinataire de la décision de la commission de médiation de tout changement de l'adresse à laquelle le courrier doit lui être adressé, ainsi que de tout changement dans la taille ou la composition du ménage.

Le préfet, lorsqu'il définit le périmètre au sein duquel le logement à attribuer doit être situé, et le bailleur, lorsqu'il propose une offre de logement tenant compte des besoins et capacités du demandeur, apprécient ces derniers à la date à laquelle ils lui proposent un logement, en prenant en considération les changements dans la taille ou la composition du foyer portés à leur connaissance ou survenus postérieurement à la décision de la commission.

**Art. R441-16-3**

Le bailleur auquel le demandeur est désigné informe ce dernier ainsi que, le cas échéant, la personne assurant l'assistance prévue au troisième alinéa du II de l'article L. 441-2-3, dans la proposition de logement qu'il lui adresse, que cette offre lui est faite au titre du droit au logement opposable et attire son attention sur le fait qu'en cas de refus d'une offre de logement tenant compte de ses besoins et capacités il risque de perdre le bénéfice de la décision de la commission de médiation en application de laquelle l'offre lui est faite.

**Art. R441-16-4**

La commission de coordination mentionnée à l'article L. 441-1-1 ou à l'article L. 441-1-6 examine les dossiers des demandeurs déclarés prioritaires par la commission de médiation pour l'attribution en urgence d'un logement en application de l'article L. 441-2-3.

**Art. R441-17**

Le délai mentionné au quatrième alinéa du I de l'article L. 441-2-3-1 est fixé à trois mois.

**Art. R441-18**

Lorsqu'elle est saisie au titre du III de l'article L. 441-2-3, la commission rend sa décision dans un délai qui ne peut dépasser six semaines. Le préfet propose, dans un délai de six semaines au plus à compter de la décision de la commission, une place dans une structure d'hébergement, un logement de transition, un logement dans un logement-foyer ou une résidence hôtelière à vocation sociale aux personnes désignées par la commission de médiation en application du III ou du IV de l'article L. 441-2-3. Toutefois, si la commission préconise un accueil dans un logement de transition ou dans un logement-foyer, le délai est porté à trois mois. Passé le délai applicable, s'il n'a pas été accueilli dans l'une de ces structures, le demandeur peut exercer le recours contentieux défini au II de l'article L. 441-2-3-1.

Le préfet informe la personne devant se voir proposer un accueil que la proposition d'hébergement lui est faite au titre du droit à l'hébergement opposable qui lui a été reconnu par la commission et attire son attention sur le fait qu'en cas de refus d'une proposition d'accueil non manifestement inadaptée à sa situation particulière elle risque de perdre le bénéfice de la décision de la commission en application de laquelle la proposition lui est faite.

**Art. R441-18-1**

Lorsque, à titre exceptionnel, un logement a été attribué à un demandeur reconnu prioritaire par la commission de médiation ou que celui-ci a été accueilli dans une structure d'hébergement par décision du préfet prise en application des dispositions de l'article L. 441-2-3, qui bénéficiait par ailleurs d'un droit à relogement ou à hébergement en application des articles L. 521-1 et suivants, ledit relogement ou hébergement est sans incidence sur l'application des autres dispositions de ces derniers articles.

**Art. R441-18-2**

Quand la commission de médiation reconnaît, en application de l'article L. 441-2-3, soit que le demandeur est prioritaire et doit se voir attribuer un logement en urgence, soit qu'il doit être accueilli dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, elle informe l'intéressé dans la notification de sa décision du délai, prévu, selon le cas, par l'article R. 441-16-1 ou par l'article R. 441-18, dans lequel une offre de logement adaptée à ses besoins et à ses capacités ou une proposition d'accueil doit lui être faite. Elle l'informe qu'au titre de cette décision il recevra une offre de logement tenant compte de ses besoins et capacités ou une proposition d'accueil dans une structure d'hébergement, un logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale et qu'en cas de refus de cette offre ou de cette proposition il risque de perdre le bénéfice de la décision en application de laquelle l'offre ou la proposition non manifestement inadaptée à sa situation particulière lui est faite. Elle porte également à sa connaissance le délai, prévu à l'article R. 778-2 du code de justice administrative, dans lequel il pourra exercer le recours contentieux mentionné à l'article L. 441-2-3-1 du présent code. Le tribunal administratif compétent est indiqué, ainsi que l'obligation de joindre à la requête la décision de la commission.

**Art. R441-18-3**

Les recours contentieux prévus à l'article L. 441-2-3-1 sont présentés, instruits et jugés dans les conditions prévues au chapitre 8 du titre VII du livre VII du code de justice administrative.

**Art. R441-18-4**

La commission de médiation est régulièrement informée par le préfet des relogements et des accueils dans des structures d'hébergement, des logements de transition, des logements-foyers ou des résidences hôtelières à vocation sociale ainsi que des décisions juridictionnelles prises par le juge administratif en cas de recours en annulation dirigé contre ses décisions.

**Art. R441-18-5**

Le rapport mentionné au V de l'article L. 441-2-3 comporte, outre le relevé statistique des décisions prises, une analyse de l'activité de la commission.

###### Section 3 : Supplément de loyer de solidarité.

####### Sous-section 1 : Dispositions applicables aux organismes d'habitations à loyer modéré.

**Art. R441-19**

Les dispositions de la présente sous-section sont applicables aux organismes d'habitations à loyer modéré pour les logements mentionnés au premier alinéa de l'article L. 441-1, à l'exception des logements mentionnés à l'article R. 441-31.

**Art. R441-20**

Le montant mensuel du supplément de loyer de solidarité est égal au produit de la surface habitable du logement par le coefficient de dépassement du plafond de ressources et par le supplément de loyer de référence mensuel par mètre carré habitable.

Aucun supplément de loyer de solidarité n'est exigible lorsque le dépassement du plafond de ressources est inférieur à 20 %.

Le montant annuel du supplément de loyer de solidarité, cumulé avec le montant annuel du loyer principal, est plafonné à 30 % des ressources de l'ensemble des personnes vivant au foyer. Ces ressources sont appréciées comme il est dit à l'article R. 441-23.

**Art. D441-20-1**

I. — Le plafond mentionné au troisième alinéa de l'article L. 441-4 est fixé, par mètre carré de surface habitable définie à l'article R. 111-2 :

1° à 24,60 € pour les logements situés à Paris, à Boulogne-Billancourt, à Levallois-Perret, à Neuilly-sur-Seine, à Saint-Mandé et à Vincennes ;

2° à 16,75 € pour les logements situés dans le reste de la zone 1 bis mentionnée à l'article R. 441-21 ;

3° à 15,40 € pour les logements situés en zone 1 mentionnée au même article ;

4° à 11,34 € pour les logements situés en zone 2 mentionnée au même article ;

5° à 10,28 € pour les logements situés en zone 3 mentionnée au même article.

II. — Les montants fixés au I sont révisés chaque année au 1er janvier par arrêté du ministre chargé du logement en fonction de la variation annuelle du dernier indice de référence des loyers publié mentionné au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

**Art. R441-21**

Le supplément de loyer de solidarité appliqué par l'organisme d'habitations à loyer modéré est calculé par lui en fonction :

1° Du coefficient de dépassement du plafond des ressources dont la valeur est de 0, 27 lorsque le dépassement est égal à 20 % ; pour chaque dépassement supplémentaire de 1 %, est ajoutée une valeur de :

0, 06 au-dessus de 20 % jusqu'à 59 % de dépassement ;

0, 08 de 60 % jusqu'à 149 % de dépassement ;

0, 1 à partir de 150 % de dépassement.

2° Du supplément de loyer de référence dont le montant mensuel par mètre carré habitable est fixé à :

2, 50 € pour les logements situés à Paris et dans les communes limitrophes (zone 1 bis) ;

2, 00 € pour les logements situés dans les autres communes de l'agglomération de Paris et dans les communes des zones d'urbanisation et des villes nouvelles de la région d'Ile-de-France (zone 1) ;

1, 00 € pour les logements situés dans le reste de la région d'Ile-de-France, dans les agglomérations et communautés urbaines de plus de 100 000 habitants, dans les communes rattachées à un établissement public de coopération intercommunale compétent en matière de programme local de l'habitat regroupant plus de 100 000 habitants au dernier recensement partiel connu et dans les zones d'urbanisation et les villes nouvelles hors de la région d'Ile-de-France (zone 2) ;

0, 25 € pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte et dans le reste du territoire national (zone 3).

A compter du 1er janvier 2010, ces montants de supplément de loyer de référence sont révisés le 1er janvier de chaque année par indexation sur l'évolution de l'indice de référence des loyers défini à l'article 17 (d) de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

**Art. R441-23**

Le dépassement des plafonds de ressources est déterminé au cours de l'année civile en fonction :

1°-des plafonds de ressources applicables aux logements locatifs sociaux fixés à l'annexe 1 de l'arrêté prévu à la première phrase de l'article D. 331-12 en ce qui concerne la métropole et par l'arrêté prévu à l'article L. 472-1 en ce qui concerne les départements d'outre-mer ;

— des plafonds de ressources majorés applicables aux logements locatifs sociaux financés à l'aide de prêts prévus à l'article D. 331-17 , aux logements mentionnés à la deuxième phrase de l'article D. 353-11 , ainsi qu'aux logements attribués dans les conditions fixées au II de l'article D. 331-12 ;

2° Des ressources de l'ensemble des personnes vivant au foyer et afférentes à la pénultième année civile. Toutefois, les ressources afférentes à la dernière année civile ou aux douze derniers mois sont prises en compte sur demande du locataire qui justifie qu'elles sont inférieures d'au moins 10 % à celles de la pénultième année. Les ressources sont évaluées selon les modalités fixées par l'arrêté mentionné au 1° ci-dessus.

La modification de la composition du ménage ou de ses ressources telle que prévue à l'article L. 441-3 est prise en compte pour le calcul du dépassement du plafond de ressources du locataire à partir du mois qui suit la survenance de l'événement et sur la base de justificatifs dûment transmis à l'organisme d'habitations à loyer modéré dans le délai de trois mois suivant la survenance de l'événement. En cas de transmission de ces pièces après ce délai, cette modification est prise en compte à partir du mois qui suit cette transmission.

**Art. R441-26**

La valeur maximale du coefficient de dépassement du plafond de ressources prévue à l'article L. 441-9 est fixée à 14, 90.

Le montant maximum de l'indemnité pour frais de dossier prévue à l'article L. 441-9 est fixé par arrêté du ministre chargé du logement.

**Art. R441-27**

La nature et les modalités de présentation des renseignements statistiques et financiers mentionnés à l'article L. 441-10 sont fixées par un arrêté du ministe chargé du logement. Ces renseignements sont communiqués annuellement au plus tard le 1er juin au préfet du département du lieu de situation des logements.

**Art. R441-28**

Pour la mise en oeuvre de la sanction prévue à l'article L. 441-11, le préfet du département du lieu de situation des logements notifie à l'organisme d'habitations à loyer modéré les manquements retenus à son encontre et le montant de la pénalité susceptible d'être encourue. La notification mentionne que l'organisme dispose d'un mois pour faire valoir ses observations.

A l'issue de ce délai, le préfet prononce s'il y a lieu la sanction.

Le recouvrement de la pénalité est effectué au profit de l'Etat dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

####### Sous-section 2 : Dispositions applicables à d'autres bailleurs sociaux.

**Art. R441-29**

Les dispositions de la sous-section 1 sont applicables aux personnes morales autres que les organismes d'habitations à loyer modéré et les sociétés d'économie mixte, pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement en application des 2° et 3° de l'article L. 831-1, à l'exception des logements mentionnés à l'article R. 441-31.

**Art. R441-30**

Les dispositions de la sous-section 1 sont applicables aux bailleurs des logements n'appartenant pas aux organismes d'habitations à loyer modéré et construits en application du titre II de la loi du 13 juillet 1928 établissant un programme de construction d'habitations à bon marché et de logements en vue de remédier à la crise de l'habitation, à l'exception des logements mentionnés à l'article R. 441-31.

####### Sous-section 3 : Logements exonérés du supplément de loyer de solidarité.

**Art. R441-31**

Les dispositions de la présente section ne sont pas applicables :

1° Aux logements situés dans les communes des zones de revitalisation rurale mentionnées dans le décret pris pour l'application de l'article 1465 A du code général des impôts ;

2° Aux logements situés dans les grands ensembles et les quartiers d'habitat dégradé mentionnés dans le décret pris pour l'application du I de l'article 1466 A du même code ;

3° Aux logements financés au moyen de prêts conventionnés des banques et établissements financiers appartenant aux bailleurs autres que les organismes d'habitation à loyer modéré et, dans les départements d'outre-mer, aux immeubles à loyer moyen ;

4° Abrogé ;

5° Aux logements ayant bénéficié d'une subvention de l'Agence nationale de l'habitat.

##### Chapitre II : Loyers et divers.

###### Section 1 : Dispositions générales.

**Art. R442-1**

Le loyer applicable aux logements construits en application de la législation sur les habitations à loyer modéré est calculé conformément aux dispositions des articles 28,29,32,32 bis et 36 de la loi n° 48-1360 du 1er septembre 1948, modifiée.

**Art. R442-2**

La fixation des prix de base au mètre carré et des montants minimum et maximum de loyers prévue à l'article L. 442-1 fait l'objet d'un arrêté conjoint du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

L'autorité administrative prévue aux troisième et cinquième alinéas de l'article L. 442-1, ainsi qu'au deuxième alinéa de l'article L. 353-9-3, est le préfet de département du lieu d'implantation du siège de l'organisme d'habitations à loyer modéré ou de sa collectivité territoriale de rattachement. Par dérogation, dans le cadre d'une opération de réhabilitation, l'autorité administrative compétente est le préfet de département du lieu de l'opération.

**Art. R442-2-1**

L'organisme d'habitations à loyer modéré mentionne sur la quittance de chaque locataire le montant du loyer maximal applicable à son logement.

**Art. R442-3**

Les loyers des logements construits en application de la législation sur les habitations à loyer modéré peuvent être révisés dans les conditions fixées par l'article 32 bis de la loi n° 48-1360 du 1er septembre 1948 précitée.

**Art. R442-3-1**

Les personnes présentant une perte d'autonomie physique ou psychique au sens de l'article L. 442-3-1 sont les personnes mentionnées aux 3° et 4° de l'article L. 322-3 du code de la sécurité sociale et les personnes bénéficiant d'une pension d'invalidité versée par un des régimes de sécurité sociale.

Afin de justifier de sa situation, le locataire transmet au bailleur la notification de la prise en charge établie par les services de la caisse primaire d'assurance maladie ou le titre de pension qui leur a été délivré par l'organisme en charge de leur régime d'invalidité.

**Art. R442-3-2**

L'aide à la mobilité prévue aux articles L. 442-3-1 et L. 442-3-2 est attribuée au locataire par le bailleur dans les conditions suivantes :

I. — Lorsque le locataire accepte l'offre d'un nouveau logement, le bailleur propose la prise en charge des dépenses du déménagement effectué par une entreprise de son choix, pour un montant maximum de 1 000 €.

Si le locataire choisit de ne pas recourir à cette prestation, une somme forfaitaire de 400 € destinée à couvrir les frais engendrés par le déménagement lui est versée au plus tard le mois suivant la remise des clés de l'ancien logement.

Ces montants sont révisés chaque année au 1er janvier en fonction de l'évolution du dernier indice connu des prix à la consommation hors loyers et hors tabac.

II. — Les frais d'ouverture ou de fermeture ou de transfert d'abonnements aux réseaux de distribution d'eau, d'électricité, de gaz et de téléphonie sont pris en charge par le bailleur sur justificatifs. Les frais correspondants ne sont pris en charge que pour des prestations identiques à celles souscrites par le locataire dans son logement précédent.

III. — Le nouveau contrat de bail donne lieu au versement d'un dépôt de garantie d'un montant au plus égal au dépôt de garantie de l'ancien logement. Les frais de réparations dont le locataire est redevable lui sont facturés à partir de l'état des lieux établi contradictoirement par les parties lors de la remise des clés.

IV. — Lorsque le logement proposé n'a pas le même niveau de qualité que celui de l'ancien logement en raison de travaux qui y ont été réalisés par le locataire ou pour son compte, en ce qui concerne notamment les revêtements de sol, les revêtements muraux, les équipements sanitaires et ceux relatifs à la sécurité, le bailleur, sur la demande du locataire qui a réalisé ou fait réaliser ces travaux, procède avant l'emménagement à des travaux de remise à niveau dans la limite d'un montant de 1 500 €. Ce montant est majoré de 500 € par personne à charge, au sens des articles 196,196 A bis et 196 B du code général des impôts.

V. — Un accompagnement social est mis en place par le bailleur en cas de nécessité.

**Art. R*442-3-3**

Pour l'application de l'article L. 424-2, de l'article L. 442-3-1, du I de l'article L. 442-3-3, du I de l'article L. 442-3-4 et de l'article L. 442-5-2, les zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande sont définies par arrêté du ministre chargé du logement, parmi les zones, définies en application du h du 1 du I de l'article 31 du code général des impôts, dans lesquelles la tension sur le marché locatif privé est la plus forte.

**Art. R442-4**

Les logements-foyers mentionnés au troisième alinéa de l'article L. 442-8 sont les résidences sociales prévues au 2 de l'article R. 832-20.

**Art. R442-4-1**

L'examen contradictoire de la situation des sous-locataires mentionné à l'article L. 442-8-3 a lieu tous les six mois à compter de la date de la signature du bail de sous-location. Il prend la forme d'un entretien entre le bailleur, le locataire principal et le sous-locataire, organisé à l'initiative de la personne morale locataire.

**Art. R442-5**

Le loyer applicable aux logements pris en gérance par les organismes d'habitations à loyer modéré dans les cas mentionnés à l'article L. 442-11 ne peut excéder le plafond prévu au deuxième alinéa de l'article L. 444-5. Ces logements sont donnés en location à des personnes dont l'ensemble des ressources, à la date d'entrée dans les lieux, n'excède pas le plafond fixé pour l'attribution d'un logement financé à l'aide d'un prêt prévu à l'article D. 331-17 .

###### Section 2 : Dispositions applicables aux associés des sociétés coopératives d'habitations à loyer modéré de location-coopérative qui prennent la qualité de locataires.

**Art. D442-6**

Les associés des sociétés anonymes coopératives d'habitations à loyer modéré supprimées par l'article 26-1 de la loi n° 71-580 du 16 juillet 1971 qui ont bénéficié d'un contrat de location coopérative et qui n'ont pas décidé d'acquérir la priorité de leur logement avant le 23 mars 1973 prennent la qualité de locataires.

Ils sont soumis aux dispositions de la présente section.

**Art. D442-7**

Les paiements effectués antérieurement par les associés à titre d'apport sont affectés d'un coefficient annuel de réévaluation figurant en annexe au présent code.

**Art. D442-8**

Le remboursement de l'apport, réévalué comme il est indiqué à l'article D. 442-7, a lieu, au choix des associés qui ont opté pour la signature d'un bail :

a) Soit par annuités constantes dans un délai qui ne peut excéder neuf ans et qui est égal à la durée du bail ;

b) Soit à l'expiration du bail, qui a alors une durée au plus égale à six ans.

Dans le premier cas, le bail peut être renouvelé une fois à la demande du preneur, sans que la durée totale puisse excéder dix-huit ans et, à l'expiration de ce bail, un engagement de location est proposé au preneur.

Dans le second cas, le bail et le délai de remboursement sont renouvelables de plein droit, chaque année, pour une durée d'un an, sauf dénonciation par le preneur six mois avant leur expiration, et un engagement de location est proposé au preneur à l'expiration de la dernière période de renouvellement.

**Art. D442-9**

Le loyer est fixé par le bail prévu à l'article D. 442-8 a et b, conformément aux dispositions figurant au contrat de location coopérative.

Pendant la durée du bail, le preneur est dispensé du versement de l'indemnité d'occupation prévue à l'article R. 441-33.

Il peut dénoncer le bail à tout moment moyennant un préavis de six mois. Dans le cas de l'article D. 442-8 a, le remboursement a lieu à l'expiration de la durée du bail initial.

**Art. D442-10**

Le bail prévu à l'article D. 442-8 a est transmissible en cas de décès. Il est cessible par le preneur à son conjoint, à un de ses ascendants, descendants, frères ou soeurs, ou à un des ascendants, frères ou soeurs de son conjoint.

Ce bail peut également être cédé par le preneur à une personne qui remplit les conditions de ressources et d'occupation du logement imposées par la réglementation en vigueur sur les habitations à loyer modéré à usage locatif. Dans ce cas, le preneur doit notifier par lettre recommandée avec demande d'avis de réception à la société son intention de céder le bail. A défaut de réponse de la société dans un délai de deux mois à compter de cette notification, le candidat est réputé accepté s'il remplit les conditions susindiquées. La société ne peut refuser son agrément plus de trois fois, sauf motif grave et légitime.

**Art. D442-11**

Les dispositions de l'article précédent sont également applicables au bail prévu à l'article D. 442-8 b dans la limite d'une durée de dix-huit à compter de la signature du bail initial.

Dans ce cas, les dispositions de l'article D. 442-8 b cessent de s'appliquer à l'expiration de cette durée et l'occupant bénéficie d'un engagement de location.

**Art. D442-12**

Le locataire qui bénéficie d'un engagement de location est soumis à l'ensemble des dispositions applicables aux locataires d'habitations à loyer modéré et, notamment, à celles fixées par l'article L. 442-1 et la section I du présent chapitre.

###### Section 3 : Enquêtes et statistiques relatives à la connaissance de l'occupation des logements.

**Art. R442-13**

Pour réaliser l'enquête prévue à l'article L. 442-5, l'organisme bailleur demande à chacun de ses locataires communication des avis d'imposition ou de non-imposition à l'impôt sur le revenu et des renseignements ci-après concernant l'ensemble des personnes vivant au foyer :

— nom, prénom, âge et lien de parenté ;

— numéro d'immatriculation au répertoire national d'identification des personnes physiques de chaque occupant majeur ;

— renseignements permettant de calculer le plafond de ressources applicable ;

— renseignements relatifs à la perception, directement ou en tiers payant, de l'une des aides personnelles au logement prévues par l'article L. 821-1, ainsi que de l'allocation de solidarité aux personnes âgées ;

— nature de l'activité professionnelle ou situation de demandeur d'emploi inscrit à Pôle emploi.

Un arrêté du ministre chargé du logement fixe les modalités d'application du présent article.

**Art. R442-14**

Les renseignements statistiques que les organismes bailleurs fournissent annuellement au préfet du lieu de situation des logements en application du premier alinéa de l'article L. 442-5 et qu'ils fournissent, à leur demande, aux personnes morales mentionnées au cinquième alinéa du même article, concernent :

— les logements locatifs sociaux du bailleur, en distinguant notamment selon que les logements sont ou non conventionnés en application de l'article L. 831-1, selon qu'ils sont vacants ou occupés, selon qu'ils sont donnés en location ou en sous-location ;

— les personnes physiques occupant ces logements, en distinguant notamment selon l'âge et les liens de parenté, selon la composition des ménages et leurs revenus rapportés au plafond de ressources, selon que sont perçues ou non les allocations mentionnées à l'article R. 442-13, selon la nature de l'activité professionnelle ou la situation de demandeur d'emploi inscrit à Pôle emploi ;

— le nombre de ménages ayant répondu à l'enquête prévue à l'article R. 442-13.

Ces renseignements statistiques sont établis par commune en distinguant les quartiers prioritaires de la politique de la ville définis en application de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine. Ils sont en outre établis en distinguant les ménages qui ont emménagé au cours des deux dernières années.

Un arrêté du ministre chargé du logement fixe les modalités d'application du présent article, notamment la définition détaillée des renseignements statistiques, leurs modalités de présentation et la date de leur remise au préfet.

Les renseignements statistiques fournis aux personnes morales mentionnées au cinquième alinéa de l'article L. 442-5 sont transmis, à leur demande, par voie électronique.

###### Section 4 : Gérance d'immeubles.

####### Sous-section 1 : Dispositions générales.

**Art. D442-15**

Tout mandat de gérance d'immeubles qu'accorde ou accepte un organisme d'habitations à loyer modéré est écrit.

Le mandat précise notamment :

1° Le ou les immeubles sur lesquels porte le mandat ;

2° La durée du mandat et les conditions de sa résiliation éventuelle ;

3° Les pouvoirs du mandataire ;

4° Lorsqu'il entre dans les pouvoirs du mandataire de recouvrer des recettes ou de procéder à des dépenses :

a) Les conditions dans lesquelles les fonds nécessaires aux dépenses sont mis à disposition du mandataire ;

b) Les conditions dans lesquelles les sommes encaissées par le mandataire pour le compte du mandant sont reversées à ce dernier ;

c) Dans le cas où le mandant est doté d'un comptable public, le plafond du montant de l'avance permanente dont peut disposer le mandataire ;

5° La rémunération du mandataire et ses modalités de règlement par le mandant ;

6° La périodicité trimestrielle ou semestrielle de la reddition des comptes et ses modalités.

**Art. D442-16**

Avant l'exécution du mandat, le mandataire souscrit une assurance couvrant les conséquences pécuniaires de la responsabilité civile qu'il peut encourir en raison des actes qu'il accomplit au titre du mandat.

**Art. D442-17**

Dans tous les documents qu'il établit au titre du mandat, le mandataire fait figurer la dénomination du mandant et la mention qu'il agit au nom et pour le compte de ce dernier.

**Art. D442-18**

Lorsqu'il entre dans les pouvoirs du mandataire de recouvrer des recettes ou de procéder à des dépenses au nom et pour le compte du mandant, le mandataire tient une comptabilité séparée retraçant l'intégralité des produits et charges constatés et des mouvements de caisse opérés au titre du mandat.

Le mandant met à la disposition du mandataire les fonds nécessaires aux dépenses. Le mandataire ne peut en faire l'avance, sauf cas d'urgence.

**Art. D442-19**

Lorsqu'il entre dans les pouvoirs du mandataire de détenir des fonds appartenant au mandant, le mandataire dépose sans délai l'intégralité de ces fonds sur un compte exclusivement réservé aux opérations du mandat.

Toutefois, les dispositions du présent article ne s'appliquent pas au mandataire doté d'un comptable public.

**Art. D442-20**

Lorsque le mandant est doté d'un comptable public, s'appliquent les dispositions suivantes :

I. — Le mandant transmet l'ampliation du mandat dès sa conclusion à son comptable public.

II. — Lorsque le mandataire est tenu d'ouvrir le compte mentionné au premier alinéa de l'article R. 442-19, le compte est ouvert auprès de l'Etat, de la Caisse des dépôts et consignations, de la Banque de France ou auprès d'un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

III. — Lorsque le mandat stipule que le mandataire dispose d'une avance permanente, l'ordonnateur du mandant fixe le montant de cette avance dans la limite du plafond prévu par le mandat.

IV. — Lorsqu'il entre dans les pouvoirs du mandataire de poursuivre l'exécution forcée et de pratiquer les mesures conservatoires au nom et pour le compte du mandant, l'ordonnateur du mandataire doté d'un comptable public émet les titres de recettes exécutoires et, après autorisation du même ordonnateur, le comptable du mandataire procède aux mesures d'exécution forcée comme en matière de contributions directes. Le mandataire qui n'est pas doté d'un comptable public ne peut se prévaloir d'un titre exécutoire émis par le mandant. Muni de l'un des titres exécutoires mentionnés aux 1° à 5° de l'article 3 de la loi n° 91-650 du 9 juillet 1991 portant réforme des procédures civiles d'exécution, il en poursuit l'exécution forcée selon les règles du droit commun applicable en la matière.

V. — Lorsqu'il entre dans les pouvoirs du mandataire de recouvrer des recettes ou de procéder à des dépenses, la reddition des comptes intervient dans des délais permettant au comptable public du mandant de produire son compte financier.

La reddition des comptes retrace la totalité des opérations de dépenses et de recettes décrites par nature sans contraction entre elles ainsi que la totalité des opérations de trésorerie par nature. Elle comporte en outre :

1° La balance générale des comptes arrêtée à la date de la reddition ;

2° Les états de développement des soldes certifiés par le mandataire conformes à la balance générale des comptes ;

3° La situation de trésorerie de la période ;

4° L'état des créances demeurées impayées établies par débiteur et par nature de produit. Pour chaque créance impayée, le mandataire précise, le cas échéant, les relances qu'il a accomplies et les mesures d'exécution forcée qu'il a diligentées ;

5° Les pièces justificatives des opérations retracées dans la reddition des comptes. Pour les dépenses, ces pièces justificatives, reconnues exactes par la société mandataire, sont celles prévues dans la liste mentionnée à l'article D. 1617-19 du code général des collectivités territoriales et figurant en annexe I à ce code. Pour les recettes, la société mandataire produit les pièces autorisant leur perception et établissant la liquidation des droits. Elle justifie, le cas échéant, leur caractère irrécouvrable au regard des diligences qu'elle a accomplies.

**Art. D442-21**

Lorsque les dispositions du code de la commande publique sont applicables aux contrats du mandant et qu'il entre dans les pouvoirs du mandataire de passer des marchés publics au nom et pour le compte du mandant, la personne responsable de ces marchés est la personne désignée à cet effet par le mandataire ou, à défaut, le représentant légal du mandataire.

La personne responsable de ces marchés peut, sous sa responsabilité, déléguer sa signature à des personnes placées sous son autorité.

Lorsque le mandataire ne dispose pas d'une commission d'appel d'offres, la commission d'appel d'offres compétente est celle du mandant. Elle est convoquée par le mandant à la demande du mandataire. Le mandataire participe à la séance de la commission avec voix consultative.

####### Sous-section 2 : Mandats soumis à autorisation.

**Art. D442-22**

Les immeubles appartenant aux organismes d'habitations à loyer modéré ne peuvent être donnés en gérance qu'aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte agréées en application de l'article L. 481-1 et aux sociétés anonymes de coordination d'organismes d'habitations à loyer modéré.

Les mandats de gérance prévus à l'alinéa précédent ne peuvent être consentis qu'après que les organismes d'habitations à loyer modéré mandants y ont été autorisés.

La demande d'autorisation est adressée par l'organisme d'habitations à loyer modéré mandant au préfet du département du lieu de situation des immeubles. Le dossier de la demande comporte le projet de mandat et les délibérations du conseil d'administration ou de surveillance du mandant et du mandataire portant approbation de ce projet.

Lorsque le mandataire est doté d'un comptable public, le préfet se prononce après avis du directeur départemental ou, le cas échéant, régional des finances publiques dont dépend le poste comptable du mandataire.

En l'absence de décision du préfet notifiée dans le délai de deux mois à compter de la réception d'une demande présentée en application du présent article, l'autorisation est réputée accordée.

L'organisme d'habitations à loyer modéré titulaire de l'autorisation transmet copie du mandat signé au préfet et, dans le cas prévu au quatrième alinéa, au directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R442-23**

Avant d'accepter, en application selon le cas du 5° de l'article L. 421-3, du douzième alinéa de l'article L. 422-2 ou du septième alinéa de l'article L. 422-3, un mandat de gérance portant sur des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement, l'organisme d'habitations à loyer modéré adresse simultanément une demande d'autorisation au maire de la commune d'implantation de ces logements et au préfet.

Le dossier de la demande comporte le projet de mandat, la décision du mandant et la délibération du conseil d'administration ou du conseil de surveillance du mandataire portant approbation de ce projet. Il est complété par l'exposé sommaire des difficultés de la copropriété.

A défaut d'opposition du préfet ou du maire notifiée dans le délai de deux mois, l'autorisation est réputée accordée.

###### Section 5 : Contribution du locataire au partage des économies de charges résultant des travaux d'économie d'énergie réalisés par le bailleur.

####### Sous-section 1 :Conditions de la contribution du locataire.

**Art. R442-24**

La contribution du locataire au partage des économies de charges résultant des travaux d'efficacité énergétique réalisés par le bailleur est exigible à la condition que celui-ci ait engagé une démarche de concertation avec les associations représentatives de locataires présentes dans son patrimoine. Cette concertation porte sur le programme de travaux que le bailleur envisage d'entreprendre, les modalités de leur réalisation, les bénéfices attendus en termes de consommation énergétique des logements et la contribution des locataires, notamment sa durée, au partage des économies de charges résultant de ces travaux.

**Art. R442-25**

A l'issue des travaux, une ligne supplémentaire en sus des lignes relatives au loyer et aux charges intitulée : " Contribution au partage de l'économie de charges " et la mention des dates de la mise en place et du terme de cette ligne supplémentaire ainsi que de la date d'achèvement des travaux sont inscrites sur chaque avis d'échéance et portées sur chaque quittance remise au locataire.

Le premier avis d'échéance pouvant faire mention de cette ligne supplémentaire est celui du mois civil qui suit la date de fin des travaux.

**Art. R442-26**

Préalablement à la conclusion d'un nouveau bail avec un autre locataire pendant la durée de versement de la contribution mentionnée à l'article précédent, le bailleur apporte au nouveau locataire les éléments propres à justifier les travaux réalisés et le maintien de cette contribution et l'informe de son terme.

####### Sous-section 2 : Travaux d'économie d'énergie pouvant donner lieu à une contribution du locataire.

**Art. R442-27**

La contribution du locataire peut être demandée pour financer les travaux d'économie d'énergie suivants :

1° Soit des travaux correspondant à une combinaison d'au moins deux actions d'amélioration de la performance énergétique du logement ou du bâtiment concerné, parmi les actions suivantes :

a) Travaux d'isolation thermique des toitures ;

b) Travaux d'isolation thermique des murs donnant sur l'extérieur ;

c) Travaux d'isolation thermique des parois vitrées donnant sur l'extérieur ;

d) Travaux de régulation ou de remplacement de systèmes de chauffage ou de production d'eau chaude sanitaire ;

e) Travaux d'installation d'équipements de chauffage utilisant une source d'énergie renouvelable ;

f) Travaux d'installation d'équipements de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable,

sous réserve que ces travaux et le niveau minimal de performance énergétique atteint soient conformes, a minima, aux exigences définies aux articles R. 131-25 à R. 131-28. Les niveaux minima à atteindre pour chaque catégorie de travaux sont précisés par un arrêté conjoint des ministres chargés de la construction et de l'énergie.

2° Soit des travaux conformes a minima aux exigences définies aux articles R. 131-25 à R. 131-28 et permettant d'amener la consommation d'énergie du bâtiment pour le chauffage, la ventilation, la production d'eau chaude sanitaire, le refroidissement et l'éclairage des locaux en dessous d'un seuil défini par un arrêté conjoint des ministres en charge de la construction et de l'énergie.

####### Sous-section 3 : Calcul de la contribution du locataire et contrôle après travaux.

**Art. R442-28**

L'économie de charges sur laquelle est basée la contribution demandée au locataire en contrepartie des travaux d'amélioration énergétique réalisés par le bailleur est calculée par une méthode de calcul conventionnel de la consommation d'énergie résultant d'une étude thermique préalable et prenant en compte les caractéristiques techniques et énergétiques du bâtiment, sa localisation géographique ainsi qu'une occupation conventionnelle de celui-ci.

La contribution peut néanmoins être fixée de manière forfaitaire si l'une au moins des conditions suivantes est remplie :

a) Les caractéristiques constructives du bâtiment sont incompatibles avec la méthode de calcul ;

b) Le bailleur ne possède pas plus de trois logements locatifs dans l'immeuble considéré.

La méthode de calcul et le forfait, qui tient compte des caractéristiques des logements considérés, sont définis par un arrêté conjoint des ministres chargés de la construction et de l'énergie.

**Art. R442-29**

Si le bailleur demande à son locataire une contribution basée sur un calcul de l'économie d'énergie à partir d'une méthode de calcul conventionnel, le maître d'œuvre ou l'entreprise ayant réalisé les travaux ou l'organisme ayant délivré la certification du bâtiment ou un bureau de contrôle lui atteste que ces derniers respectent les prescriptions de l'étude thermique préalable à la réalisation des travaux, pour atteindre la performance visée au 2° de l'article R. 442-27. Si tel n'est pas le cas, une nouvelle estimation de la consommation d'énergie du bâtiment est réalisée conformément au 2° de l'article R. 442-27 afin d'évaluer la contribution du locataire.

**Art. R442-30**

Si le bailleur demande à son locataire une contribution forfaitaire, le maître d'œuvre ou l'entreprise ayant réalisé les travaux ou l'organisme ayant délivré la certification du bâtiment ou un bureau de contrôle lui atteste qu'ils sont conformes aux critères définis au 1° de l'article R. 442-27 du code de la construction et de l'habitation.

##### Chapitre III : Accession à la propriété et autres cessions - Transformations d'usage - Démolitions.

###### Section 1 : Dispositions applicables aux bénéficiaires d'opérations d'accession à la propriété autres que les locataires.

**Art. R443-1**

La décision administrative prévue à l'article L. 443-1 est prise par arrêté conjoint du ministre chargé de la construction et de l'habitation, du ministre chargé des finances et du ministre chargé de la santé.

**Art. R443-2**

I. — La limite mentionnée au neuvième alinéa de l'article L. 411-2 s'applique au rapport, calculé au titre de chaque exercice comptable, entre le nombre de logements vendus à, ou ayant fait l'objet d'un contrat de location-accession soumis à la loi n° 84-595 du 12 juillet 1984 modifiée définissant la location-accession à la propriété immobilière avec des personnes dont les revenus dépassent les plafonds maximum fixés par l'autorité administrative pour l'attribution des logements locatifs conventionnés dans les conditions définies à l'article L. 831-1 et dont l'accès est soumis à des conditions de ressources, sans toutefois excéder les plafonds prévus à l'article D. 391-8, et l'ensemble des logements vendus par l'organisme, ou ayant fait l'objet d'un contrat de location-accession soumis à la loi n° 84-595 du 12 juillet 1984 modifiée définissant la location-accession à la propriété immobilière, pendant l'exercice considéré.

II. — Les garanties mentionnées au neuvième alinéa de l'article L. 411-2 sont la garantie de rachat du logement et la garantie de relogement.

III. — La garantie de rachat peut être demandée, par lettre recommandée avec avis de réception, pendant un délai de quinze ans suivant le transfert de propriété du logement, si, au jour de la demande, les conditions suivantes sont remplies :

a) Le logement est occupé à titre de résidence principale ;

b) La demande visant à bénéficier de la garantie de rachat est faite par l'accédant ou, en cas de décès de celui-ci, par ses descendants directs ou son conjoint occupant le logement au jour du décès et intervient dans un délai d'un an suivant la survenance de l'un des faits générateurs suivants :

— décès de l'accédant, de son conjoint ou d'un descendant direct occupant le logement avec l'accédant ;

— mobilité professionnelle de l'accédant impliquant un trajet de plus de 70 kilomètres entre le nouveau lieu de travail et le logement ;

— chômage de l'accédant d'une durée supérieure à un an attestée par l'inscription à Pôle emploi ;

— invalidité reconnue de l'accédant soit par la décision de la commission des droits et de l'autonomie des personnes handicapées, soit par délivrance par le président du conseil départemental de la carte mobilité inclusion comportant la mention “ invalidité ” prévue à l'article L. 241-3 du même code, soit par délivrance par la commission précitée de la carte d'invalidité prévue à l'article L. 241-3 du même code, dans sa rédaction antérieure au 1er janvier 2017 ;

— divorce de l'accédant ;

— dissolution d'un pacte civil de solidarité dont l'accédant était partie.

L'organisme, ou toute personne morale avec laquelle l'organisme a conclu une convention à cet effet, est tenu de racheter le logement à un prix qui ne peut être inférieur à 80 % du prix de la vente initiale, ou, en cas de location-accession, du prix arrêté lors de la levée de l'option. Toutefois, ce prix de rachat peut être diminué de 1,5 % au plus par année écoulée entre la sixième et la quinzième année suivant celle au cours de laquelle la vente initiale ou, en cas de location-accession, le transfert de propriété a eu lieu.

Ce prix peut, en outre, être minoré des frais des réparations rendues nécessaires du fait de dégradations qui ne relèvent pas de l'usage normal du logement ou de la vétusté de ses installations. Ces frais de réparation sont fixés sur la base du montant le moins élevé des trois devis à produire par l'organisme ou la personne morale mentionnée ci-dessus relatifs aux réparations à effectuer.

IV. — La garantie de relogement peut être demandée, par lettre recommandée avec avis de réception, par l'accédant ou, en cas de décès, par son conjoint, dans les quinze ans qui suivent le transfert de propriété du logement et dans un délai d'un an suivant la survenance de l'un des faits qui conditionnent l'octroi de cette garantie. Elle est soumise aux conditions suivantes :

a) Les conditions d'éligibilité à la garantie de rachat mentionnées au III sont satisfaites. Toutefois, la garantie de relogement ne peut être ouverte si le fait générateur de la revente du logement est la mobilité professionnelle de l'accédant ;

b) Le logement doit avoir fait l'objet d'une promesse de vente au moment où est effectuée la demande de bénéfice de la garantie de relogement ;

c) Les revenus de l'accédant ou, en cas de décès, de son conjoint, n'excèdent pas les plafonds de ressources maximum fixés par l'autorité administrative pour l'attribution des logements locatifs conventionnés dans les conditions définies à l'article L. 831-1 et dont l'accès est soumis à des conditions de ressources.

La garantie de relogement consiste, pour l'organisme ou toute personne morale avec laquelle l'organisme a conclu une convention à cet effet, à proposer à l'accédant ou, en cas de décès à son conjoint, trois offres écrites de relogement dans un logement locatif correspondant à ses besoins et à ses possibilités, dans un délai de trois mois à compter de la demande de mise en jeu de ladite garantie.

Le bénéficiaire de la garantie dispose d'un délai d'un mois à compter de la remise de la dernière offre pour exprimer son accord. A l'expiration de ce délai, la garantie cesse de s'appliquer s'il n'a pas accepté l'une des trois offres qui lui ont été proposées.

V. — Les contrats de vente de logements prévoyant les garanties mentionnées au présent article reproduisent les dispositions du III et du IV.

VI. — Pour l'application du présent article, est assimilée au conjoint la personne vivant en concubinage avec l'accédant ou le partenaire avec lequel l'accédant a conclu un contrat en application de l'article 515-1 du code civil.

VII. — Pour les opérations de location-accession régies par la loi n° 84-595 du 12 juillet 1984 modifiée définissant la location-accession à la propriété immobilière et qui sont assorties d'un prêt mentionné à l'article D. 331-76-5-1, en cas de levée de l'option, les garanties de rachat et de relogement sont celles prévues au II de ce même article.

**Art. R443-3**

Les assurances temporaires destinées à garantir des prêts bonifiés par l'Etat peuvent être contractées auprès de tous les organismes habilités à effectuer des opérations d'assurances, dans les conditions et dans la limite des tarifs de la caisse nationale de prévoyance.

**Art. R443-4**

Tout changement d'affectation, toute location ou sous-location partielle ou totale, meublée ou non meublée, d'une habitation à loyer modéré par l'accédant à la propriété est subordonné, pendant toute la durée du concours de l'Etat, à l'autorisation de l'organisme par l'intermédiaire duquel ce concours a été obtenu. Toutefois, n'ont pas à solliciter cette autorisation, sauf en cas de changement d'affectation, les accédants à la propriété justifiant, auprès de l'organisme susmentionné, que l'inoccupation d'un logement ou sa location est motivée par des raisons professionnelles rendant incompatible l'occupation personnelle et familiale de leur logement avec l'exercice de leurs activités professionnelles dans un nouveau lieu de travail. Ils doivent indiquer à l'organisme la date à laquelle le logement cesse d'être leur résidence principale. A l'expiration d'un délai de trois ans à compter de cette date, les intéressés doivent solliciter l'autorisation susmentionnée. Cette autorisation ne pourra être inférieure à trois ans.

Le prix de location ne peut être supérieur au montant des loyers prévus aux articles L. 442-1 à L. 442-9.

Toute infraction aux dispositions du présent article entraîne le remboursement immédiat du montant des concours financiers accordés.

**Art. R443-5**

Lorsque l'emprunteur, qui n'a pas été admis à contracter l'assurance prévue à l'article L. 443-2, alinéa 1er, en raison de son état de santé ou des risques anormaux que présente sa profession, entend se prévaloir de la faculté qui lui est accordée par l'alinéa 2 dudit article, l'assurance est contractée en son lieu et place par son conjoint ou par un tiers, dans les conditions prévues par les articles L. 131-1 à L. 131-3 et L. 132-1 à L. 132-28 du code des assurances.

**Art. R443-6**

Lorsque le contrat d'acquisition, de location ou de prêt est résilié, par suite de libération anticipée totale de l'assuré ou pour toute autre cause, la police d'assurance peut être résiliée à la date du dernier jour de la période annuelle d'assurance en cours et, dans ce cas, il est remboursé une somme égale au montant à cette date, de la provision mathématique du contrat calculée d'après le tarif en vigueur au début de l'assurance.

Ce paiement est effectué sur la quittance collective de l'assuré et de l'organisme bénéficiaire de l'assurance.

**Art. R443-7**

Il ne peut être procédé au transfert du bénéfice d'une assurance, sauf au profit de l'Etat.

**Art. R443-8**

Les prêts accordés par les sociétés de crédit immobilier sont soumis aux dispositions générales des contrats d'assurance régis par le code des assurances (livre Ier), par les dispositions du présent livre et notamment les articles R. 443-1 et R. 443-7 ainsi que par les dispositions particulières ci-après.

**Art. R443-9**

Les sociétés d'habitations à loyer modéré ayant obtenu des avances de sociétés de crédit immobilier ne peuvent transférer le bénéfice des assurances souscrites en garantie des prêts hypothécaires consentis au moyen de ces avances qu'au profit de ces dernières sociétés.

Les sociétés de crédit immobilier ne peuvent transporter le bénéfice des assurances transférées à leur profit par les sociétés d'habitations à loyer modéré, ou celui des assurances souscrites directement à leur profit, sauf lorsque la cession des créances hypothécaires garanties par ces assurances est autorisée par la commission d'attribution des prêts, conformément aux dispositions de l'article D. 431-1.

Le transport s'effectue, dans ces divers cas, par avenant à la police d'assurance.

###### Section 1 bis : Dispositions applicables à l'accession progressive à la propriété.

**Art. R443-9-1**

L'associé locataire d'une société civile immobilière d'accession progressive à la propriété bénéficie d'un bail soumis au régime applicable aux locataires d'organismes d'habitation à loyer modéré.

S'il se retire de la société avant d'avoir acquis le logement qu'il occupe, il peut, en conservant les mêmes conditions de bail quel que soit le montant de ses ressources à la date du retrait, rester locataire de la société ou, en cas de dissolution de celle-ci, de l'organisme d'habitation à loyer modéré.

**Art. R443-9-2**

Dans une société civile immobilière d'accession progressive à la propriété, l'associé gérant, indépendamment des demandes d'acquisition dont il peut être saisi, propose à chaque associé personne physique d'acquérir une ou plusieurs parts sociales attachées au lot représentatif de son logement, au moins une fois par an lors de la convocation de l'assemblée générale ou à l'occasion d'une consultation écrite prévue par les statuts. La proposition précise le prix et les frais d'acquisition à la charge de l'acquéreur et est accompagnée d'un formulaire de demande d'acquisition de parts.A défaut de réponse dans un délai d'un mois, l'associé personne physique est réputé renoncer à l'acquisition de parts.

Les parts sociales sont cédées à l'associé personne physique pour leur valeur nominale sans indexation ni révision.L'associé gérant accomplit les formalités nécessaires au transfert de propriété. Les frais de cession, notamment les droits d'enregistrement, sont à la charge de l'associé personne physique, acquéreur des parts.

La faculté d'acquérir des parts sociales détenues par l'organisme d'habitation à loyer modéré est suspendue tant que l'associé est débiteur vis-à-vis de la société ou de l'organisme d'habitation à loyer modéré HLM, notamment en cas d'impayés de loyer ou de charges.

**Art. R443-9-3**

L'associé personne physique d'une société civile immobilière d'accession progressive à la propriété peut demander à tout moment le rachat par l'associé gérant de la totalité ou d'une partie de ses parts sociales. Les statuts de la société peuvent prévoir, en fonction des frais à supporter par l'associé gérant, un nombre minimal de parts à racheter lors de chaque transaction. La demande de rachat est adressée par lettre recommandée avec demande d'avis de réception.

Les parts sont rachetées pour leur valeur nominale sans indexation ni révision.

L'associé gérant effectue le paiement de la valeur garantie dans un délai maximal de trois mois à compter de la première présentation de la lettre de demande de rachat. Il peut effectuer une compensation avec les dettes du demandeur afférentes à ses obligations d'associé.L'associé gérant prend en charge l'accomplissement des formalités et le paiement des frais liés à la transaction.

**Art. R443-9-4**

Les statuts des sociétés civiles immobilières d'accession progressive à la propriété instituées en application de l'article L. 443-6-2 doivent être conformes aux clauses types annexées au présent article.

###### Section 2 : Dispositions applicables aux cessions, aux transformations d'usage et aux démolitions d'éléments du patrimoine immobilier.

####### Sous-section 1 : Dispositions applicables aux éléments du patrimoine immobilier autres que les logements-foyers.

**Art. R443-10**

Le délai de dix ans fixé par l'article L. 443-7 court à compter de la date de déclaration d'achèvement des travaux prévue à l'article L. 462-1 du code de l'urbanisme ou à compter de la date de l'acte d'acquisition.

Le délai de quinze ans fixé aux II, III et VII de l'article L. 443-11 court dans les conditions prévues à l'alinéa précédent.

**Art. R443-11**

Les normes d'habitabilité minimale mentionnées au premier alinéa de l'article L. 443-7 sont fixées en annexe au présent code.

**Art. R443-11-1**

Seuls les logements dont la consommation d'énergie est inférieure ou égale à 330 kilowattheures d'énergie primaire par mètre carré et par an estimée selon les conditions du diagnostic de performance énergétique défini aux articles L. 126-26 à L. 126-35 du code de la construction et de l'habitation peuvent être aliénés dans les conditions prévues à l'article L. 443-7.

**Art. R443-12**

I. — Les organismes d'habitations à loyer modéré, les sociétés d'économie mixte agréées en application de l'article L. 481-1 et les organismes bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 et ayant bénéficié de financements définis à l'article L. 365-1 informent annuellement le préfet et le maire de la commune d'implantation des logements vendus en application du I de l'article L. 443-11.

II. — Lorsqu'un organisme d'habitations à loyer modéré, une société d'économie mixte agréée en application de l'article L. 481-1 ou un organisme bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 et ayant bénéficié de financements définis à l'article L. 365-1 envisage de vendre, en application du III de l'article L. 443-11, un logement vacant et a recueilli à cet effet l'autorisation mentionnée à l'article L. 443-7, il assure une publicité.

Cette publicité mentionne la consistance du bien, le prix proposé, les modalités de visite et de remise des offres d'achat, la date limite à laquelle ces offres doivent être transmises et les contacts auprès desquels des renseignements peuvent être obtenus.

La publicité est assurée au moins par :

1° Publication sur un site internet d'annonces immobilières accessible au grand public ;

2° Affichage dans le hall de l'immeuble dans lequel le bien est mis en vente et, s'il s'agit d'une maison individuelle, par l'apposition sur cette maison, ou à proximité immédiate, d'un écriteau visible de la voie publique ;

3° Une insertion dans un journal local diffusé dans le département.

Le délai entre l'accomplissement de la dernière de ces trois publicités et la date limite à laquelle les offres d'achat doivent être transmises ne peut être inférieur à un mois.

**Art. D443-12-1**

Pour l'application de l'article L. 443-12, la date de remise des offres d'achat est constatée par tout moyen. Les offres d'achat sont classées dans les conditions prévues au présent article.

En présence d'offres d'achat qui correspondent ou qui sont supérieures au prix évalué, le logement est proposé à la vente à l'acheteur de rang le plus élevé dans l'ordre de priorité prévu au III de l'article L. 443-11 ou, si ces offres d'achat concernent des acheteurs de même rang de priorité, à l'acheteur qui le premier a formulé l'offre d'achat qui correspond ou qui est supérieure au prix évalué.

Par dérogation à l'alinéa précédent, le logement peut être vendu, sans attendre l'issue du délai de remise des offres, au premier acheteur dès lors qu'il appartient à la catégorie des personnes physiques prioritaires au sens du deuxième alinéa du III de l'article L. 443-11 et que son offre d'achat correspond ou est supérieure au prix évalué.

Lorsque toutes les offres d'achat sont inférieures au prix évalué, le vendeur peut :

1° Vendre le bien à l'acheteur qui a formulé l'offre d'achat la plus proche du prix évalué. En présence d'offres d'achat d'un même montant, inférieures au prix évalué, le logement est proposé à la vente à l'acheteur de rang le plus élevé dans l'ordre de priorité prévu au III de l'article L. 443-11 ou, si ces offres d'achat concernent des acheteurs de même rang de priorité, à l'acheteur qui le premier a formulé l'offre d'achat ;

2° Retirer le bien de la vente ;

3° Maintenir le bien en vente après le délai de remise des offres. Le vendeur peut le céder, sans nouvelle procédure de publicité, à tout acheteur si l'offre d'achat est supérieure au prix des offres initialement reçues dans ce délai de remise des offres ;

4° Engager une nouvelle procédure de vente et une nouvelle publicité telles que prévues au II de l'article R. 443-12, à l'exception du délai minimal des offres qui sera ramené à quinze jours.

Lorsque la vente n'est pas réalisée, l'organisme peut vendre le logement à l'acheteur suivant dans l'ordre mentionné aux deuxième et cinquième alinéas du présent article.

**Art. R443-12-2**

Lorsque la vente se fait au bénéfice d'une personne physique qui remplit les conditions mentionnées à l'article L. 443-1, la garantie de rachat de son logement, mentionnée à l'article L. 443-15-8, est inscrite dans le contrat de vente. Cette garantie est offerte par le vendeur ou par la personne avec qui le vendeur a conclu une convention à cet effet.

Sous réserve que le logement soit toujours occupé à titre de résidence principale, la garantie peut être mise en jeu, sur demande de l'acquéreur, ou, en cas de décès, sur demande de son conjoint ou de ses descendants directs occupant le logement au jour du décès, dans les dix ans à compter de la date d'achat du logement. La demande, adressée par lettre recommandée avec demande d'avis de réception, doit intervenir dans un délai d'un an suivant la survenance, pour le demandeur, de l'un des faits suivants :

1° Perte d'emploi de l'acquéreur d'une durée supérieure à un an attestée par l'inscription à Pôle emploi ;

2° Rupture du cadre familial liée au décès de l'acquéreur, de son conjoint ou de l'un de ses descendants directs occupant le logement avec l'acquéreur, à son divorce ou à la rupture d'un pacte civil de solidarité ;

3° Raison de santé entraînant une invalidité reconnue soit par la carte “ mobilité inclusion ” comportant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles, soit par la décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du même code.

En cas de mise en jeu de cette garantie, l'organisme vendeur, ou toute personne morale avec laquelle il a conclu une convention à cet effet, est tenu de racheter le logement à un prix qui ne peut être inférieur à 80 % du prix de la vente initiale. Toutefois, ce prix de rachat peut être diminué de 1,5 % au plus par année écoulée entre la sixième et la dixième année suivant celle au cours de laquelle la vente initiale a eu lieu.

Ce prix est minoré, le cas échéant, des frais de réparation rendus nécessaires du fait de dégradations qui ne relèvent pas de l'usage normal du logement ou de la vétusté de ses installations. Ces frais de réparation sont fixés sur la base du montant le moins élevé de trois devis à produire par l'organisme vendeur ou la personne morale mentionnée ci-dessus relatifs aux réparations à effectuer.

**Art. R443-12-3**

Lorsqu'une collectivité territoriale met en vente, en application respectivement des articles L. 443-15-2 et L. 443-15-2-1, un logement conventionné vacant ou, s'il est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, un logement social vacant, les modalités de publicité de la vente sont celles prévues à l'article R. 443-12.

La publicité mentionnée au II de l'article R. 443-12 est dispensée aux seuls locataires résidant sur le territoire de la collectivité concernée et l'affichage mentionné au même article est réalisé, selon le cas, soit à la mairie de la commune, soit au siège de l'établissement public de coopération intercommunale concerné ainsi qu'aux emplacements habituellement utilisés pour l'information des locataires dans les immeubles collectifs appartenant à la collectivité et situés sur son territoire. S'il s'agit d'une maison individuelle, un écriteau visible de la voie publique est apposé sur cette maison ou à proximité immédiate.

**Art. R443-13**

A peine de nullité de la vente d'un logement vacant par un organisme d'habitations à loyer modéré à un organisme qui bénéficie de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2, l'acte authentique doit reproduire le texte de la décision portant agrément.

**Art. R443-14**

Pour l'application de l'article L. 443-8, l'aide publique pouvant donner lieu à remboursement comprend :

a) Les aides attribuées par l'Etat ou pour son compte et versées directement à l'organisme vendeur sous forme de primes ou de subventions ;

b) Les aides de l'Etat destinées à une bonification des prêts accordés pour la construction, l'acquisition ou l'amélioration de l'immeuble vendu ; un arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé de la construction et de l'habitation fixe les modalités de calcul de ces aides.

Ces sommes sont calculées, le cas échéant, pour la quote-part correspondant aux logements mis en vente.

**Art. R443-15**

En cas de vente réalisée en application du VI de l'article L. 443-11, les aides de l'Etat sont calculées ainsi qu'il est dit à l'article R. 443-14. Leur remboursement est en principe immédiatement exigible. Toutefois, le préfet peut, lorsque l'opération risque d'avoir des répercussions défavorables sur la situation financière de l'organisme, autoriser un remboursement en plusieurs fractions. Cet échelonnement ne peut être supérieur à la durée prévue par l'échéancier initial du prêt principal correspondant.

**Art. R443-16**

En cas de vente d'un logement ayant fait l'objet de travaux d'amélioration financés avec l'aide de l'Etat, le délai de cinq ans mentionné au dernier alinéa de l'article L. 443-13 court à compter de la date de déclaration d'achèvement des travaux ou, pour les travaux ne donnant pas lieu à la délivrance d'un permis de construire ou à la déclaration prévue par l'article L. 421-4 du code de l'urbanisme, de la date de leur réception par le maître d'ouvrage.

**Art. R443-17**

En cas de démolition totale ou partielle dans les conditions prévues par l'article L. 443-15-1, le remboursement des aides de l'Etat calculées ainsi qu'il est dit à l'article R. 443-14 et des prêts aidés ou consentis par l'Etat est en principe immédiatement exigible.

Toutefois, le préfet peut, pour tenir compte de la situation financière de l'organisme et de l'intérêt de l'opération au plan économique et social :

a) Exonérer celui-ci en tout ou partie du remboursement des aides ;

b) Autoriser le remboursement échelonné de tout ou partie des aides sur une durée ne pouvant excéder celle prévue par l'échéancier initial du prêt principal correspondant ;

c) Autoriser l'organisme à continuer le remboursement des prêts visés au premier alinéa selon l'échéancier initialement prévu.

####### Sous-section 1 bis : Vente de logements à des personnes physiques avec application différée du statut de la copropriété

**Art. R443-17-1**

Au plus tard six mois avant le transfert de propriété de la quote-part des parties communes, l'organisme d'habitations à loyer modéré rappelle à l'acquéreur la date de ce transfert par lettre recommandée avec demande d'avis de réception. Le notaire qui constate le transfert de propriété de la quote-part des parties communes notifie à l'acquéreur l'acte authentique constatant ce transfert. Les frais d'acte sont à la charge de l'organisme vendeur.

**Art. R443-17-2**

La liste des charges prévue à l'article L. 443-15-5-5 figure en annexe au présent article.

**Art. R443-17-3**

I. — Le coût des services mentionnés au 3° de l'article L. 443-15-5-5 inclut les dépenses de personnel d'encadrement technique chargé du contrôle direct du gardien, du concierge ou de l'employé d'immeuble ; ces dépenses d'encadrement sont exigibles à concurrence de 10 % de leur montant. Lorsqu'il existe un contrat d'entreprise, l'organisme d'habitations à loyer modéré doit s'assurer que ce contrat distingue les dépenses imputables à l'acquéreur et les autres dépenses. Le coût des services assurés dans le cadre d'un contrat d'entreprise ou d'un contrat d'achat d'électricité, d'énergie calorifique ou de gaz naturel combustible, distribués par réseaux correspond à la dépense, toutes taxes comprises, acquittée par l'organisme d'habitations à loyer modéré.

Les dépenses de personnel correspondent à la rémunération et aux charges sociales et fiscales.

Le remplacement d'éléments d'équipement commun n'est considéré comme assimilable aux menues réparations que si son coût est au plus égal au coût desdites réparations.

II. — Lorsque le gardien ou le concierge d'un immeuble ou d'un groupe d'immeubles assure, conformément à son contrat de travail, l'entretien des parties communes et l'élimination des rejets, les dépenses correspondant à sa rémunération et aux charges sociales et fiscales y afférentes sont exigibles à concurrence de 75 % de leur montant, y compris lorsqu'un tiers intervient pendant les repos hebdomadaires et les congés prévus dans les clauses de son contrat de travail, ainsi qu'en cas de force majeure, d'arrêt de travail ou en raison de l'impossibilité matérielle ou physique temporaire pour le gardien ou le concierge d'effectuer seul les deux tâches.

Ces dépenses ne sont exigibles qu'à concurrence de 40 % de leur montant lorsque le gardien ou le concierge n'assure, conformément à son contrat de travail, que l'une ou l'autre des deux tâches, y compris lorsqu'un tiers intervient pendant les repos hebdomadaires et les congés prévus dans les clauses de son contrat de travail, ainsi qu'en cas de force majeure, d'arrêt de travail ou en raison de l'impossibilité matérielle ou physique temporaire pour le gardien ou le concierge d'effectuer seul cette tâche.

Un couple de gardiens ou de concierges qui assure, dans le cadre d'un contrat de travail commun, l'entretien des parties communes et l'élimination des rejets est assimilé à un personnel unique pour l'application du présent article.

Les éléments suivants ne sont pas retenus dans les dépenses mentionnées dans les deux premiers alinéas du présent II :

— le salaire en nature ;

— l'intéressement et la participation aux bénéfices de l'entreprise ;

— les indemnités et primes de départ à la retraite ;

— les indemnités de licenciement ;

— la cotisation à une mutuelle prise en charge par l'employeur ou par le comité d'entreprise ;

— la participation de l'employeur au comité d'entreprise ;

— la participation de l'employeur à l'effort de construction ;

— la cotisation à la médecine du travail.

III. — Lorsqu'un employé d'immeuble assure, conformément à son contrat de travail, l'entretien des parties communes ou l'élimination des rejets, les dépenses correspondant à sa rémunération et aux charges sociales et fiscales y afférentes sont exigibles, en totalité.

Toutefois, les éléments suivants ne sont pas retenus dans les dépenses mentionnées à l'alinéa précédent :

— le salaire en nature ;

— l'intéressement et la participation aux bénéfices de l'entreprise ;

— les indemnités et primes de départ à la retraite ;

— les indemnités de licenciement ;

— la cotisation à une mutuelle prise en charge par l'employeur ou par le comité d'entreprise ;

— la participation de l'employeur au comité d'entreprise ;

— la participation de l'employeur à l'effort de construction ;

— la cotisation à la médecine du travail.

**Art. R443-17-4**

La contribution aux charges mentionnée à l'article L. 443-15-5-5 est réglée mensuellement à terme à échoir.

Cette contribution peut donner lieu au versement de provisions et doit, en ce cas, faire l'objet d'une régularisation annuelle. La demande de provisions est justifiée par la communication de résultats antérieurs arrêtés lors de la précédente régularisation ou par le budget prévisionnel.

Un mois avant cette régularisation, l'organisme d'habitations à loyer modéré communique à l'acquéreur le décompte par nature de charges ainsi que le mode de répartition entre les acquéreurs et, le cas échéant, une note d'information sur les modalités de calcul des charges de chauffage et de production d'eau chaude sanitaire collectifs. Durant six mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des acquéreurs. A la demande de l'acquéreur, l'organisme d'habitations à loyer modéré transmet également le récapitulatif des charges qui lui sont imputables par voie dématérialisée ou par voie postale.

Lorsque la régularisation des charges n'a pas été effectuée avant le terme de l'année civile suivant l'année de leur exigibilité, le paiement par l'acquéreur est effectué par douzième, s'il en fait la demande.

Avant le transfert de la propriété de la quote-part de parties communes, l'organisme procède à un arrêté des comptes provisoire de l'immeuble pour l'année en cours, à la date du transfert, dans l'attente de l'arrêté annuel. La régularisation définitive des sommes restant dues par l'acquéreur à l'organisme et des sommes dûment justifiées dont celui-ci pourrait être tenu en lieu et place de l'acquéreur, sont effectuées dans le mois qui suit l'approbation définitive des comptes de l'immeuble.

**Art. R443-17-5**

Lorsque l'immeuble est équipé d'une installation centrale de chauffage, de froid ou d'eau chaude sanitaire et est muni des dispositifs d'individualisation des frais télé-relevables prévus à l'article L. 174-2, l'organisme d'habitations à loyer modéré transmet à l'acquéreur une évaluation de la consommation de chaleur, de froid et d'eau chaude sanitaire de son local privatif, selon les modalités prévues à l'article R. 174-12.

Lorsque la contribution aux charges mentionnée à l'article L. 443-15-5-5 ne donne pas lieu au versement de provisions et ne fait pas l'objet d'une régularisation annuelle, l'information prévue à l'alinéa précédent est communiquée à l'acquéreur à l'occasion de la présentation annuelle prévue à l'article L. 443-15-5-3.

**Art. R443-17-6**

Pour l'application du 4° de l'article L. 443-15-5-3, l'organisme d'habitations à loyer modéré informe les acquéreurs :

1° Des principaux contrats qui permettent d'assurer la maintenance, le fonctionnement et l'administration des parties communes et des éléments d'équipement commun de l'immeuble ;

2° Des principales charges courantes de maintenance, de fonctionnement et d'administration des parties communes et équipements communs pour l'année échue ;

3° Des travaux qu'il a réalisés sur les parties communes et les éléments d'équipement commun de l'immeuble lors de l'année échue et de ceux qu'il prévoit de réaliser durant l'année en cours.

Au plus tard un an avant le transfert de propriété de la quote-part des parties communes, il informe l'acquéreur des travaux de conservation ou d'amélioration des parties communes et des éléments d'équipement commun qu'il serait souhaitable d'entreprendre dans les dix prochaines années, en joignant une évaluation du montant global de ces travaux.

####### Sous-section 2 : Dispositions applicables aux logements-foyers.

**Art. R443-18**

Le délai de dix ans fixé par le premier alinéa de l'article L. 443-15-6 court à compter de la date de déclaration d'achèvement des travaux prévue à l'article L. 462-1 du code de l'urbanisme ou à compter de la date de l'acte d'acquisition.

**Art. R443-19**

Une copie de l'acte authentique de vente d'un logement-foyer par un organisme d'habitations à loyer modéré est notifiée par celui-ci, dès sa signature, au préfet signataire de la convention d'utilité sociale conclue par l'organisme avec l'Etat.

Il en est de même de tout acte transférant la propriété ou la jouissance de ce logement-foyer ou constatant ledit transfert pris au cours du délai mentionné au troisième alinéa de l'article L. 443-15-6.

**Art. R443-20**

En cas de vente d'un logement-foyer ayant fait l'objet de travaux d'amélioration financés avec l'aide de l'Etat, le délai de cinq ans mentionné au huitième alinéa de l'article L. 443-15-6 court à compter de la date de déclaration d'achèvement des travaux ou, pour les travaux ne donnant pas lieu à la délivrance d'un permis de construire ou à la déclaration prévue par l'article L. 421-4 du code de l'urbanisme, de la date de leur réception par le maître d'ouvrage.

**Art. R443-21**

I. — Lorsqu'un organisme d'habitations à loyer modéré vend un logement-foyer faisant l'objet d'une convention conclue en application de l'article L. 831-1, celle-ci s'impose de plein droit aux propriétaires successifs de l'établissement.

Par dérogation à l'article R. 353-165-5, la convention peut être renouvelée pour une durée inférieure à trois ans lorsque son terme est fixé à une date postérieure à l'achèvement d'une période de dix ans à compter de la cession de l'établissement par l'organisme d'habitations à loyer modéré.

II. — Si la convention conclue en application de l'article L. 831-1 est dénoncée par le nouveau propriétaire ou par le gestionnaire au cours de la période mentionnée à l'alinéa précédent, les locaux d'habitation à usage privatif situés dans l'établissement demeurent soumis, au moins jusqu'au terme de ladite période, aux règles de la convention telles qu'elles existaient à la date de l'expiration de la convention, pour l'attribution et la fixation de la redevance.

Les dispositions prévues à l'alinéa précédent s'appliquent également en cas de résiliation unilatérale de la convention par l'Etat, aux torts du bailleur, au cours de la période de dix ans à compter de la cession de l'établissement par l'organisme d'habitations à loyer modéré.

III. — Lorsqu'un organisme d'habitations à loyer modéré vend un logement-foyer ne faisant pas l'objet d'une convention conclue en application de l'article L. 831-1, les locaux d'habitation à usage privatif situés dans l'établissement demeurent attribués, pendant une période d'au moins dix ans à compter de la cession par l'organisme d'habitations à loyer modéré, à des personnes dont les ressources n'excèdent pas le plafond en vigueur au 1er janvier de l'année de ladite cession. Ce plafond est actualisé conformément aux règles qui auraient été applicables si le logement-foyer n'avait pas été cédé.

Dans l'établissement mentionné à l'alinéa précédent, la redevance payée par l'occupant ne peut excéder le montant maximum en vigueur dans cet établissement, à la date de sa cession par l'organisme d'habitations à loyer modéré.

**Art. R443-21-1**

I. — Les dispositions de la présente sous-section sont applicables, aux logements-foyers appartenant aux collectivités territoriales et faisant l'objet d'une convention conclue en application de l'article L. 831-1 ainsi que, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, aux logements-foyers appartenant aux communes et construits, acquis ou améliorés à l'aide de subventions de l'Etat ou de prêts aidés par l'Etat, dans les conditions définies aux II à IV suivants.

II. — Les notifications prévues à l'article R. 443-19 sont faites au préfet du département d'implantation du logement-foyer.

III. — Lorsqu'une collectivité territoriale vend, sur le territoire métropolitain, un logement-foyer faisant l'objet d'une convention conclue en application de l'article L. 831-1, les mêmes règles que celles prévues aux dispositions des I et II de l'article R. 443-21, en cas de vente d'un logement-foyer conventionné par un organisme d'habitations à loyer modéré, s'appliquent.

IV. — Lorsqu'une collectivité territoriale vend, sur le territoire en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, un logement-foyer acquis ou amélioré à l'aide de subventions de l'Etat ou de prêts aidés par l'Etat, les mêmes règles que celles prévues aux dispositions du III de l'article R. 443-21, en cas de vente, par un organisme d'habitations à loyer modéré, d'un logement-foyer ne faisant pas l'objet d'une convention conclue sur le fondement de l'article L. 831-1, s'appliquent.

**Art. R443-22**

Les montants maximaux de redevance définis en application des articles R. 443-21 et R. 443-21-1 sont révisés chaque année au 1er janvier conformément au mode de calcul prévu à l'article L. 353-9-2.

###### Section 3 : Pensionnés de guerre.

###### Section 4 : Accession à la propriété des associés de sociétés anonymes coopératives d'habitations à loyer modéré de location-coopérative.

**Art. D443-23**

Les associés des sociétés anonymes coopératives d'habitations à loyer modéré de location-coopérative bénéficiaires de contrats de location-coopérative conclus sous l'empire des textes en vigueur avant le 16 juillet 1971 qui optent pour l'accession à la propriété sont soumis aux dispositions de la présente section.

**Art. D443-24**

La valeur du logement cédé est fixée sur la base du prix de revient réel, toutes dépenses confondues, tel qu'il figure dans les écritures de la société, majoré de la fraction non encore amortie par le versement des loyers, des frais d'études et des frais financiers.

En ce qui concerne les immeubles collectifs et les opérations groupées, la répartition du prix de revient réel entre les logements est, si la valeur du logement n'a pas fait l'objet d'une notification individuelle antérieurement au 23 mars 1972, déterminée par le conseil d'administration conformément aux dispositions des statuts.

Cette valeur, constatée à la date de la réception provisoire de l'immeuble, est affectée d'un coefficient de réévaluation figurant en annexe au présent code.

**Art. D443-25**

Les sommes versées par les associés mentionnés à l'article D. 443-23 à titre d'apport, notamment sous forme de souscription d'actions, et au titre d'amortissement du capital compris dans les annuités d'emprunt, sont affectées d'un coefficient annuel de réévaluation figurant en annexe au présent code.

**Art. D443-26**

Les annuités de paiement du prix d'acquisition majorées de la provision pour grosses réparations, des frais de gestion administrative et des charges non récupérables compris dans le loyer principal au 1er janvier 1972 sont comparées à ce loyer et payées dans les conditions suivantes :

a) Cas de paiement en vingt-cinq annuités.

Un paiement différé est autorisé, à la demande de l'acquéreur, pour la fraction d'annuité, majorée comme il est indiqué à l'alinéa 1er, supérieure :

— à 125% de la valeur du loyer principal pendant une période de cinq ans à partir du moment où la dette est exigible ;

— à 140% de la valeur du loyer principal pendant les cinq années suivantes.

b) Cas de paiement en vingt annuités.

Un paiement différé est autorisé, à la demande de l'acquéreur pour la fraction d'annuité, majorée comme il est indiqué à l'alinéa 1er, supérieure :

— à 135% de la valeur du loyer principal pendant une période de cinq ans à partir du moment où la dette est exigible ;

— à 150% de la valeur du loyer principal pendant les cinq années suivantes.

c) Cas de paiement en quinze annuités.

Le paiement est fait en quinze versements égaux.

**Art. D443-27**

Jusqu'à la signature du contrat de vente, les rapports de la société et du locataire coopérateur qui a opté pour l'acquisition de son logement continuent d'être régis par le contrat de location coopérative ou le bail. Toutefois, le point de départ du paiement par annuités du prix d'acquisition est, au choix de la société, soit la date de réception par elle de la demande d'acquisition mentionnée à l'article L. 422-16, soit une date unique pour un ensemble de logements qui ne peut être postérieure au 31 décembre 1973.

Les sommes versées par les associés au titre de l'amortissement du capital dans les annuités d'emprunt entre le 1er janvier 1972 et le point de départ du paiement par annuités du prix d'acquisition s'imputent sur la dernière de ces annuités.

**Art. D443-28**

Le transfert de propriété a lieu lors de la signature du contrat de vente. Lorsque l'acquéreur n'acquitte pas le prix au comptant, la société doit inscrire son hypothèque légale spéciale du vendeur.

**Art. D443-29**

La société est tenue d'établir, avant la signature du premier contrat de vente, un règlement de copropriété conforme à un règlement type qui prévoiera la possibilité de constituer un syndicat coopératif et sera arrêté par le ministre chargé de la construction et de l'habitation. Ce règlement comporte l'état descriptif de division de l'immeuble.

A compter de la signature du contrat de vente, le droit de propriété de l'acquéreur s'exerce dans le cadre de ce règlement.

Les acquéreurs sont tenus de participer aux charges entraînées par les services collectifs et les éléments d'équipement commun ainsi qu'à celles relatives à la conservation, à l'entretien et à l'administration des parties communes, s'il en existe, dans les conditions prévues par ce règlement.

**Art. D443-30**

La provision pour grosses réparations est conservée et utilisée par la société jusqu'au premier transfert de propriété. Elle est alors versée au syndicat des copropriétaires par la société pour le compte des copropriétaires.

**Art. D443-31**

En cas d'aliénation du logement, avant la constatation de l'entier paiement du prix, la société peut renoncer à l'exigibilité du solde du prix si le candidat cessionnaire est le conjoint, l'ascendant, le descendant, le frère ou la soeur de l'acquéreur, ou l'ascendant, le descendant, le frère ou la soeur de son conjoint ou s'il remplit les conditions de ressources et d'occupation du logement imposées par la réglementation en vigueur pour l'accession à la propriété des habitations à loyer modéré.

**Art. D443-32**

Les actions représentatives des droits fixés par le contrat de location coopérative des acquéreurs sont annulées. La signature du contrat de vente vaut annulation des actions.

**Art. D443-33**

Les sociétés anonymes d'habitations à loyer modéré qui ont été substituées aux sociétés anonymes coopératives d'habitations à loyer modéré de location-coopérative supprimées par la loi n° 71-580 du 16 juillet 1971 (article 26-I) ou avec lesquelles celles-ci ont fusionné, sont autorisées à percevoir des associés acquéreurs :

a) Une indemnité forfaitaire égale à 0,50 % du prix de cession, pour la modification des contrats ;

b) Des frais de gestion administrative pendant la période comprise entre la date de signature du contrat de vente et la constatation de l'entier paiement du prix dans la limite de 0,50 % du prix plafond en vigueur au 1er janvier de l'année en cours pour un logement de même superficie et de même catégorie ;

c) Le remboursement des frais d'établissement du règlement prévu à l'article D. 443-29 qui sont répartis proportionnellement aux valeurs relatives des parties privatives comprises dans les lots, telles que ces valeurs résultent des dispositions de l'article 5 de la loi n° 65-557 du 10 juillet 1965 sur la copropriété.

###### Section 5 : Dispositions applicables aux opérations réalisées en vue de la vente de logements à des personnes physiques

**Art. D443-34**

I. – Les logements produits par les organismes d'habitations à loyer modéré dans les conditions définies aux articles L. 421-1 (7e al.), L. 422-2 (5e al.) et L. 422-3 (3e al.) et cédés à des personnes physiques sont vendus soit à des acquéreurs qui destinent le logement à leur occupation personnelle dans les conditions du II ci-dessous, soit à des acquéreurs qui le louent dans les conditions prévues pour l'application du 2° du IV de l'article 199 tricies du code général des impôts.

Les logements produits par les organismes d'habitations à loyer modéré dans les conditions définies au septième alinéa de l'article L. 421-1, au cinquième alinéa de l'article L. 422-2 ou au troisième alinéa de l'article L. 422-3, dès lors qu'il s'agit de logements neufs situés dans les zones définies aux deux premiers alinéas du IV de l'article 199 novovicies du code général des impôts, peuvent également être vendus à des acquéreurs, personnes physiques, qui les donnent en location dans les conditions prévues aux deux premiers alinéas du D du I et au III du même article.

II. – Un arrêté conjoint des ministres chargés du logement et des finances détermine le montant maximum des ressources qui ne peut être dépassé par les acquéreurs occupants pour les opérations réalisées par les organismes visés aux articles L. 421-1 et L. 422-2 du code de la construction et de l'habitation.

III. – Cet arrêté détermine également le prix de vente maximum des logements produits dans les conditions définies aux articles L. 421-1 (7e alinéa), L. 422-2 (5e alinéa) et L. 422-3 (3e alinéa) du même code et cédés à des personnes physiques.

##### Chapitre IV  

##### Chapitre V : Dispositions applicables aux   conventions d'utilité sociale entre l'Etat et les organismes d'habitations à loyer modéré

**Art. R*445-1**

La convention d'utilité sociale mentionnée à l'article L. 445-1 est signée, au nom de l'Etat, par le préfet de la région dans laquelle se situe le siège social de l'organisme d'habitations à loyer modéré concerné, sur proposition du préfet du département dans lequel est situé le siège social de l'organisme, après avis, le cas échéant, du ou des préfets des autres départements concernés. Lorsque l'organisme dispose d'un patrimoine locatif hors de la région de son siège social, le préfet de région recueille l'avis du ou des préfets des autres régions concernées.

**Art. D445-1-1**

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre reconnu autorité organisatrice de l'habitat dans les conditions prévues à l'article L. 301-5-1-3 souhaite renoncer à être signataire de la convention d'utilité sociale d'un organisme possédant au moins 5 % des logements du parc social situé dans son ressort territorial, à l'exception des offices publics de l'habitat qui lui sont rattachés, il en informe le préfet signataire de la convention et le préfet du département dans lequel est situé le siège social de l'organisme, dans un délai de quatre mois après la date de transmission de la délibération du conseil d'administration ou du directoire de l'organisme lançant l'élaboration de la convention mentionnée aux articles R. 445-2-3, D. 445-17 et R. 445-30.

###### Section 1 : Objectifs et organisation de la convention d'utilité sociale

**Art. R445-2**

La convention d'utilité sociale est établie sur la base du plan stratégique de patrimoine, le cas échéant du cadre stratégique patrimonial et du cadre stratégique d'utilité sociale.

Elle définit :

– la politique patrimoniale et d'investissement de l'organisme, comprenant notamment le plan de mise en vente ;

– la politique sociale de l'organisme, développée dans la partie relative aux engagements pris par l'organisme en matière de gestion sociale, comprenant notamment le plan d'actions pour l'accueil des populations sortant des dispositifs d'accueil, d'hébergement et d'insertion, ainsi que les actions mises en œuvre sur son patrimoine pour se conformer aux obligations issues des vingt-troisième à vingt-sixième et trente-neuvième alinéas de l'article L. 441-1 et pour respecter les objectifs fixés par les orientations mentionnées à l'article L. 441-1-5 et les engagements pris dans les conventions intercommunales d'attribution mentionnées à l'article L. 441-1-6 ;

– la politique de l'organisme pour la qualité du service rendu aux locataires ;

— les engagements pris par l'organisme pour le développement de partenariats avec la personne morale mentionnée à l'article L. 345-2-4 du code de l'action sociale et des familles, des associations et des organismes agréés en vue d'accompagner les personnes bénéficiant d'une décision favorable mentionnée à l'article L. 441-2-3 du présent code et les personnes relevant d'une catégorie de personnes prioritaires en application de l'article L. 441-1 ;

– le cas échéant, l'énoncé de la politique menée en faveur de l'hébergement par l'organisme ;

– le cas échéant, l'énoncé de la politique d'accession de l'organisme ;

– les engagements pris par l'organisme en faveur d'une concertation avec les locataires, notamment le bilan des actions menées dans le cadre du plan de concertation locative ;

– les engagements pris par l'organisme en faveur d'une politique sociale et environnementale.

Pour chaque aspect de la politique de l'organisme, elle comporte :

– un état des lieux de l'activité patrimoniale, sociale et de qualité de service ;

– les orientations stratégiques ;

– le programme d'action.

###### Section 2 : Modalités d'élaboration, d'approbation et d'évaluation de la convention d'utilité sociale

**Art. R445-2-2**

L'organisme d'habitations à loyer modéré dispose, à la date d'effet de la convention, d'un plan stratégique de patrimoine mentionné à l'article L. 411-9, approuvé ou actualisé par délibération de son directoire ou, le cas échéant, de son conseil d'administration, depuis moins de trois ans ainsi que, le cas échéant d'un cadre stratégique patrimonial mentionné à l'article L. 423-1-1.

Le plan stratégique de patrimoine et la délibération approuvant ou actualisant celui-ci sont transmis au préfet signataire de la convention et au préfet du département dans lequel est situé le siège social de l'organisme..

**Art. R445-2-3**

Le conseil d'administration ou, le cas échéant, le directoire de l'organisme d'habitations à loyer modéré engage, par une délibération, la procédure d'élaboration de la convention.

**Art. R445-2-4**

La délibération mentionnée à l'article R. 445-2-3 est transmise au préfet signataire de la convention, au préfet du département dans lequel est situé le siège social de l'organisme ainsi qu'aux personnes publiques mentionnées au troisième alinéa de l'article L. 445-1 lorsque la convention est relative à des immeubles situés sur leur territoire.

Lors de cette transmission, l'organisme informe ces personnes publiques de leur qualité de signataire pour les offices publics de l'habitat qui leur sont rattachés et de leur possibilité d'être signataires pour les autres organismes.

A compter de la date de transmission de la délibération, ces personnes publiques disposent d'un délai de deux mois pour informer l'organisme de leur demande d'être signataire de la convention d'utilité sociale.

**Art. R445-2-5**

Les personnes publiques mentionnées au premier alinéa de l'article R. 445-2-4 et qui ne sont pas signataires au titre de cette disposition sont associées à l'élaboration des stipulations de la convention relative à des immeubles situés sur leur territoire.

L'association comprend au moins les modalités suivantes :

1° La transmission à chaque personne publique associée, pour ce qui concerne les immeubles situés sur son territoire, des états des lieux, des orientations stratégiques, des programmes d'actions et, le cas échéant, si elles ont été adressées, des précisions complémentaires apportées par le préfet relatives aux enjeux et aux objectifs de l'Etat ;

2° Au moins un mois après la transmission des éléments mentionnés ci-dessus, une réunion de présentation et d'échanges avec les personnes publiques associées.

La délibération prévue à l'article R. 445-2-3 peut préciser les modalités de cette association.

Le préfet signataire peut demander toute information relative à l'élaboration du projet de convention et à la réalité de la démarche d'association.

**Art. R445-2-6**

Le conseil d'administration ou, le cas échéant, le directoire de l'organisme d'habitations à loyer modéré adopte le projet de convention et autorise sa signature.

**Art. R445-2-7**

L'état du service rendu aux locataires et les engagements pris par l'organisme en matière de gestion sociale font l'objet d'une concertation avec les associations de locataires disposant d'une représentation dans le patrimoine du bailleur et affiliées à une organisation siégeant à la Commission nationale de concertation, au Conseil national de l'habitat ou au Conseil national de la consommation, avec les représentants des associations de locataires ayant obtenu plus de 10 % des suffrages exprimés aux dernières élections et avec les administrateurs élus représentants des locataires.

**Art. R445-2-8**

Le respect des engagements par l'organisme est évalué par le préfet signataire de la convention trois ans après la signature de la convention et à l'issue de celle-ci.

Cette évaluation porte notamment sur les indicateurs chiffrés territorialisés mentionnés aux articles R. 445-5 et R. 445-5-1 ainsi que sur les éléments qualitatifs mentionnés aux articles R. 445-5 à R. 445-5-5.

L'organisme transmet au préfet signataire de la convention tous les éléments nécessaires à cette évaluation. Il les transmet également, pour information, aux personnes publiques signataires de la convention.

Si le préfet signataire de la convention constate que l'organisme n'a pas respecté, de son fait, les engagements définis par la convention, il engage la procédure contradictoire aux termes de laquelle il peut proposer au ministre chargé du logement de prononcer, à l'encontre de l'organisme, une pénalité, conformément aux dispositions de l'article L. 445-1.

**Art. R445-2-9**

L'organisme transmet annuellement au préfet signataire de la convention l'avancement des engagements pris pour les indicateurs PP-2, PP-LF-2, PP-3 et PP-LF-3.

**Art. R445-2-10**

A la demande de l'organisme, le représentant de l'Etat peut, conformément au dix-septième alinéa de l'article L. 445-1, octroyer un délai d'un an renouvelable une fois pour satisfaire à l'obligation mentionnée au premier alinéa de cet article.

L'organisme demandeur est tenu de transmettre une délibération de son conseil d'administration ou, le cas échéant, de son conseil de surveillance, présentant la démarche de rapprochement. Le représentant de l'Etat peut demander à l'organisme de lui fournir tout autre document lui permettant d'apprécier le rapprochement.

Un projet de rapprochement peut prendre la forme :

— d'un regroupement au sein d'un groupe d'organismes de logement social mentionné à l'article L. 423-1-1 du présent code ;

— d'une opération de fusion avec un ou des organismes mentionnés aux articles L. 411-2 et L. 481-1 ;

— de tout autre projet de réorganisation que le représentant de l'Etat estime susceptible de présenter un impact significatif sur l'organisme.

###### Section 3 : Contenu et indicateurs de la convention d'utilité sociale

**Art. R445-3**

Pour l'établissement de la convention d'utilité sociale, l'organisme identifie chaque immeuble ou ensemble immobilier locatif au moins par son adresse, le nombre de logements qu'il comporte, la nature du ou des financements principaux dont il a bénéficié et la mention, s'il y a lieu, de sa situation en quartier prioritaire de la politique de la ville. Un ensemble immobilier est composé d'un ou plusieurs immeubles géographiquement cohérents, ainsi déterminé par l'organisme.

L'appréciation de l'état de l'occupation sociale prend notamment en compte les ressources et la composition des ménages logés dans chaque ensemble immobilier.

L'appréciation de l'état du service rendu prend notamment en compte la qualité de la construction et des prestations techniques, la localisation et l'environnement de l'ensemble immobilier.

Les critères d'appréciation mentionnés aux deux alinéas ci-dessus peuvent prendre en compte le taux de vacance et le taux de rotation de chaque ensemble immobilier.

**Art. R445-4**

La convention fixe des engagements relatifs aux aspects de la politique de l'organisme mentionnés à l'article L. 445-1.

**Art. R445-5**

La convention fixe des engagements chiffrés pour chacun des indicateurs figurant dans le tableau ci-dessous.

Les indicateurs PP-1, PP-2, PP-3, PP-4, PS-2 et SR-1 sont déclinés à l'échelle des départements ainsi que, à la demande du préfet signataire de la convention, à l'échelle des collectivités territoriales et des groupements de collectivités territoriales qu'il identifie, parmi les collectivités territoriales et les groupements de collectivités territoriales mentionnés au troisième alinéa de l'article L. 445-1 lorsque la convention est relative à des immeubles situés sur leur territoire. L'indicateur PS-1 est décliné à l'échelle des établissements publics de coopération intercommunale et des établissements publics territoriaux mentionnés au vingt-troisième alinéa de l'article L. 441-1. L'indicateur G-1 est mesuré à l'échelle de l'organisme.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ENGAGEMENTS</th><th>INDICATEURS</th></tr><tr><td align="justify" rowspan="3">Adapter l'offre de logements locatifs sociaux aux besoins des populations et des territoires, entretenir et améliorer le patrimoine existant</td><td align="justify">PP-1. Nombre de logements locatifs, pour chaque mode de financement (prêt locatif aidé d'intégration, prêt locatif à usage social, prêt locatif social), donnant lieu à des dossiers de financement agréés par les services de l'Etat ou par les délégataires, dont part hors des quartiers prioritaires de la politique de la ville et part hors du cadre de la rénovation urbaine, à trois et six ans.</td></tr><tr><td align="justify">PP-2. Nombre de logements disposant après rénovation d'une étiquette A à E, parmi le parc de logements de classe énergétique F et G, par année.</td></tr><tr><td align="justify">PP-3. Nombre de logements réhabilités, appartenant à une opération de réhabilitation éligible à un prêt de la Caisse des dépôts et consignations, parmi le parc total de logements, par année.</td></tr><tr><td align="justify">Favoriser l'accession à la propriété</td><td align="justify">PP-4. Nombre de logements mis en commercialisation, parmi le parc total de logements, à trois et six ans.</td></tr><tr><td align="justify" rowspan="2">Assurer la diversité des ménages dans l'occupation et s'engager sur l'accueil des ménages défavorisés</td><td align="justify">PS-1. Nombre d'attributions de logements, suivies de baux signés, réalisées en application des vingt-troisième à vingt-sixième alinéas de l'article L. 441-1, parmi le nombre total des attributions hors des quartiers prioritaires de la politique de la ville, par année.</td></tr><tr><td align="justify">PS-2. Nombre d'attributions de logements aux ménages relevant d'une catégorie de personnes prioritaires en application de l'article L. 441-1 du code de la construction et de l'habitation déclinés par le plan départemental d'actions pour le logement et l'hébergement des personnes défavorisées ou les orientations en matière d'attribution des établissements publics de coopération intercommunale, dont part hors des quartiers prioritaires de la politique de la ville, parmi le nombre total des attributions, par année.</td></tr><tr><td align="justify">Assurer la qualité du service rendu aux locataires</td><td align="justify">SR-1. Nombre de logements accessibles aux personnes à mobilité réduite, parmi le parc total de logements, par année.</td></tr><tr><td align="justify">Améliorer la performance de la gestion des logements</td><td align="justify">G1. Coût de gestion par logement, hors dépenses de maintenance et cotisations mentionnées aux articles L. 452-4, L. 452-4-1 et L. 342-21, par année.</td></tr></tbody></table></div></div>

L'indicateur PP-1 est accompagné d'un développement qualitatif, appuyé de données chiffrées territorialisées, portant sur le descriptif des territoires d'intervention de l'organisme et des zones où il entend se développer, la typologie des logements produits ainsi que son offre de logements en faveur des personnes ayant des besoins spécifiques.

L'indicateur PP-2 est accompagné de données chiffrées territorialisées, portant sur le changement d'au moins une étiquette énergétique après la rénovation des logements.

L'indicateur PP-4 est accompagné d'un développement qualitatif, appuyé de données chiffrées territorialisées, portant sur la stratégie de l'organisme en matière de vente, au regard notamment de la localisation, de l'état et de la qualité énergétique des logements vendus, ainsi que sur les dispositifs de sécurisation des acquéreurs. Ce développement présente le nombre de logements vendus ainsi que le nombre de ventes à réaliser au terme de trois et de six ans, dont le nombre de ventes prévues au bénéfice des locataires du parc social, le nombre de ventes prévues au bénéfice des personnes morales de droit privé et le nombre de ventes prévues au profit d'une société de vente d'habitations à loyer modéré.

L'indicateur PS-1 est accompagné de données chiffrées portant sur les refus des ménages.

L'indicateur SR-1 est accompagné d'un développement qualitatif, appuyé de données chiffrées territorialisées, portant sur le diagnostic réalisé par l'organisme sur l'adaptation de son patrimoine à la perte d'autonomie liée à l'âge ou au handicap et les procédures mises en œuvre pour y répondre.

L'indicateur G-1 est accompagné d'un développement qualitatif, appuyé d'une note portant sur l'ambition de qualité de service ainsi que sur la stratégie en matière d'optimisation des coûts de gestion et des actions entreprises pour les réduire.

**Art. R445-5-1**

A la demande du préfet signataire de la convention d'utilité sociale, celle-ci fixe des engagements chiffrés pour un ou plusieurs des indicateurs figurant dans le tableau ci-dessous.

Chaque engagement ainsi fixé est décliné, à la demande du préfet signataire de la convention, à l'échelle de chaque département qu'il identifie et à l'échelle des collectivités territoriales et des groupements de collectivités territoriales qu'il identifie, parmi les collectivités territoriales et les groupements de collectivités territoriales mentionnés au troisième alinéa de l'article L. 445-1 lorsque la convention est relative à des immeubles situés sur leur territoire.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ENGAGEMENTS</th><th>INDICATEURS</th></tr><tr><td align="justify">Fluidifier les parcours résidentiels des locataires en facilitant les mutations internes ou externes</td><td align="justify">PP-5. Nombre de mutations de locataires déjà logés dans le parc de l'organisme ou d'un autre organisme de logement social, réalisées vers le parc de l'organisme, parmi le nombre total des attributions, par année.</td></tr><tr><td align="justify">Assurer la diversité des ménages dans l'occupation et s'engager sur l'accueil des ménages défavorisés</td><td align="justify">PS-3. Nombre d'attributions de logements aux ménages reconnus, par la commission de médiation prévue à l'article L. 441-2-3, comme prioritaires et devant se voir attribuer un logement en urgence, dont part hors des quartiers prioritaires de la politique de la ville, parmi le nombre total des attributions, par année.</td></tr></tbody></table></div></div>

L'indicateur PP-5 est accompagné d'un développement qualitatif portant sur la politique menée par l'organisme pour que le loyer, la typologie et les éléments de confort du logement soient adaptés aux évolutions des ménages, ainsi qu'un descriptif des dispositifs de mutation mis en place avec d'autres organismes de logement social. Ce développement comporte le nombre de mutations internes prévues et réalisées, par année. Il comporte également des données chiffrées territorialisées sur les mutations et relogements opérés dans le cadre de la rénovation urbaine ainsi que sur ceux opérés entre les quartiers prioritaires de la politique de la ville et les quartiers non prioritaires, accompagnées du descriptif des moyens mis en œuvre pour favoriser les mutations et relogements répondant à un objectif de mixité sociale.

**Art. R445-5-2**

Les valeurs des indicateurs mentionnés aux articles R. 445-5 et R. 445-5-1 sont fixées, de manière annuelle ou pluriannuelle, pour la durée de la convention.

Le format et les modalités de transmission des engagements et indicateurs contenus dans la convention sont définis par un arrêté du ministre chargé du logement..

**Art. R445-5-3**

L'énoncé de la politique patrimoniale et d'investissement de l'organisme, mentionnée au huitième alinéa de l'article L. 445-1, comprend un développement qualitatif, appuyé de données chiffrées territorialisées, portant sur les arbitrages patrimoniaux de l'organisme. Le cas échéant, ce développement comporte le nombre de démolitions prévues et réalisées, hors et dans le cadre de la rénovation urbaine, à trois et six ans.

**Art. R445-5-4**

L'énoncé de la politique menée en faveur de l'hébergement par l'organisme, mentionnée au dixième alinéa de l'article L. 445-1, comprend un développement qualitatif, appuyé de données chiffrées, sur sa politique en faveur du développement d'une offre de logements avec intermédiation locative, avec de l'accompagnement ou destinée à de l'hébergement au titre de l'article L. 442-8-1-1, ainsi qu'une description du partenariat noué avec les acteurs de l'accompagnement vers et dans le logement ou de l'hébergement.

**Art. R445-5-5**

Les engagements sur la qualité du service rendu au locataire mentionnés au neuvième alinéa de l'article L. 445-1 détaillent les actions à mener par l'organisme d'habitations à loyer modéré en vue d'améliorer l'entretien et la gestion. Ces engagements comportent un développement qualitatif, appuyé de données chiffrées, portant sur le processus de traitement des réclamations des locataires, l'existence et la fréquence d'une enquête de satisfaction auprès des locataires ainsi que les dispositifs de certification ou de labellisation en matière de qualité de service obtenus par l'organisme.

Ils détaillent les dispositifs existants en matière de lutte contre les impayés ainsi que de gestion locative adaptée pour les locataires entrants ou déjà logés.

Ils comportent également un développement qualitatif, appuyé de données chiffrées, portant sur la politique de l'organisme en matière de maîtrise des loyers quittancés ou non et des charges locatives ainsi qu'en matière de régularisation des charges.

**Art. D445-5-6**

La convention prévue à l'article L. 445-1-1 fixe des engagements relatifs à la politique de l'organisme pour chacun des indicateurs figurant dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ENGAGEMENTS</th><th> INDICATEURS</th></tr><tr><td align="left" rowspan="2"> Accélérer la vente de logements sociaux à des conditions attractives pour les organismes et sociétés mentionnés au premier alinéa de l'article L. 422-4 du code de la construction et de l'habitation</td><td align="justify"> PP-SV-1. Nombre de logements acquis auprès des organismes, par année.</td></tr><tr><td align="justify"> PP-SV-2. Taux de décote moyen par logement acquis, par année.</td></tr><tr><td align="justify"> Fluidifier la vente de logements sociaux</td><td align="justify"> PP-SV-3. Délai moyen, en mois, s'écoulant entre l'acquisition d'un logement par la société de vente et sa revente.</td></tr><tr><td align="justify"> Favoriser l'accession sociale à la propriété</td><td align="justify"> ACC-SV-1. Pourcentage de contrats de vente signés par an avec des ménages dont les revenus n'excèdent pas les plafonds applicables aux opérations financées dans les conditions de l'article R. 331-12.</td></tr><tr><td align="justify"> Maintenir le bon état et assurer l'entretien des logements acquis</td><td align="justify"> SR-SV-1. Stratégie afin de s'assurer du bon entretien par le gestionnaire des logements acquis, notamment les contrôles effectués, les normes qualité adoptées le cas échéant et les enquêtes de satisfaction réalisées.</td></tr><tr><td align="justify"> Assurer la qualité du service rendu aux locataires</td><td align="justify"> SR-SV-2. Stratégie afin de s'assurer de la qualité du service rendu aux locataires par le gestionnaire des logements acquis, notamment les contrôles effectués, les normes qualité adoptées le cas échéant et les enquêtes de satisfaction réalisées.</td></tr></tbody></table></div></div>

L'indicateur PP-SV-1 est accompagné d'un développement qualitatif portant sur la stratégie de la société de vente en matière d'acquisition et notamment les segments de marché visés.

L'indicateur PP-SV-2 est accompagné d'un développement qualitatif portant sur la stratégie de la société de vente en matière de prix d'acquisition et de décote, notamment en fonction de la typologie des logements et des conditions éventuelles assorties à ladite décote.

L'indicateur PP-SV-3 est accompagné d'un développement qualitatif portant sur les dispositifs de sécurisation des acquéreurs mis en place.

**Art. D445-5-7**

Les valeurs des indicateurs quantitatifs mentionnés à l'article D. 445-5-6 sont fixées, de manière annuelle ou pluriannuelle, pour la durée de la convention.

Le format et les modalités de transmission des engagements et indicateurs contenus dans la convention sont définis par arrêté du ministre chargé du logement.

###### Section 4 : Engagements en matière de gestion sociale et nouvelle politique des loyers

**Art. R445-6**

Le chapitre relatif aux engagements pris par l'organisme en matière de gestion sociale récapitule les engagements quantifiés d'attribution de logements à des personnes connaissant des difficultés économiques et sociales pris par l'organisme d'habitations à loyer modéré et, en particulier, ceux pris en application des articles L. 441-1-1 et L. 441-1-2, ainsi que les moyens d'accompagnement prévus par l'organisme pour la mise en oeuvre de ces engagements. En l'absence de tels engagements, le chapitre relatif aux engagements pris par l'organisme en matière de gestion sociale peut fixer des engagements de même nature pour la durée de la convention.

Les engagements chiffrés relatifs à la politique sociale de l'organisme reprennent les obligations issues des vingt-troisième à vingt-sixième et trente-neuvième alinéas de l'article L. 441-1 et les objectifs fixés par les orientations mentionnées à l'article L. 441-1-5 et les engagements pris dans les conventions intercommunales d'attribution mentionnées à l'article L. 441-1-6.

Il dresse la liste des conventions ou arrêtés relatifs aux droits à réservation du préfet prévus à l'article R. 441-5 et R. 441-5-2.

**Art. R445-8**

Lorsque l'organisme met en œuvre la nouvelle politique des loyers prévue à l'article L. 445-2, les articles R. 445-9 et R. 445-10 lui sont applicables.

A la demande du préfet signataire de la convention, l'organisme transmet tous les éléments nécessaires à l'appréciation de la nouvelle politique des loyers que le bailleur souhaite mettre en œuvre, afin d'atteindre les objectifs de mixité sociale définis aux vingt-troisième à vingt-sixième alinéas de l'article L. 441-1.

**Art. R445-9**

Lors de la fixation de la nouvelle politique des loyers ou lors son renouvellement, le montant maximal de loyer d'un ensemble immobilier exprimé en surface corrigée peut être exprimé en surface utile, telle que définie à l'article D. 331-10, sans que ce mode de calcul ne modifie à lui seul ce montant maximal de loyer.

**Art. R445-10**

Lorsque la réglementation en vigueur à la date d'établissement de la convention d'utilité sociale ne prévoit pas de plafond de loyer pour un ensemble immobilier, le calcul prévu au II de l'article L. 445-3 du montant maximal de la masse des loyers de l'organisme d'habitations à loyer modéré s'effectue en prenant en compte la somme des loyers pratiqués dans l'ensemble immobilier, dans la limite d'un montant mensuel fixé par arrêté du ministre chargé du logement, et exprimé en euros par mètre carré de surface utile, ou de surface corrigée lorsque le loyer pratiqué est exprimé en euros par mètre carré de surface corrigée.

###### Section 6 : Convention d'utilité sociale "accession"

**Art. R445-15**

Pour un organisme d'habitations à loyer modéré qui ne dispose pas de patrimoine locatif et qui exerce une activité d'accession à la propriété au sens du huitième alinéa de l'article L. 411-2, la convention d'utilité sociale est constituée des éléments définis aux articles suivants de la présente sous-section.

Pour un organisme d'habitations à loyer modéré qui dispose de patrimoine locatif et qui exerce une activité d'accession à la propriété au sens du huitième alinéa de l'article L. 411-2, à l'exception des organismes ayant vendu moins de 20 logements neufs dans des opérations d'accession à la propriété dans les trois années ayant précédé l'entrée en vigueur de la convention d'utilité sociale, celle-ci comporte également le plan de développement mentionné à l'article D. 445-16 ainsi que le tableau de l'article R. 445-22 renseigné.

**Art. D445-16**

La convention d'utilité sociale "accession" est établie sur la base du plan de développement de l'organisme.

Elle définit :

— la politique de développement de l'organisme, comprenant notamment les territoires d'intervention, les produits envisagés et la cible de clientèle visée ;

— la politique de l'organisme pour la qualité du service rendu aux accédants.

**Art. D445-17**

Le conseil d'administration ou, le cas échéant, le directoire de l'organisme d'habitations à loyer modéré engage, par une délibération, la procédure d'élaboration de la convention d'utilité sociale "accession".

**Art. R445-17-1**

La délibération mentionnée à l'article D. 445-17 est transmise au préfet signataire de la convention, au préfet du département dans lequel est situé le siège social de l'organisme ainsi qu'aux personnes publiques mentionnées au troisième alinéa de l'article L. 445-1 et associées à l'élaboration de la convention en vertu de l'article R. 445-18.

**Art. R445-18**

L'organisme peut associer à l'élaboration de sa convention d'utilité sociale " accession " les personnes publiques mentionnées au troisième alinéa de l'article L. 445-1 sur les territoires desquels son plan de développement prévoit son intervention.

L'association consiste au moins en la transmission à chaque personne publique associée, pour ce qui concerne le développement prévu sur son territoire, des états des lieux, des orientations stratégiques, des programmes d'actions et, le cas échéant, si elles ont été adressées, des précisions complémentaires apportées par le préfet, relatives aux enjeux et aux objectifs de l'Etat. Cette transmission doit être effective au moins un mois avant l'adoption du projet de convention par l'organisme.

Les personnes publiques associées disposent d'un mois pour faire connaître leurs observations.

La délibération prévue à l'article D. 445-17 peut préciser les modalités de cette association.

Le préfet signataire peut demander toute information relative à l'élaboration du projet de convention et à la réalité de la démarche d'association.

**Art. D445-20**

Le conseil d'administration ou, le cas échéant, le conseil de surveillance de l'organisme d'habitations à loyer modéré adopte le projet de convention et autorise sa signature.

**Art. R445-21**

Le respect des engagements par l'organisme est évalué par le préfet signataire de la convention trois ans après la signature de la convention et à l'issue de celle-ci.

Cette évaluation porte notamment sur les indicateurs chiffrés territorialisés mentionnés à l'article R. 445-22.

L'organisme transmet au préfet signataire de la convention tous les éléments nécessaires à cette évaluation.

Si le préfet signataire de la convention constate que l'organisme n'a pas respecté, de son fait, les engagements définis par la convention, il engage la procédure contradictoire aux termes de laquelle il peut proposer au ministre chargé du logement de prononcer, à l'encontre de l'organisme, une pénalité, conformément aux dispositions de l'article L. 445-1.

**Art. R445-22**

La convention fixe des engagements relatifs aux aspects de la politique de l'organisme mentionnés à l'article D. 445-16.

Elle fixe des engagements chiffrés pour chacun des indicateurs figurant dans le tableau ci-dessous.

Ils sont déclinés à l'échelle des régions ainsi que, à la demande du préfet signataire de la convention, à l'échelle de chaque département qu'il identifie.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ENGAGEMENTS</th><th> INDICATEURS</th></tr><tr><td align="justify"> Adapter l'offre d'accession sociale aux besoins des populations et des territoires</td><td align="justify"> PP-ACC-1. Pourcentage de logements agréés conformément à la réglementation prévue à l'article D. 331-76-5-1 transformés en logements locatifs sociaux, au regard du parc de logements en accession détenu par l'organisme et du nombre de transferts de propriété au bénéfice de titulaires de contrats sur la période concernée, à trois et six ans.</td></tr><tr><td align="justify"> Favoriser l'accession à la propriété des ménages modestes</td><td align="justify"> PS-ACC-1. Pourcentage minimal de contrats signés par an avec des ménages dont les revenus n'excèdent pas les plafonds applicables aux opérations financées dans les conditions de l'article D. 331-12.</td></tr></tbody></table></div></div>

**Art. R445-23**

Les valeurs des indicateurs mentionnés à l'article R. 445-22 sont fixées, de manière annuelle ou pluriannuelle, pour la durée de la convention.

Le format et les modalités de transmission des engagements et indicateurs contenus dans la convention sont définis par un arrêté du ministre chargé du logement.

###### Section 7 : Convention d'utilité sociale pour les logements-foyers

####### Sous-section 1 : Objectifs et organisation des conventions

**Art. R445-24**

Lorsque moins de 50 % du patrimoine d'un organisme, exprimé en logements équivalents, comme défini au 4° du I de l'article R. 302-15, relève des articles L. 633-1 et R. 832-20, la convention d'utilité sociale de cet organisme comporte, pour la catégorie autonome des logements-foyers, le tableau de l'article R. 445-36 et, le cas échéant, le tableau de l'article R. 445-37, renseignés.

Lorsque au moins 50 % et moins de 100 % du patrimoine d'un organisme, exprimé en logements équivalents, comme défini au 4° du du I de l'article R. 302-15, relève des articles L. 633-1 et R. 832-20, la convention d'utilité sociale de cet organisme comporte une partie intitulée " logements-foyers ” définie aux articles suivants de la présente sous-section.

Lorsque la totalité du patrimoine d'un organisme relève des articles L. 633-1 et R. 832-20, sa convention d'utilité sociale " logements-foyers ” est constituée des éléments définis aux articles suivants de la présente sous-section.

**Art. R445-25**

La partie intitulée : " logements-foyers ” de la convention d'utilité sociale ou la convention d'utilité sociale " logements-foyers ” définit pour chaque organisme la politique patrimoniale et d'investissement ainsi que la politique de prévention des impayés du gestionnaire. Elle peut également définir pour chaque organisme la politique de qualité du service rendu aux résidents.

Pour chacune de ces politiques, elle comporte :

— un état des lieux de la politique concernée ;

— les orientations stratégiques ;

— le programme d'action.

####### Sous-section 2 : Modalités d'élaboration, d'approbation et d'évaluation des conventions d'utilité sociale ne concernant que des logements-foyers

**Art. R445-30**

Le conseil d'administration ou, le cas échéant, le directoire de l'organisme d'habitations à loyer modéré engage, par une délibération, la procédure d'élaboration de la convention d'utilité sociale "logements-foyers".

**Art. R445-31**

La délibération mentionnée à l'article R. 445-30 est transmise au préfet signataire de la convention, au préfet du département dans lequel est situé le siège social de l'organisme ainsi qu'aux personnes publiques mentionnées au troisième alinéa de l'article L. 445-1 lorsque la convention est relative à des logements-foyers situés sur leur territoire.

Lors de cette transmission, l'organisme informe ces personnes publiques de leur qualité de signataire pour les offices publics de l'habitat qui leur sont rattachés et de leur possibilité d'être signataires pour les autres organismes.

A compter de la date de transmission de la délibération, ces personnes publiques disposent d'un délai de deux mois pour informer l'organisme de leur demande d'être signataire de la convention d'utilité sociale.

L'absence de signature de la convention d'utilité sociale par l'une de ces personnes publiques ne fait pas obstacle à sa conclusion et ne donne pas lieu à l'application d'une sanction au titre du seizième alinéa de l'article L. 445-1.

**Art. R445-32**

Les personnes publiques mentionnées au premier alinéa de l'article R. 445-31 et qui ne sont pas signataires au titre de cette disposition sont associées à l'élaboration des stipulations de la convention relative à des logements-foyers situés sur leur territoire.

L'association consiste au moins en la transmission à chaque personne publique associée, pour ce qui concerne les logements-foyers situés sur son territoire, des états des lieux, des orientations stratégiques, des programmes d'actions et, le cas échéant, si elles ont été adressées, des précisions complémentaires apportées par le préfet, relatives aux enjeux et aux objectifs de l'Etat. Cette transmission doit être effective au moins un mois avant l'adoption du projet de convention par l'organisme.

Les personnes publiques associées disposent d'un mois pour faire connaître leurs observations.

La délibération prévue à l'article R. 445-30 peut préciser les modalités de cette association.

Le préfet signataire peut demander toute information relative à l'élaboration du projet de convention et à la réalité de la démarche d'association.

**Art. R445-33**

Le conseil d'administration ou, le cas échéant, le conseil de surveillance de l'organisme d'habitations à loyer modéré adopte le projet de convention et autorise sa signature.

**Art. R445-34**

Le respect des engagements par l'organisme est évalué par le préfet signataire de la convention trois ans après la signature de la convention et à l'issue de celle-ci.

Cette évaluation porte notamment sur les indicateurs chiffrés territorialisés mentionnés aux articles R. 445-36 et R. 445-37 ainsi que sur les éléments qualitatifs mentionnés à l'article R. 445-39.

L'organisme transmet au préfet de région signataire de la convention tous les éléments nécessaires à cette évaluation. Il les transmet également, pour information, aux personnes publiques signataires de la convention.

Si le préfet de région signataire de la convention constate que l'organisme n'a pas respecté, de son fait, les engagements définis par la convention, il engage la procédure contradictoire au terme de laquelle il peut proposer au ministre chargé du logement de prononcer, à l'encontre de l'organisme, une pénalité, conformément aux dispositions de l'article L. 445-1. Le montant principal de cette pénalité est calculé par logement équivalent sur lequel l'organisme détient un droit réel.

####### Sous-section 3 : Contenu et indicateurs des conventions d'utilité sociale ne concernant que des logements-foyers 

**Art. R445-35**

La convention fixe des engagements relatifs aux aspects de la politique de l'organisme mentionnés à l'article R. 445-25.

**Art. R445-36**

La convention fixe des engagements chiffrés pour chacun des indicateurs figurant dans le tableau ci-dessous.

Ils sont déclinés à l'échelle des départements.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ENGAGEMENTS</th><th> INDICATEURS</th></tr><tr><td align="justify" rowspan="3"> Adapter l'offre de logements-foyers aux besoins des populations et des territoires, entretenir et améliorer le patrimoine existant</td><td align="justify"> PP-LF-1. Nombre de logements équivalents donnant lieu à des dossiers de financement agréés par les services de l'Etat ou par les délégataires, à trois et six ans.</td></tr><tr><td align="justify"> PP-LF-2. Nombre de logements équivalents disposant après rénovation d'une étiquette A à E, parmi le parc de logements de classe énergétique F et G, par année</td></tr><tr><td align="justify"> PP-LF-3. Nombre de logements équivalents réhabilités, appartenant à une opération de réhabilitation éligible à un prêt de la Caisse des dépôts et consignations, parmi le parc total de logements équivalents, par année.</td></tr></tbody></table></div></div>

**Art. R445-38**

Les valeurs des indicateurs mentionnés aux articles R. 445-36 et R. 445-37 sont fixées, de manière annuelle ou pluriannuelle, pour la durée de la convention.

Le format et les modalités de transmission des engagements et indicateurs contenus dans la convention sont définis par un arrêté du ministre chargé du logement.

**Art. R445-39**

La convention comporte un développement qualitatif, appuyé de données chiffrées, portant sur la politique du gestionnaire en matière de qualité de service et sur sa performance de gestion, notamment sa politique de lutte contre les impayés.

#### Titre V : Contrôle, redressement des organismes et garantie de l'accession sociale à la propriété.

##### Chapitre Ier : Contrôle.

###### Section 1 : Contrôle à l'initiative de l'Etat.

###### Section 2 : Infractions aux règles d'attribution et d'affectation.

###### Section 3 : Contrôle à la demande des départements et des communes

###### Section 4 : Avis préalable à certaines opérations immobilières

**Art. R451-10**

L'avis prévu à l'article L. 451-5, qui porte sur la valeur vénale du bien immobilier, est donné par le directeur départemental ou, le cas échéant, régional des finances publiques.

Cet avis doit être formulé dans le délai d'un mois à compter de la date de la réception d'une demande d'avis en état, à défaut de quoi, il peut être procédé à la réalisation de l'opération.

##### Chapitre II : Caisse de garantie du logement locatif social et redressement des organismes.

###### Section 1 : Dispositions générales

**Art. R452-1**

La caisse de garantie du logement locatif social, établissement public national à caractère administratif, est placée sous la tutelle conjointe du ministre chargé du logement et du ministre chargé de l'économie. La caisse doit, en application de l'article L. 511-10 du code monétaire et financier, être agréée par l'Autorité de contrôle prudentiel et de résolution.

Le siège de la caisse est fixé par le conseil d'administration à Paris ou dans un département limitrophe.

**Art. R452-2**

La caisse dont l'objet et les missions sont définis à l'article L. 452-1 du présent code remplit une mission d'intérêt public au sens de l'article L. 511-104 du code monétaire et financier.

**Art. R452-3**

La garantie de la caisse ne peut être accordée qu'à des prêts consentis par la Caisse des dépôts et consignations en vue de la construction, de l'acquisition ou de l'amélioration des logements locatifs sociaux. La liste des catégories dont relèvent ces prêts et de leurs bénéficiaires ainsi que les règles de fonctionnement, de dotation et de solvabilité du fonds de garantie sont déterminées par arrêté conjoint du ministre chargé du logement, du ministre chargé de l'économie et du ministre chargé du budget.

###### Section 2 : Organisation et administration

**Art. R452-4**

La caisse est administrée par un conseil d'administration et dirigée par un directeur général.

**Art. R452-5**

Le conseil d'administration de la caisse comprend douze administrateurs nommés par arrêté conjoint des ministres chargés du logement, de la ville, de l'économie, du budget et de l'outre-mer :

— deux représentants du ministre chargé du logement ;

— un représentant du ministre chargé de l'économie ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé de la ville ;

— un représentant du ministre chargé de l'outre-mer ;

— trois représentants de l'Union sociale pour l'habitat, désignés par elle ;

— un représentant de la Fédération nationale des entreprises publiques locales, désigné par cette fédération ;

— un représentant des fédérations des organismes agréés en application de l'article L. 365-2 désigné par elles. En l'absence de la désignation d'un représentant un mois avant le renouvellement du conseil d'administration, le représentant est désigné par le ministre chargé du logement, après avis de ces fédérations,

— une personnalité qualifiée désignée, à raison de ses compétences dans le domaine du logement, par le ministre chargé du logement après avis des représentants de l'Union sociale pour l'habitat.

Les administrateurs sont nommés pour une durée de trois ans. Leur mandat est renouvelable.

Les administrateurs qui, en cours de mandat, n'occupent plus les fonctions à raison desquelles ils ont été désignés sont réputés démissionnaires.

En cas de vacance, pour quelque cause que ce soit, le conseil d'administration est complété dans le délai d'un mois à compter de la constatation de la vacance. Les nouveaux administrateurs sont nommés selon les mêmes modalités que ceux qu'ils remplacent et pour la durée du mandat restant à courir.

**Art. R452-5-1**

Un représentant désigné par l'Association des maires de France, un représentant désigné par l'Assemblée des communautés de France et un représentant désigné par l'Assemblée des départements de France participent une fois par an avec voix consultative aux délibérations du conseil d'administration qui fixent les orientations et priorités pour l'exercice suivant.

Ces représentants sont nommés et remplacés dans les mêmes conditions que les administrateurs de la caisse.

**Art. R452-6**

Le conseil d'administration élit en son sein un président parmi les représentants de l'Union sociale pour l'habitat. Il est élu pour la durée de son mandat d'administrateur.

La limite d'âge du président est fixée à soixante sept ans.

En cas d'empêchement du président du conseil d'administration, ses fonctions sont exercées par un des représentants du ministre chargé du logement que le ministre désigne à cet effet.

La même règle s'applique en cas de vacance de la présidence. L'élection du nouveau président doit intervenir dans le délai d'un mois.

Le président convoque le conseil d'administration et fixe l'ordre du jour.

Lorsque le président le demande en séance, une seconde délibération est de droit. La seconde délibération doit intervenir dans le délai d'un mois à compter de la demande. A défaut, la délibération initiale est réputée confirmée.

**Art. R452-7**

Le conseil d'administration se réunit au moins trois fois par an. Il se réunit de droit dans le délai de trois semaines à la demande de trois administrateurs, sur un ordre du jour que les demandeurs déterminent.

**Art. R452-8**

Un administrateur absent peut donner mandat à un autre administrateur de le représenter au conseil d'administration. Un administrateur ne peut détenir plus d'un mandat.

Le conseil d'administration ne délibère valablement que lorsque la moitié des administrateurs sont présents ou représentés. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué sur le même ordre du jour dans un délai inférieur à un mois. Il délibère alors valablement quel que soit le nombre de membres présents. Le conseil d'administration prend ses décisions à la majorité des suffrages exprimés. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R452-9**

Le directeur général participe aux séances du conseil d'administration avec voix consultative. Il peut être accompagné d'agents de la caisse dont il juge la présence utile.

Le directeur général des finances publiques ou son représentant et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Des experts, notamment issus des organisations professionnelles représentant les organismes d'habitation à loyer modéré, les sociétés d'économie mixte et les organismes agréés en application de l'article L. 365-2, ainsi que des représentants de l'agence nationale de contrôle du logement social ou des ministères représentés au conseil d'administration peuvent assister aux séances du conseil d'administration avec l'accord du président.

**Art. R452-10**

Le conseil d'administration règle par ses délibérations les affaires de la caisse.

Il détermine les orientations de son activité, en particulier en matière de maîtrise des risques, et celles relatives à l'octroi des concours financiers de la caisse destinés aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte ou aux organismes agréés en application de l'article L. 365-2.

Il est notamment compétent pour :

1° Adopter le budget et ses modifications ;

2° Arrêter les comptes annuels, après avoir entendu les commissaires aux comptes sur leur rapport ;

3° Donner un avis sur le taux de la cotisation et le montant des réductions prévues à l'article L. 452-4 ;

4° Décider des emprunts ;

5° Décider des remises gracieuses et admissions en non-valeur ;

6° Fixer les conditions d'octroi des concours financiers du fonds de soutien à l'innovation mentionné à l'article L. 452-1 et statuer sur les demandes de concours ;

7° Prendre toutes décisions afférentes à l'exécution des contrats auxquels donnent lieu les interventions de la caisse, notamment l'octroi de délais et l'action en justice ;

8° Fixer la rémunération perçue par la caisse en contrepartie des garanties qu'elle accorde et les conditions d'octroi de ces garanties ;

9° Statuer sur les demandes de garantie ;

10° Fixer les conditions d'octroi des concours financiers aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte et aux organismes agréés en application de l'article L. 365-2 en vue de contribuer à leur redressement ou à la prévention de leurs difficultés financières ;

11° Statuer sur les demandes de concours financiers mentionnés au 10° ci-dessus ;

12° Attribuer les subventions mentionnées au septième alinéa de l'article L. 452-1, en fixant les contreparties demandées aux bénéficiaires ;

13° Délibérer sur le rapport annuel de gestion du directeur général ;

14° Délibérer sur le rapport annuel du directeur général relatif à la mesure et à la surveillance des risques auxquels la caisse est exposée ;

15° Procéder à l'examen de l'activité et des résultats du contrôle interne ;

16° Délibérer sur le compte rendu du comité d'audit, désigner les membres de ce comité, en fixer les modalités de fonctionnement ainsi que les conditions dans lesquelles les commissaires aux comptes et toute personne appartenant à la caisse sont associés à ses travaux ;

17° Délibérer lorsque le commissaire du Gouvernement le saisit en cas de difficultés ou lui adresse une recommandation ;

18° Désigner le ou les commissaires aux comptes ;

19° Statuer sur les concours financiers prévus au troisième et cinquième alinéa de l'article L. 452-1 sur saisine de la commission prévue à l'article L. 452-2-1 ;

20° Délibérer sur le rapport annuel d'activité de la commission mentionnée à l'article L. 452-2-1 établi par le directeur général.

Le conseil d'administration arrête son règlement intérieur.

Le conseil d'administration peut déléguer, dans les conditions et limites qu'il fixe, tout ou partie des attributions mentionnées aux 5°, 7°, 9° et 11° du présent article au directeur général. Il fixe les cas dans lesquels le directeur général statue sur avis conforme du comité des aides prévu à l'article R. 452-16.

Le conseil d'administration peut déléguer, dans les conditions et limites qu'il fixe, tout ou partie des attributions mentionnées au 6° du présent article au comité des aides mentionné à l'article R. 452-16.

**Art. R452-11**

Le conseil d'administration est assisté d'un comité d'audit composé de quatre membres, dont le contrôleur budgétaire. L'agent comptable assiste aux délibérations du comité d'audit. Sous la responsabilité du conseil d'administration, le comité d'audit est notamment chargé de vérifier la clarté des informations fournies, de porter une appréciation sur la pertinence des méthodes comptables et sur la qualité du contrôle interne, et de faire toutes propositions tendant à l'amélioration de ce dernier.

Le comité d'audit rend compte de ses travaux au conseil.

**Art. R452-12**

Les délibérations du conseil d'administration relatives au budget et au compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations du conseil d'administration relatives aux subventions mentionnées au septième alinéa de l'article L. 452-1 deviennent exécutoires après approbation expresse par le ministre chargé du logement et le ministre chargé de l'économie.

Les décisions de la commission prévue à l'article L. 452-2-1, dénommée commission de péréquation et de réorganisation, relatives à des conventions entre la caisse et l'Union sociale pour l'habitat ou les fédérations d'organismes d'habitations à loyer modéré ou la fédération groupant les sociétés d'économie mixte ou les fédérations d'organismes agréés en application de l'article L. 365-2 sont soumises à la même procédure.

Les délibérations du conseil d'administration décidant de recourir à l'emprunt deviennent exécutoires après approbation expresse par le ministre chargé de l'économie.

**Art. R452-13**

Le directeur général de la caisse est nommé, pour une durée de trois ans renouvelable, par arrêté conjoint du ministre chargé du logement, du ministre chargé de l'économie et du ministre chargé du budget, après avis du président du conseil d'administration.

Les fonctions de directeur général sont incompatibles avec celles de membre du conseil d'administration et du comité d'audit.

Le directeur général ne peut prendre ou conserver aucun intérêt, occuper aucune fonction ni dans les organismes d'habitations à loyer modéré et les sociétés d'économie mixte ni dans les organismes agréés en application de l'article L. 365-2, ni dans les associations ou organismes, quel qu'en soit le statut, exerçant une activité de construction ou de gestion de logements locatifs sociaux, ni dans l'union, les fédérations et associations mentionnées à l'article L. 452-1.

**Art. R452-14**

Le directeur général dirige la caisse. A ce titre :

1° Il prépare les décisions du conseil d'administration et de la commission mentionnée à l'article L. 452-2-1 et donne son avis sur l'ordre du jour des séances ;

2° Il exécute les décisions du conseil d'administration et de la commission visée à l'article L. 452-2-1 et peut, à cette fin, recevoir les délégations nécessaires du conseil d'administration ;

3° Il instruit les demandes de garantie et les demandes de concours financier ;

4° Il recrute le personnel et a autorité sur lui ;

5° Il passe les contrats ;

6° Il représente la caisse en justice et dans tous les actes de la vie civile. Dans les rapports avec les tiers, il engage la caisse pour tout acte entrant dans son objet ;

7° Il est l'ordonnateur des dépenses et des recettes de la caisse ;

8° Il crée des régies d'avances et des régies de recettes, sur avis conforme de l'agent comptable ;

9° Il est le responsable du contrôle interne. A ce titre, il élabore et tient à jour les manuels de procédures relatifs aux différentes activités de la caisse et la documentation qui précise les moyens destinés à assurer le bon fonctionnement du contrôle interne. Il établit un rapport annuel relatif aux conditions dans lesquelles le contrôle interne est assuré ;

10° Il établit un rapport annuel relatif à la mesure et à la surveillance des risques auxquels la caisse est exposée et un rapport de gestion ;

11° Il exécute les décisions du comité de gestion mentionné à l'article L. 300-2 ;

12° Il établit le rapport annuel d'activité de la commission mentionnée à l'article L. 452-2-1.

Le directeur général peut déléguer sa signature à des agents de la caisse dans les conditions et limites qu'il détermine. Il en informe le conseil d'administration.

**Art. R452-15**

Le directeur général propose l'ordre du jour des séances du comité des aides. Il y rapporte les dossiers et les projets d'attribution de concours financiers. Il peut être accompagné d'agents de la caisse dont il juge la présence utile.

**Art. R452-16**

Le comité des aides comprend le président du conseil d'administration et huit autres membres nommés à raison :

— de deux par le ministre chargé du logement, dont l'un ayant la qualité d'administrateur ;

— d'un par le ministre chargé de l'économie ;

— (alinéa abrogé).

— de trois par le président de l'Union sociale pour l'habitat ;

— d'un par le président de la Fédération nationale des entreprises publiques locales.

D'un par les présidents des fédérations des organismes agréés en application de l'article L. 365-2 ;

Les membres du comité des aides ainsi qu'un nombre égal de suppléants sont nommés pour une durée de trois ans courant à compter de la date de renouvellement du conseil d'administration. Leur mandat est renouvelable.

Les membres du comité des aides qui, en cours de mandat, n'occupent plus les fonctions à raison desquelles ils ont été désignés sont réputés démissionnaires.

En cas de vacance, pour quelque cause que ce soit, le comité des aides est complété dans le délai d'un mois à compter de la constatation de la vacance. Les nouveaux membres sont nommés selon les mêmes modalités que ceux qu'ils remplacent et pour la durée du mandat restant à courir.

Le comité des aides est présidé par le président du conseil d'administration. En cas de vacance de la présidence ou d'empêchement du président du conseil d'administration, la présidence du comité des aides est exercée par un des représentants du ministre chargé du logement ayant la qualité d'administrateur et que le ministre désigne à cet effet.

Le comité des aides ne délibère valablement que lorsque cinq au moins de ses membres sont présents.

Le comité des aides rend ses avis à l'unanimité des membres présents.

**Art. R452-16-1**

Le directeur général des finances publiques ou son représentant et l'agent comptable participent aux séances du comité des aides avec voix consultative.

Des experts, notamment issus des organisations professionnelles représentant les organismes d'habitations à loyer modéré, les sociétés d'économies mixtes ou les organismes agréés en application de l'article L. 365-2, ainsi que des représentants de l'agence nationale de contrôle du logement social et des ministères représentés au conseil d'administration peuvent assister aux séances du comité des aides avec l'accord du président ou du directeur général.

**Art. R452-16-2**

Dans chaque région, un comité composé à parité de représentants de l'Etat et de l'association régionale d'organismes d'habitat social est consulté sur les demandes de modernisation et de professionnalisation des organismes adressées par les organismes d'habitations à loyer modéré au fonds de soutien à l'innovation mentionné à l'article L. 452-1.

Pour les sociétés d'économie mixte et les organismes agréés en application de l'article L. 365-2, leurs fédérations respectives consultent les services de l'Etat sur leurs demandes d'aides adressées au fonds de soutien à l'innovation. Si les services de l'Etat n'ont pas répondu dans un délai de deux mois suivant leur saisine, leur avis est réputé rendu.

Après décision du conseil d'administration de la caisse sur toute demande de financement au titre de ce fonds, le directeur général de la caisse la notifie à l'organisme concerné.

Après que la réalisation de la prestation ou de la livraison a été constatée par le préfet de la région où l'organisme bénéficiaire a son siège, le directeur général de la caisse ordonnance le paiement.

**Art. R452-17**

La commission mentionnée à l'article L. 452-2-1 comprend douze membres :

— quatre représentants du ministre chargé du logement ;

— deux représentants du ministre chargé de l'économie ;

— quatre représentants proposés par l'Union sociale pour l'habitat ;

— un représentant de la fédération des entreprises publiques locales proposé par cette fédération ;

— un représentant proposé par les fédérations des organismes agréés en application de l'article L. 365-2.

La commission élit en son sein un président parmi les représentants des organismes d'habitations à loyer modéré.

Les membres de la commission ainsi que les suppléants sont nommés par arrêté conjoint des ministres chargés du logement et de l'économie pour une durée de trois ans courant à compter de la date de renouvellement du conseil d'administration. Leur mandat est renouvelable.

Les membres de la commission qui, en cours de mandat, n'occupent plus les fonctions en raison desquelles ils ont été désignés sont réputés démissionnaires.

En cas de vacance, pour quelque cause que ce soit, la commission est complétée dans le délai d'un mois à compter de la constatation de la vacance. Les nouveaux membres sont nommés selon les mêmes modalités que ceux qu'ils remplacent et pour la durée du mandat restant à courir.

La commission ne délibère valablement que si la moitié des membres sont présents ou représentés. Un membre absent peut donner mandat à un autre membre de le représenter à la commission. Un membre ne peut détenir plus d'un mandat.

La commission adopte ses décisions à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, le président de la commission saisit le conseil d'administration qui statue lors de sa plus prochaine réunion.

**Art. R452-17-1**

Le président convoque la commission et fixe l'ordre du jour, sur proposition du directeur général.

La commission :

1° Adopte son règlement intérieur, soumis pour approbation au conseil d'administration ;

2° Adopte le rapport annuel d'activité de la commission établi par le directeur général, soumis pour adoption au conseil d'administration ;

3° Statue sur les demandes de concours financiers mentionnés aux troisième et cinquième alinéas de l'article L. 452-1.

Pour les concours financiers mentionnés au troisième alinéa de l'article L. 452-1, la commission tient compte notamment de la soutenabilité financière du projet. Ces concours sont plafonnés. Ils sont calculés au prorata des dépenses engagées ou sont forfaitaires. Les modalités de calcul de ces concours financiers, y compris les plafonds prévus par le présent alinéa, sont fixées par arrêté conjoint du ministre chargé du logement et du ministre chargé de l'économie.

**Art. R452-17-2**

Le directeur général des finances publiques ou son représentant et l'agent comptable assistent aux séances de la commission avec voix consultative. Des experts peuvent assister aux séances avec l'accord du président.

**Art. R452-17-3**

A l'exception des sociétés mentionnées à l'article L. 422-4, sont éligibles aux concours financiers mentionnés aux troisième, quatrième et cinquième alinéas de l'article L. 452-1 :

1° Les organismes agréés en application de l'article L. 365-2, ainsi que les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 et les sociétés d'économie mixte mentionnés à l'article L. 481-1 dont le projet leur permettra de respecter les obligations prévues respectivement au I de l'article L. 423-2 et au I de l'article L. 481-1-2 dans leur rédaction qui résultera du I et du II de l'article 81 de la loi n° 2018-1021 du 23 novembre 2018 ;

2° Les offices publics de l'habitat auxquels le dernier alinéa de l'article L. 421-6, dans sa rédaction qui résultera du h du 10° du I de l'article 88 de la loi du 23 novembre 2018 mentionnée ci-dessus au 1er janvier 2021, s'applique, et dont le projet faisant l'objet de leur demande auprès de la caisse leur permettra de respecter les critères du 1° du présent article au 1er janvier 2023 ;

3° Les organismes agréés en application de l'article L. 365-2, ainsi que les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 et les sociétés d'économie mixte mentionnés à l'article L. 481-1 dont le siège social est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et en Corse.

**Art. R452-18**

Les membres du conseil d'administration, de la commission de péréquation et de réorganisation du comité des aides et du comité d'audit, les personnes participant à leurs séances et les personnes qui, à un titre quelconque, participent à la direction ou à la gestion de la caisse ou qui sont employées par elle, sont tenus au secret professionnel dans les conditions et sous les peines prévues aux articles L. 511-33 et L. 571-4 du code monétaire et financier.

**Art. R452-19**

Les fonctions de président du conseil d'administration, de membre du conseil d'administration, du comité des aides, de la commission de péréquation et de réorganisation et du comité d'audit sont gratuites. Les frais de déplacement et de séjour des membres du conseil d'administration, de la commission de péréquation et de réorganisation du comité des aides et du comité d'audit peuvent être remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Les membres du conseil d'administration, de la commission de péréquation et de réorganisation du comité des aides et du comité d'audit ne peuvent en aucun cas prêter leur concours à titre onéreux à la caisse.

**Art. R452-20**

Les membres du conseil d'administration, de la commission de péréquation et de réorganisation et du comité des aides doivent déclarer au commissaire du Gouvernement les intérêts qu'ils ont et les fonctions qu'ils occupent dans les organismes d'habitations à loyer modéré et les sociétés d'économie mixte les organismes agréés en application de l'article L. 365-2, dans les associations ou organismes, quel qu'en soit le statut, exerçant une activité de construction ou de gestion de logements locatifs sociaux, et dans les associations mentionnées à l'article L. 452-1. Ces déclarations sont communiquées au conseil d'administration, et aux commissaires aux comptes.

###### Section 3 : Régime financier

**Art. R452-21**

La Caisse de garantie du logement locatif social est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le plan comptable est conforme au caractère de société de financement de la caisse.

Un arrêté conjoint du ministre chargé du logement, du ministre chargé de l'économie et du ministre chargé du budget fixe le règlement comptable et financier de la caisse.

**Art. R452-22**

L'agent comptable de la caisse est nommé par arrêté conjoint du ministre chargé du logement et du ministre chargé du budget.

**Art. R452-24**

Les ressources de la caisse comprennent les ressources énumérées à l'article L. 452-3 et, d'une manière générale, toutes les recettes autorisées par les lois et règlements.

Les dépenses de la caisse comprennent toutes celles nécessaires à son activité.

**Art. R452-25**

Le taux de la cotisation et le montant des réductions prévus à l'article L. 452-4 sont fixés par arrêté du ministre chargé du logement, du ministre chargé de l'économie et du ministre chargé du budget après avis du conseil d'administration de la caisse.

En application de l'article L. 452-5, un arrêté du ministre chargé du logement et du ministre chargé de l'économie fixe le modèle de déclaration.

**Art. R452-25-1**

Pour le calcul de la différence entre produits et charges de l'exercice entrant dans l'établissement de l'autofinancement net servant d'assiette à la part variable de la cotisation additionnelle prévue au b de l'article L. 452-4-1 ne sont pas pris en compte, outre les dotations aux amortissements et provisions et leurs reprises :

— la quote-part des subventions d'investissement réintégrables dans les résultats de l'exercice ;

— les produits et charges afférents à la cession ou à la mise au rebut d'immobilisations ;

— les subventions notifiées au titre d'un protocole de redressement conclu en application du troisième alinéa de l'article L. 452-1 ;

— les subventions publiques notifiées par l'Agence nationale pour la rénovation urbaine au titre de l'équilibre des opérations de démolitions réalisées en application du quatrième alinéa de l'article 10 et du troisième alinéa de l'article 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine modifiée ;

— les indemnités d'assurance reçues à la suite de sinistres ayant conduit à la destruction accidentelle d'immobilisations corporelles en cas de catastrophe naturelle ou technologique ainsi que des dommages consécutifs aux tempêtes, ouragans et cyclones en application respectivement des articles L. 125-1, L. 128-1 et L. 122-7 du code des assurances.

Pour le calcul de l'autofinancement net, les remboursements d'emprunts à déduire de la différence entre produits et charges de l'exercice sont les remboursements en capital. Ceux-ci comprennent s'il y a lieu, lorsque l'organisme a bénéficié d'un prêt visé à l'article L. 431-1-1 contracté avant le 1er janvier 1997, la variation de la somme mentionnée à cet article, dans la mesure strictement nécessaire à la déduction des annuités d'emprunt effectivement dues au cours de l'exercice au titre de ce contrat de prêt.

**Art. R452-25-2**

Les constatations relatives aux cotisations ou prélèvements recouvrés par la caisse effectuées par les personnels de l'Agence nationale de contrôle du logement social habilités au titre du II de l'article L. 342-19 sont consignées dans un relevé transmis au directeur général de la caisse ainsi qu'à l'organisme contrôlé. Le cas échéant, elles font l'objet de la procédure de rectification contradictoire prévue à l' article L. 57 du livre des procédures fiscales , selon les modalités fixées par l'article R. 452-25-3, et ne sont pas soumises aux dispositions prévues à l'article L. 342-9.

**Art. R452-25-3**

Lorsque la procédure prévue à l'article L. 57 du livre des procédures fiscales est mise en oeuvre, la proposition de rectification des cotisations ou prélèvements recouvrés par la caisse ainsi que la réponse aux observations de l'organisme contrôlé sont signées par le directeur général de la caisse ou, par délégation, par un agent de la caisse, dûment habilité, appartenant à un corps de catégorie A de la fonction publique de l'Etat ou de niveau équivalent.

Lorsque l'organisme n'a pas déposé dans le délai légal les déclarations nécessaires à l'établissement des cotisations ou prélèvements recouvrés par la caisse et n'a pas régularisé sa situation dans les trente jours de la notification d'une première mise en demeure, il est taxé d'office selon les modalités prévues à l'article L. 76 du livre des procédures fiscales. La notification est signée par le directeur général de la caisse ou, par délégation, par un agent de la caisse, dûment habilité, appartenant à un corps de catégorie A de la fonction publique de l'Etat ou de niveau équivalent.

**Art. R452-25-4**

Le droit de reprise de la caisse s'exerce dans les conditions prévues à l'article L. 176 du livre des procédures fiscales.

**Art. R452-25-5**

Les cotisations ou prélèvements supplémentaires ainsi que les pénalités correspondantes prévues aux articles 1727 et suivants du code général des impôts sont recouvrés au moyen d'un titre rendu exécutoire par le directeur général de la caisse ou, par délégation, par un agent de la caisse, dûment habilité, appartenant à un corps de catégorie A de la fonction publique de l'Etat ou de niveau équivalent.

**Art. R452-25-6**

Les réclamations relatives aux cotisations ou prélèvements recouvrés par la caisse sont présentées et instruites comme en matière de taxe sur la valeur ajoutée sous réserve des dispositions ci-après.

Les réclamations relatives à l'assiette des cotisations ou prélèvements recouvrés par la caisse sont adressées au directeur général de la caisse.

Les réclamations relatives à leur recouvrement sont adressées à l'agent comptable de la caisse.

**Art. R452-25-7**

Les contestations relatives aux cotisations ou prélèvements recouvrés par la caisse sont portées devant le tribunal administratif.

###### Section 4 : Contrôle externe

**Art. R452-26**

La caisse est soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution, qui s'exerce dans les conditions déterminées au chapitre II du titre Ier du livre VI du code monétaire et financier.

**Art. R452-27**

En application de l'article L. 615-1 du code monétaire et financier, la caisse est dotée d'un commissaire du Gouvernement, qui est nommé et exerce ses fonctions dans les conditions que déterminent les articles D. 615-1 et suivants du code monétaire et financier.

Le commissaire du Gouvernement veille notamment à ce que la caisse respecte les dispositions législatives et réglementaires qui la régissent et exerce son activité en conformité avec la mission d'intérêt public qui lui a été confiée. A cette fin, il peut saisir le conseil d'administration en cas de difficultés et lui adresser des recommandations.

Le commissaire du Gouvernement peut s'opposer à toute délibération ou décision engageant la caisse dans la mise en oeuvre de sa mission d'intérêt public et demander une seconde délibération. Il dispose à cet effet d'un délai de quinze jours. Sa demande doit être motivée. Si, après une seconde délibération, le désaccord subsiste, le commissaire du Gouvernement peut opposer un refus motivé à cette décision.

Il a accès aux séances du conseil d'administration, de la commission de péréquation et de réorganisation du comité des aides et du comité d'audit.

**Art. R452-28**

Le ou les commissaires aux comptes de la caisse sont désignés et exercent leur contrôle dans les conditions et pour la durée que déterminent les articles L. 511-38 et L. 511-39 du code monétaire et financier.

###### Section 5 : Fonds de péréquation

###### Section 6 : Fonds national d'accompagnement vers et dans le logement

**Art. R452-37**

Le ministre chargé du logement est l'ordonnateur principal du Fonds national d'accompagnement vers et dans le logement.

Le préfet est l'ordonnateur secondaire des dépenses de ce fonds pour les dossiers qu'il instruit en application des orientations prises par le comité de gestion prévu à l'article L. 300-2.

La caisse de garantie du logement locatif social assure la gestion financière du Fonds national d'accompagnement vers et dans le logement dans les conditions fixées par une convention passée entre le ministre chargé du logement, le ministre chargé de la lutte contre la précarité et l'exclusion et la caisse de garantie du logement locatif social.

Les dépenses de gestion que finance le fonds sont déterminées annuellement en appliquant, au montant des astreintes encaissées au cours de l'exercice précédent, un taux fixé par arrêté du ministre chargé du logement et du ministre chargé de la lutte contre la précarité et l'exclusion. La caisse de garantie du logement locatif social prélève sur le fonds la somme ainsi déterminée et notifie sans délai au comité de gestion le montant et la date du prélèvement.

Pour la gestion financière du Fonds national d'accompagnement vers et dans le logement, la caisse de garantie du logement locatif social agit au nom et pour le compte de l'Etat. Elle ouvre un compte de dépôt de fonds au Trésor public.

La caisse adresse au président du comité de gestion tous documents et justificatifs afférents à la gestion du fonds dans les conditions fixées par la convention mentionnée au premier alinéa.

##### Chapitre III : Garantie des opérations d'accession à la propriété.

**Art. D453-1**

La convention de garantie, prévue à l'article L. 453-1, couvre exclusivement les risques financiers encourus par l'organisme d'habitations à loyer modéré dans les opérations de promotion et de vente d'immeubles d'habitation, pouvant comporter à titre accessoire des locaux commerciaux ou professionnels, effectués directement par lui ou indirectement par le biais de sociétés civiles constituées sous son égide, portant sur :

— la vente d'immeubles à construire ;

— la vente d'immeubles neufs achevés ;

— l'acquisition d'immeubles en vue de leur revente après réalisation de travaux d'amélioration ;

— la vente de parts de sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises et de parts de sociétés civiles coopératives de construction ;

— la location-accession d'immeubles neufs achevés ou en construction.

La convention de garantie ne couvre pas les risques financiers encourus dans les opérations de vente de locaux commerciaux ou professionnels, accessoires à des programmes de logements locatifs.

**Art. D453-2**

La convention de garantie fixe l'encours maximum prévisionnel de production en accession à la propriété de l'organisme d'habitations à loyer modéré à garantir. L'encours de production en accession s'entend comme la somme du prix d'achat des terrains majoré des frais annexes y afférents pour les opérations non encore lancées par ordre de service et du prix de revient des opérations lancées par ordre de service, déduction faite du montant des ventes effectuées par acte notarié et de 80 % du montant des réservations signées n'ayant pas encore donné lieu à un acte de vente. L'ensemble des montants est considéré hors taxes.

Pour la location-accession, le pourcentage prévu à l'alinéa précédent est égal à 95 % et s'applique pendant la période préalable à la levée de l'option, au montant du prix de vente mentionné dans le contrat régi par l'article 5 de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière. Toutefois, les opérations de location-accession bénéficiant de la décision d'agrément mentionnée au I de l'article D. 331-76-5-1 ne sont intégrées dans l'encours de production que jusqu'à l'obtention du prêt mentionné au I de l'article D. 331-76-5-1, et uniquement à hauteur du prix d'achat du terrain majoré des frais annexes y afférents.

Pour les opérations menées dans le cadre de sociétés civiles l'engagement de l'organisme est calculé au prorata de ses parts dans la société et s'applique dans les mêmes conditions qu'aux paragraphes précédents.

**Art. D453-3**

La convention de garantie fixe pour la durée de son application les conditions d'engagement de la société de garantie au vu :

— des fonds propres de l'organisme d'habitations à loyer modéré, venant en couverture de l'activité de vente mentionnée au premier alinéa de l'article L. 453-1, qui ne peuvent être inférieurs à 20 % de l'encours de production en accession défini à l'article D. 453-2 ;

— et de la perte sur fonds propres qui s'apprécie en fonction du résultat cumulé de l'organisme sur les cinq derniers exercices comptables relatifs à l'activité de vente susmentionnée.

**Art. D453-4**

I. — La convention de garantie fixe le seuil déclenchant la mise en oeuvre de la garantie, ce seuil ne pouvant être inférieur à 50 % des fonds propres moyens sur les cinq dernières années venant en couverture de l'activité de vente. Lorsque l'activité de l'organisme est susceptible de présenter des risques spécifiques, la convention indique le seuil majoré déterminé par le conseil d'administration de la société de garantie selon des critères qu'il définit.

II. — La convention de garantie prévoit les conditions dans lesquelles la société de garantie verse, après constat de la perte sur fonds propres et lorsque celle-ci dépasse le seuil de versement défini au I, une fraction de cette perte comprise dans les limites fixées à l'article L. 453-1.

**Art. D453-5**

La convention de garantie indique les modalités de versement du concours, ainsi que, le cas échéant, de son remboursement, dans des conditions déterminées par le conseil d'administration de la société de garantie, lorsque l'organisme retrouve des moyens financiers suffisants.

**Art. D453-6**

La convention de garantie précise par quels moyens la société de garantie apprécie le risque ainsi que les modalités de recours à des experts. La convention précise également les modalités de communication périodique des documents, prévus au dernier alinéa de l'article L. 453-1, à la société de garantie ou aux experts précités.

La convention de garantie fixe, le cas échéant, des conditions plus restrictives d'engagement pour l'activité nouvelle, en cas de pertes apparues au compte de résultat du fait de l'activité de vente ou dans des cas spécifiques déterminés par le conseil d'administration.

**Art. D453-7**

I. — La convention de garantie ne peut avoir pour effet de porter l'engagement total de la société, pour l'ensemble des organismes garantis, à un niveau qui atteindrait plus de dix fois le montant de ses capitaux propres, auxquels, le cas échéant, s'ajoute le montant de titres subordonnés à durée indéterminée.

L'engagement total de la société est calculé selon la formule suivante :

Vous pouvez consulter la formule dans le JO

n° 303 du 30 / 12 / 2007 texte numéro 157 à l'adresse suivante https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000017767416

où :

— le maximum sur les quatre derniers trimestres de l'encours réel représente la valeur maximale, observée sur les quatre derniers trimestres précédant la date du calcul, de la somme des encours réels totaux déclarés par les organismes garantis ;

— la moyenne de l'encours réel sur les quatre derniers trimestres représente la valeur moyenne, sur les quatre derniers trimestres précédant la date du calcul, de la somme des encours réels totaux déclarés par les organismes garantis ;

— la moyenne de l'encours réel sur quatre trimestres un an auparavant représente la valeur moyenne, sur les quatre trimestres précédant de un an la date du calcul, de la somme des encours réels totaux déclarés par les organismes garantis ;

— l'encours réel au dernier trimestre représente la somme, au dernier trimestre, des encours réels totaux déclarés par les organismes garantis ;

— la somme des fonds propres dédiés représente la somme, pour tous les organismes ayant signé une convention de garantie, des fonds propres, tels que définis au 2 de l'annexe au chapitre III du titre V du livre IV du code de la construction et de l'habitation.

L'encours de production en accession est défini à l'article D. 453-2.

L'encours réel ressort du tableau de bord périodique visé au 5 de l'annexe au chapitre III du titre V du livre IV du code de la construction et de l'habitation ; il s'entend comme la valeur du risque lié aux opérations réellement engagées par les organismes ayant signé une convention de garantie.

Le conseil d'administration de la société délibérera sur la valeur de son risque, évalué trimestriellement. Il apportera les modifications éventuellement nécessaires aux conditions d'engagement de la garantie.

II. — Dans le cadre de sa mission, le commissaire du Gouvernement, mentionné à l'article L. 453-1, peut se faire remettre par la société tout document ou tout rapport d'inspection interne et se faire communiquer tout renseignement nécessaire à son exercice. Il peut demander au ministre chargé du logement ou au ministre chargé des finances de procéder aux contrôles qu'il juge utiles sur la société ou sur tout établissement qui lui est affilié.

Il peut s'opposer à toute délibération engageant la société dans la mise en oeuvre de sa mission de garantie et demander une seconde délibération. Il dispose, à cet effet, d'un délai d'un mois, à compter de la date du conseil d'administration ayant adopté la première délibération, pour notifier son opposition à la société. La confirmation de la décision prise en première délibération ne peut être acquise qu'à la majorité des membres composant le conseil d'administration.

**Art. D453-8**

La convention de garantie mentionnée au I de l'article L. 453-1 comprend les clauses types qui figurent en annexe au présent chapitre.

#### Titre VI : Organismes consultatifs.

##### Chapitre unique.

###### Section 2 : Comités régionaux des habitations à loyer modéré.

**Art. R461-8**

Il peut être créé des comités régionaux des habitations à loyer modéré dans des conditions définies par décret en Conseil d'Etat.

**Art. R461-9**

Réservé.

**Art. R461-10**

Réservé.

**Art. R461-11**

Réservé.

**Art. R461-12**

Réservé.

**Art. R461-13**

Réservé.

**Art. R461-14**

Réservé.

**Art. R461-15**

Réservé.

###### Section 3 : Comité d'orientation du système national d'enregistrement de la demande de logement social 

**Art. R461-16**

Le comité d'orientation prévu à l'article L. 441-2-1 comprend dix-sept membres nommés par arrêté du ministre chargé du logement :

— trois représentants du ministre chargé du logement, dont un assure la fonction de coprésident du comité d'orientation ;

— trois représentants de l'Union sociale pour l'habitat, désignés par elle, dont un assure la fonction de coprésident du comité d'orientation ;

— un représentant de la fédération des entreprises publiques locales, désigné par elle ;

— un représentant des fédérations d'organismes agréés en application de l'article L. 365-2, désigné par elles ;

— un représentant de l'Assemblée des départements de France, désigné par elle ;

— un représentant de l'Assemblée des communautés de France, désigné par elle et qui doit être issu d'un établissement public de coopération intercommunale doté d'un programme local de l'habitat exécutoire ;

— un représentant de l'Association des maires de France, désigné par elle ;

— deux représentants de l'Union des entreprises et des salariés pour le logement, désignés par elle ;

— deux représentants des associations de locataires siégeant à la Commission nationale de concertation, désignés par ces dernières ;

— deux représentants des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées ou la défense des personnes en situation d'exclusion par le logement, désignés par celles siégeant au sein du comité de suivi de la mise en œuvre du droit au logement opposable.

Des suppléants sont nommés en nombre égal et dans les mêmes conditions que les titulaires.

L'absence de désignation d'un représentant par les personnes morales mentionnées ci-dessus dans le délai de trois mois à compter de leur saisine par le ministre chargé du logement ne fait pas obstacle à la mise en place du comité d'orientation ou à son renouvellement, à condition que trois quarts des membres du comité aient été nommés.

Le mandat des membres titulaires et suppléants est de six ans, sauf pour les représentants des associations de locataires siégeant à la Commission nationale de concertation et pour les représentants des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées ou la défense des personnes en situation d'exclusion par le logement, qui sont nommés pour une durée de deux ans. A défaut de désignation de nouveaux représentants deux mois avant le terme de cette durée, le mandat des représentants des associations de locataires et des associations dont l'un des objets est l'insertion ou le logement des personnes défavorisées ou la défense des personnes en situation d'exclusion par le logement se poursuit jusqu'au renouvellement du comité.

Le mandat des membres est renouvelable.

En cas de vacance, pour quelque cause que ce soit, le comité d'orientation est complété dans le délai d'un mois à compter de la constatation de la vacance. Les nouveaux membres sont nommés selon les mêmes modalités que ceux qu'ils remplacent et pour la durée du mandat restant à courir.

**Art. R461-17**

En cas d'empêchement d'un coprésident, la fonction est exercée, selon la personne morale dont ce dernier est issu, par un autre des représentants du ministère chargé du logement ou de l'Union sociale pour l'habitat.

Les coprésidents convoquent le comité d'orientation et fixent l'ordre du jour des séances.

**Art. R461-18**

Le secrétariat du comité d'orientation est assuré par la direction générale de l'aménagement, du logement et de la nature. Le secrétariat adresse aux membres du comité d'orientation les convocations aux réunions quinze jours au moins avant la date de celles-ci, sauf urgence. Il établit le compte rendu des débats.

**Art. R461-19**

Les fonctions de président et de membre du comité sont exercées à titre gratuit. Les frais de déplacement sont remboursés par l'Etat dans les conditions prévues pour les frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R461-20**

Le directeur du groupement d'intérêt public mentionné à l'article L. 441-2-1 assiste aux séances du comité d'orientation à la demande des coprésidents, sans pouvoir participer aux votes.

Des experts peuvent également être invités par les coprésidents à participer aux séances du comité d'orientation, sans pouvoir participer aux votes.

#### Titre VII : Dispositions particulières à certaines parties du territoire.

##### Chapitre Ier : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

##### Chapitre II : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte

**Art. R472-1**

Les dispositions de la section I du chapitre Ier du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 et aux sociétés d'économie mixte locales pour les logements à usage locatif leur appartenant ou gérés par eux et construits, acquis ou améliorés avec le concours financier de l'Etat. Toutefois, pour l'application des dérogations aux plafonds de ressources prévues à la dernière phrase de l'article R. 441-1-1, la proportion de 65 % est celle des ménages bénéficiant des allocations de logement prévues au 2° de l'article L. 821-1.

Les dispositions de la sous-section 1 de la section III du chapitre Ier du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 et aux sociétés d'économie mixte locales pour les logements à usage locatif leur appartenant ou gérés par eux et construits, acquis ou améliorés avec le concours financier de l'Etat, à l'exception des logements prévus à l'article R. 441-31.

**Art. R472-2**

Les dispositions de la section III du chapitre II du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 et aux sociétés d'économie mixte locales pour les logements à usage locatif leur appartenant ou gérés par eux et construits, acquis ou améliorés avec le concours financier de l'Etat.

**Art. R472-2-1**

Les dispositions de la section 1 bis du chapitre III du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte aux sociétés d'économie mixte pour les logements à usage locatif leur appartenant et construits, acquis ou améliorés avec le concours financier de l'Etat.

Pour l'application de l'article R. 443-9-1, le bail dont bénéficie l'associé locataire est soumis au régime applicable aux locataires des logements mentionnés au premier alinéa.

**Art. R472-3**

Les dispositions du chapitre V du titre IV du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer et aux sociétés d'économie mixte locales, pour les logements à usage locatif leur appartenant et construits, acquis ou améliorés avec le concours financier de l'Etat.

Pour l'application de ces dispositions :

– la surface utile est la surface financée définie par l'arrêté prévu à l'article D. 372-2 déterminant les caractéristiques techniques à respecter pour bénéficier des subventions de l'Etat ;

– l'arrêté mentionné à l'article R. 445-10 applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte est signé conjointement par les ministres chargés de l'outre-mer, de l'économie et des finances et du logement.

**Art. R472-4**

Les plafonds de loyers et de ressources mentionnés au 2° du 1 de l'article L. 472-1-9 sont ceux fixés aux I et II de l'article 46 AG sexdecies de l'annexe III au code général des impôts.

**Art. R472-5**

Pour l'application du présent livre à Mayotte :

1° Les articles de la section 2 du chapitre 1er du titre IV relatifs à la commission de médiation et au droit au logement opposable ne sont pas applicables à Mayotte ;

2° (Abrogé)

3° Pour l'application du 2° des I, II et III de l'article R. 421-5, les mots : " caisses d'allocations familiales du département du siège de l'office " sont remplacés par les mots : " caisses d'allocations familiales compétentes pour Mayotte " et pour l'application du premier alinéa de l'article R. 421-6, les mots : " caisses d'allocations familiales existant dans le département du siège de l'office " sont remplacés par les mêmes mots ;

4° (Abrogé)

5° (Abrogé)

6° (Abrogé)

7° En l'absence d'adaptation, les références faites par des dispositions applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### Titre VIII : Dispositions particulières aux sociétés d'économie mixte de construction et de gestion de logements sociaux.

**Art. R481-1**

L'agrément mentionné à l'article L. 481-1 est accordé aux sociétés d'économie mixte de construction et de gestion de logements sociaux par le ministre chargé du logement après avis du Comité régional de l'habitat et de l'hébergement compétent pour la région dans laquelle la société a son siège.

Un arrêté du ministre chargé du logement détermine le contenu du dossier de demande d'agrément. Celui-ci comprend notamment des informations sur la société ainsi que sur son activité et ses projets dans le domaine de la construction et de la gestion de logements sociaux.

**Art. R481-1-1**

Les sociétés d'économie mixte mentionnées à l'article R. 481-1 sont agréées au titre de leur activité de construction et de gestion de logements sociaux sur le territoire de la région où est situé leur siège social. Elles sont également agréées pour intervenir sur le territoire des départements limitrophes à la région de leur siège, après accord de la commune d'implantation de l'opération.

Le ministre chargé du logement peut agréer spécialement les sociétés dont la qualité de la gestion sur les plans technique et financier a été constatée par l'agence nationale de contrôle du logement social pour intervenir sur tout ou partie des régions limitrophes aux territoires sur lesquels la société est déjà agréée.

En outre, le préfet du département intéressé peut, pour une opération déterminée, accorder une extension de l'agrément sur une partie quelconque du territoire du département à une société d'économie mixte dont la qualité de la gestion a été constatée dans les conditions précisées à l'alinéa précédent.

**Art. R481-1-2**

Le ministre chargé du logement peut agréer spécialement les sociétés d'économie mixte pour intervenir sur l'ensemble du territoire national.

Peuvent solliciter le bénéfice de ces dispositions les sociétés dont la qualité de gestion, sur les plans technique et financier, a été constatée par l'agence nationale de contrôle du logement social et qui ont construit ou ont en gérance au moins 7 500 logements conventionnés dans les conditions définies à l'article L. 831-1 ou aidés.

**Art. R481-1-3**

Les sociétés d'économie mixte bénéficiant d'un agrément de droit en application du troisième alinéa de l'article L. 481-1 peuvent intervenir sur le territoire des régions dans lesquelles elles détiennent, à la date du 26 mars 2014, un patrimoine conventionné dans les conditions définies à l'article L. 831-1, ou aidé. Elles peuvent également intervenir sur le territoire des départements limitrophes à ces régions, après accord de la commune d'implantation de l'opération.

**Art. R481-1-4**

Les agréments accordés en vertu des dispositions des articles R. 481-1 à R. 481-1-3 peuvent être retirés en tout ou partie si la société agréée n'est plus en mesure, du point de vue technique ou financier, d'assumer de façon satisfaisante, sur tout ou partie du territoire pour lequel elle est agréée, la mission au titre de laquelle elle a obtenu son agrément. Ce retrait est prononcé, après que la société a été invitée à présenter ses observations conformément aux dispositions prévues à l'article L. 342-12, par arrêté du ministre chargé du logement après avis du comité régional de l'habitat et de l'hébergement mentionné à l'article R. 481-1.

**Art. R481-2**

Pour les sociétés d'économie mixte gérant des logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III du présent code, les dispositions de la section 1 du chapitre Ier du titre IV du présent livre se substituent, en ce qui concerne ces logements conventionnés, aux dispositions ayant le même objet de la section III du chapitre III du titre V du livre III du présent code (deuxième partie).

**Art. R481-3**

Les contrats des sociétés d'économie mixte de construction et de gestion de logements sociaux sont soumis aux dispositions des articles R. 433-5 à R. 433-23, dans les conditions fixées par ces articles.

**Art. R481-4**

Les dispositions de la sous-section 1 de la section III du chapitre Ier du titre IV du présent livre sont applicables aux sociétés d'économie mixte, pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement en application des 2° et 3° de l'article L. 831-1, à l'exception des logements prévus à l'article R. 441-31.

**Art. R481-5**

Dans les sociétés d'économie mixte gérant des logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III du présent code, la commission prévue à l'article L. 441-2, qui attribue nominativement chacun de ces logements lorsqu'ils sont mis ou remis en location, est composée et fonctionne conformément à l'article R. 441-9.

**Art. R481-5-1**

Le deuxième alinéa de l'article R. 442-2, l'article R. 442-2-1 et les dispositions du chapitre V du titre IV du présent livre sont applicables aux sociétés d'économie mixte agréées en application de l'article L. 481-1, pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement, en application des 2° et 3° de l'article L. 831-1.

**Art. D481-5-2**

Tout mandat de gérance de logements qu'accepte une société d'économie mixte agréée en application de l'article L. 481-1 est écrit.

Le mandat précise notamment :

1° Le ou les immeubles à usage d'habitation sur lesquels porte le mandat ;

2° La durée du mandat et les conditions de sa résiliation éventuelle ;

3° Les pouvoirs de la société mandataire ;

4° Lorsqu'il entre dans les pouvoirs de la société mandataire de recouvrer des recettes ou de procéder à des dépenses :

a) Les conditions dans lesquelles les fonds nécessaires aux dépenses sont mis à disposition de la société mandataire ;

b) Les conditions dans lesquelles les sommes encaissées par la société mandataire pour le compte du mandant sont reversées à ce dernier ;

c) Dans le cas où le mandant est doté d'un comptable public, le plafond du montant de l'avance permanente dont peut disposer la société mandataire ;

5° La rémunération de la société mandataire et ses modalités de règlement par le mandant ;

6° La périodicité trimestrielle ou semestrielle de la reddition des comptes et ses modalités.

**Art. D481-5-3**

Avant l'exécution du mandat, la société mandataire souscrit une assurance couvrant les conséquences pécuniaires de la responsabilité civile qu'elle peut encourir en raison des actes qu'elle accomplit au titre du mandat.

**Art. D481-5-4**

Dans tous les documents qu'elle établit au titre du mandat, la société mandataire fait figurer la dénomination du mandant et la mention qu'elle agit au nom et pour le compte de ce dernier.

**Art. D481-5-5**

Lorsqu'il entre dans les pouvoirs de la société mandataire de recouvrer des recettes ou de procéder à des dépenses au nom et pour le compte du mandant, elle tient une comptabilité séparée retraçant l'intégralité des produits et charges constatés et des mouvements de caisse opérés au titre du mandat.

Le mandant met à la disposition de la société mandataire les fonds nécessaires aux dépenses. La société mandataire ne peut en faire l'avance, sauf cas d'urgence.

**Art. D481-5-6**

Lorsqu'il entre dans les pouvoirs de la société mandataire de détenir des fonds appartenant au mandant, elle dépose sans délai l'intégralité de ces fonds sur un compte exclusivement réservé aux opérations du mandat.

**Art. D481-5-7**

Lorsque le mandant est doté d'un comptable public, s'appliquent les dispositions suivantes :

I. — Le comptable public du mandant est consulté sur le projet de mandat. A l'expiration d'un délai d'un mois il est réputé avoir donné son avis. Le mandant lui transmet l'ampliation du mandat dès sa conclusion.

II. — Lorsque la société mandataire est tenue d'ouvrir le compte mentionné à l'article R. 481-5-6, le compte est ouvert auprès de l'Etat, de la Caisse des dépôts et consignations, de la Banque de France ou auprès d'un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

III. — Lorsque le mandat stipule que la société mandataire dispose d'une avance permanente, l'ordonnateur du mandant fixe le montant de cette avance dans la limite du plafond prévu par le mandat.

IV. — Lorsqu'il entre dans les pouvoirs de la société mandataire de poursuivre l'exécution forcée et de pratiquer les mesures conservatoires au nom et pour le compte du mandant, la société mandataire ne peut se prévaloir d'un titre exécutoire émis par le mandant. Elle en poursuit l'exécution forcée selon les règles du droit commun applicable en la matière, en se munissant de l'un des titres exécutoires mentionnés aux 1° à 5° de l'article 3 de la loi n° 91-650 du 9 juillet 1991 portant réforme des procédures civiles d'exécution.

V. — Lorsqu'il entre dans les pouvoirs de la société mandataire de recouvrer des recettes ou de procéder à des dépenses, la reddition des comptes intervient dans des délais permettant au comptable public du mandant de produire son compte financier.

La reddition des comptes retrace la totalité des opérations de dépenses et de recettes décrites par nature sans contraction entre elles ainsi que la totalité des opérations de trésorerie par nature. Elle comporte en outre :

1° La balance générale des comptes arrêtée à la date de la reddition ;

2° Les états de développement des soldes certifiés par la société mandataire conformes à la balance générale des comptes ;

3° La situation de trésorerie de la période ;

4° L'état des créances demeurées impayées établies par débiteur et par nature de produit. Pour chaque créance impayée, le mandataire précise, le cas échéant, les relances qu'il a accomplies et les poursuites qu'il a diligentées ;

5° Les pièces justificatives des opérations retracées dans la reddition des comptes. Pour les dépenses, ces pièces justificatives, reconnues exactes par la société mandataire, sont celles prévues dans la liste mentionnée à l'article D. 1617-19 du code général des collectivités territoriales et figurant en annexe I à ce code. Pour les recettes, la société mandataire produit les pièces autorisant leur perception et établissant la liquidation des droits. Elle justifie, le cas échéant, leur caractère irrécouvrable au regard des diligences qu'elle a accomplies.

**Art. R481-5-8**

Lorsque les dispositions du code de la commande publique sont applicables aux contrats du mandant et qu'il entre dans les pouvoirs de la société mandataire de passer des marchés publics au nom et pour le compte du mandant, la personne représentant le pouvoir adjudicateur est la personne désignée à cet effet par le mandataire ou, à défaut, le représentant légal du mandataire.

Cette personne peut, sous sa responsabilité, déléguer sa signature à des personnes placées sous son autorité.

**Art. R481-6**

Le conseil d'administration ou le conseil de surveillance des sociétés d'économie mixte gérant des logements sociaux comprend au moins un représentant des locataires, lorsque cette société gère moins de 300 logements sociaux, et au moins deux représentants des locataires dans les autres cas.

Sont électeurs et éligibles les personnes visées aux 1° et 2° de l'article R. 422-2-1, aux conditions prévues par ces dispositions, dès lors qu'elles occupent :

— un logement faisant l'objet des conventions régies par le chapitre III du titre V du livre III du présent code ;

— un logement construit, acquis ou amélioré avec le concours financier de l'Etat, en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, pour les sociétés d'économie mixte visées à l'article L. 472-1-1 et pour les sociétés d'économie mixte locales.

Le ou les représentants des locataires sont élus pour quatre ans dans les conditions prévues aux 3° et 4° de l'article R. 422-2-1 sous réserve des dispositions suivantes. Chaque liste comprend un nombre de candidats double du nombre des sièges à pourvoir. Les représentants des locataires siègent au conseil d'administration ou de surveillance à compter de la proclamation du résultat des élections.

En cas d'empêchement pour une durée de plus de trois mois et après en avoir informé le président du conseil d'administration ou de surveillance, un représentant des locataires peut se faire remplacer, pendant la durée de l'empêchement et pendant un an au plus, par une personne figurant sur la même liste. La perte de la qualité de locataire met un terme aux fonctions du représentant des locataires, qui est immédiatement remplacé dans les conditions fixées au 4° du même article R. 422-2-1.

Pour l'application du deuxième alinéa du 4° de l'article R. 422-2-1, les références à la Fédération des entreprises sociales de l'habitat sont remplacées par les références à la Fédération des entreprises publiques locales et la référence au 3° du I de l'article L. 422-2-1 est remplacée par la référence au quatrième alinéa de l'article L. 481-6.

**Art. R481-7**

Les dispositions de l'article R.* 443-2 sont applicables aux sociétés d'économie mixte pour les opérations d'accession sociale qu'elles réalisent dans le cadre du service d'intérêt général défini au neuvième alinéa de l'article L. 411-2.

**Art. R481-8**

Les dispositions de la section 1 bis du chapitre III du titre IV du présent livre sont applicables aux sociétés d'économie mixte pour les logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III.

**Art. R481-8-1**

I. — Les dispositions de la sous-section 1 de la section 2 du chapitre III du titre IV du livre IV, sont, à l'exception de l'article R. 443-12-3, applicables :

1° Aux logements locatifs acquis par les sociétés d'économie mixte d'un organisme d'habitations à loyer modéré ;

2° Aux logements locatifs faisant l'objet des conventions conclues en application de l'article L. 831-1 ;

3° En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte et à Saint Martin, aux logements locatifs sociaux des sociétés d'économie mixte construits, acquis ou améliorés à l'aide de prêts aidés par l'Etat.

II. — Lorsqu'une société d'économie mixte met en vente, en application de l'article L. 443-15-2, un logement conventionné vacant ou, s'il est situé dans un département d'outre-mer ou à Saint Martin, un logement social vacant, les modalités de publicité de la vente sont celles prévues à l'article R. 443-12.

**Art. R481-8-2**

I. — Les dispositions des articles R. 443-18, R. 443-19, R. 443-20, des I et II de l'article R. 443-21 21 et de l'article R. 443-22 sont applicables à la vente par une société d'économie mixte d'un logement-foyer faisant l'objet d'une convention conclue en application de l'article L. 831-1 sur le territoire métropolitain.

II. — Les dispositions des articles R. 443-18, R. 443-19, R. 443-20, du III de l'article R. 443-21 21 et de l'article R. 443-22 sont applicables à la vente par une société d'économie mixte d'un logement-foyer acquis ou améliorés à l'aide de subventions de l'Etat ou de prêts aidés par l'Etat en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte ou à Saint-Martin.

III. — Les montants maximaux de redevance définis en application des II et III de l'article R. 443-21 sont révisés chaque année au 1er janvier conformément au mode de calcul prévu à l'article L. 353-9-2.

**Art. D481-9**

Les personnes présentant une perte d'autonomie physique ou psychique au sens de l'article L. 482-1 sont les personnes définies à l'article D. 442-3-1.

**Art. D481-10**

L'aide à la mobilité prévue aux articles L. 482-1 et L. 482-2 répond aux caractéristiques définies à l'article D. 442-3-2.

**Art. R481-11**

Les zones géographiques mentionnées au I de l'article L. 482-3 et au I de l'article L. 482-3-1 sont celles définies à l'article R. 442-3-3.

**Art. R481-12**

Les dispositions de la section 5 du chapitre II du titre IV du livre IV sont applicables aux sociétés d'économie mixte pour les logements faisant l'objet de convention régies par l'article L. 831-1.

**Art. D481-14**

Dans le mois suivant celui au cours duquel s'est tenue l'assemblée générale ordinaire réunie en application de l' article L. 225-100 du code de commerce , les sociétés d'économie mixte mentionnées à l'article L. 481-1 adressent au préfet du département de leur siège social, au ministre chargé du logement et à la caisse de garantie du logement locatif social des copies des documents annuels, soumis conformément à la loi à l'assemblée générale des actionnaires, auxquelles sont joints le procès-verbal de cette assemblée, ainsi que des états réglementaires. La nature, le format et le contenu des documents transmis sont fixés par un arrêté conjoint des ministres chargés du logement, des collectivités territoriales et des finances. La transmission s'effectue de manière dématérialisée par le biais d'une plate-forme informatique sécurisée désignée par arrêté du ministre chargé du logement.

En cas de report de l'assemblée générale, la décision de justice accordant un délai supplémentaire est transmise dans les mêmes conditions.

**Art. D481-15**

Les modalités de présentation du résultat de l'activité d'intérêt général prévue à l'article L. 481-1 sont définies par un règlement de l'autorité des normes comptables.

**Art. D481-16**

A l'appui de la déclaration préalable d'avances ou de prêts prévus à l'article L. 481-8, les sociétés d'économie mixte agréées en application de l'article L. 481-1 fournissent les pièces justificatives mentionnées aux articles D. 423-1-1 et D. 423-1-2 selon les modalités prévues à l'article D. 423-1-3.

#### Titre IX : Dispositions particulières relatives au maintien du caractère de logement social.

##### Chapitre unique.

**Art. R491-1**

Les logements auxquels s'appliquent les dispositions de l'article L. 411-3 ne sont donnés en location qu'à des personnes dont les ressources n'excèdent pas le plafond en vigueur au 1er janvier de l'année de la cession de ces logements par l'organisme d'habitation à loyer modéré, ce plafond étant actualisé conformément aux règles qui auraient été applicables si ces logements n'avaient pas été cédés.

**Art. R491-2**

Dans les logements auxquels s'appliquent les dispositions de l'article L. 411-3, le loyer ne peut excéder le montant maximum en vigueur dans ces logements à la date de leur cession par l'organisme d'habitations à loyer modéré ou à la date d'expiration de la convention, si le logement faisait l'objet lors de sa cession d'une convention conclue en application de l'article L. 831-1.

**Art. R491-3**

Les logements auxquels s'appliquent les dispositions de l'article L. 411-4 ne sont donnés en location qu'à des personnes dont les ressources n'excèdent pas le plafond en vigueur à la date d'expiration de la convention conclue en application de l'article L. 831-1, ce plafond étant actualisé conformément aux règles qui auraient été applicables si ces logements étaient demeurés conventionnés.

**Art. R491-4**

Dans les logements auxquels s'appliquent les dispositions de l'article L. 411-4, le loyer ne peut excéder le montant maximum résultant des clauses de la convention conclue en application de l'article L. 831-1 à la date de son expiration.

**Art. R491-5**

Le montant maximum de loyer prévu aux articles R. 491-2 et R. 491-4 est actualisé au 1er janvier de chaque année conformément au mode de calcul prévu à l'article L. 353-9-2.

**Art. R491-6**

Dans les logements mentionnés aux articles L. 411-3 et L. 411-4, les baux successifs mentionnent la date de cession par l'organisme d'habitation à loyer modéré ou la date d'expiration de la convention justifiant l'assujettissement du logement aux dispositions de ces articles, le montant du loyer maximum déterminé en application des articles R. 491-2, R. 491-4 et R. 491-5, ainsi que les modalités de son actualisation.

### Livre V : Lutte contre l'habitat indigne

#### Titre Ier : Sécurité et salubrité des immeubles, locaux et installations

##### Chapitre unique.

###### Section 1 : Dispositions générales.

**Art. R511-1**

Les équipements communs mentionnés au 2° de l'article L. 511-2 sont les suivants :

1° Les installations et conduits de ventilation et de désenfumage des circulations communes ;

2° Les installations de ventilation mécanique contrôlée ;

3° Les installations et appareils d'éclairage et d'éclairage de sécurité des escaliers, couloirs, corridors et circulations communes ;

4° Les installations de production et de distribution d'eau chaude et d'eau froide, ainsi que les systèmes de sécurité des installations de production d'eau chaude ;

5° Les installations et conduits de production et de distribution de chauffage collectif, ainsi que leurs systèmes de sécurité ;

6° Les installations, canalisations et réseaux divers d'alimentation en énergie (gaz et électricité) ainsi que les canalisations et réseaux divers d'évacuation (eaux usées, eaux pluviales) ;

7° Les systèmes de sécurité contre l'incendie, ainsi que les équipements et installations de protection et de lutte contre l'incendie ;

8° Les installations de stockage des hydrocarbures liquéfiés ;

9° Les ascenseurs.

**Art. R511-2**

Lorsque l'autorité compétente demande à la juridiction administrative la désignation d'un expert en vertu de l'article L. 511-9, il est fait application des dispositions du chapitre Ier du titre III du livre V du code de justice administrative et de l'article R. 556-1 du même code.

**Art. R511-3**

Dans le cadre de la procédure contradictoire mentionnée à l'article L. 511-10, l'autorité compétente mentionnée à l'article L. 511-4 informe les personnes désignées en application de l'article L. 511-10 des motifs qui la conduisent à envisager de mettre en œuvre la police de la sécurité et de la salubrité des immeubles, locaux et installations et des mesures qu'elle compte prendre.

Le rapport mentionné à l'article L. 511-8 et, le cas échéant, les autres éléments sur lesquels l'autorité compétente se fonde sont mis à disposition des personnes susmentionnées qui sont invitées à présenter leurs observations dans un délai qui ne peut être inférieur à un mois, ou à quinze jours dans les cas mentionnés à l'article L. 1331-23 du code de la santé publique.

A défaut de connaître l'adresse actuelle des personnes mentionnées à l'article L. 511-10 ou de pouvoir les identifier, l'information les concernant est valablement effectuée par affichage à la mairie de la commune ou, à Paris, Marseille et Lyon, de l'arrondissement où est situé l'immeuble ainsi que par affichage sur la façade de l'immeuble.

**Art. R511-4**

Avant d'ordonner la réparation ou la démolition d'un immeuble, d'un local ou d'une installation en application de l'article L. 511-11, l'autorité compétente sollicite l'avis de l'architecte des Bâtiments de France dans les cas où cet immeuble est :

1° Soit inscrit au titre des monuments historiques en application de l'article L. 621-25 du code du patrimoine ;

2° Soit situé dans les abords des monuments historiques définis à l'article L. 621-30 du même code ;

3° Soit situé dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du même code ;

4° Soit protégé au titre des articles L. 341-1, L. 341-2 ou L. 341-7 du code de l'environnement.

L'avis est réputé émis en l'absence de réponse dans le délai de quinze jours.

Dans les mêmes cas, lorsque l'autorité compétente fait application de la procédure prévue à l'article L. 511-19, elle en informe immédiatement l'architecte des Bâtiments de France.

Lorsque la démolition concerne un immeuble ou une partie d'immeuble protégé en application des servitudes d'utilité publique mentionnées aux 1° à 4°, les éléments d'architecture ou de décoration qui sont susceptibles d'être remployés pour la restauration ou la reconstruction de l'immeuble ou qui présentent un intérêt historique ou artistique sont déposés en conservation, en tenant compte des indications de l'architecte des Bâtiments de France.

Les dispositions du présent article ne sont pas applicables dans les cas mentionnés au 2° et au 3° de l'article L. 511-2.

**Art. R511-5**

Lorsque l'arrêté est pris à l'encontre de la personne qui a l'usage des immeubles, locaux ou installation conformément au 3° de l'article L. 511-10, les mesures sont uniquement des injonctions de rendre l'utilisation des immeubles, locaux ou installations conformes aux prescriptions que l'autorité compétente édicte.

**Art. R511-6**

Le délai d'exécution des mesures de réparation ou de démolition ne peut être inférieur à un mois à compter de la date de la notification de l'arrêté de mise en sécurité ou de traitement de l'insalubrité, sauf dans le cadre de la procédure d'urgence prévue à l'article L. 511-19.

**Art. R511-7**

Les arrêtés de mise en sécurité ou de traitement de l'insalubrité et les arrêtés de mainlevée sont communiqués au maire, au président de l'établissement public de coopération intercommunale compétent en matière d'habitat, aux organismes payeurs des aides personnelles au logement ainsi qu'aux gestionnaires du fonds de solidarité pour le logement du département lorsque le bâtiment est à usage total ou partiel d'habitation. Les arrêtés de traitement de l'insalubrité sont également communiqués au procureur de la République.

**Art. R511-8**

Les notifications et formalités prévues en application du présent chapitre, y compris pour les arrêtés pris au titre de l'article L. 511-19, sont effectuées par lettre remise contre signature ou tout autre moyen conférant date certaine à la réception, ou à défaut par affichage dans les cas et selon les modalités prévues aux articles L. 511-12 et R. 511-3.

**Art. R511-9**

La créance sur les personnes tenues de réaliser les mesures prescrites et née de l'exécution d'office de celles-ci en application des articles L. 511-16 et L. 511-20 comprend le coût de l'ensemble des mesures que cette exécution a rendu nécessaires, notamment celui des travaux destinés à assurer la sécurité de l'ouvrage ou celle des bâtiments mitoyens, les frais exposés par la commune ou l'Etat agissant en qualité de maître d'ouvrage public et, le cas échéant, les frais d'expertise.

###### Section 2 : Dispositions particulières aux bâtiments en copropriété.

**Art. R511-10**

Lorsque des désordres affectant les seules parties communes d'un immeuble en copropriété sont susceptibles de justifier le recours aux mesures prévues à l'article L. 511-11, l'information prévue par l'article R. 511-3 est faite au syndicat des copropriétaires pris en la personne du syndic, qui la transmet immédiatement aux copropriétaires. Le syndic représentant le syndicat des copropriétaires dispose alors, pour présenter des observations, d'un délai qui ne peut être inférieur à deux mois à compter de la date à laquelle il a reçu l'information faite par l'autorité compétente.

**Art. R511-11**

Lorsque l'inexécution de l'arrêté de mise en sécurité ou de traitement de l'insalubrité résulte de la défaillance de certains copropriétaires, le syndic en informe l'autorité compétente en lui indiquant les démarches entreprises pour faire réaliser les travaux prescrits en application de l'article L. 511-11 et en lui fournissant une attestation de défaillance. Sont réputés défaillants les copropriétaires qui, après avoir été mis en demeure de le faire par le syndic, n'ont pas répondu ou n'ont répondu que partiellement aux appels de fonds destinés à financer les travaux prescrits dans le délai de quinze jours à compter de la sommation de payer.

L'autorité compétente dispose alors d'un délai d'un mois pour décider de se substituer aux copropriétaires défaillants conformément à l'article L. 511-16. En ce cas, sa décision est notifiée au syndicat des copropriétaires, pris en la personne du syndic, ainsi qu'aux copropriétaires défaillants, auxquels sont également notifiées les sommes versées pour leur compte. Lorsque tous les copropriétaires sont défaillants, l'autorité compétente ne peut recourir à la procédure de substitution mais peut faire procéder à l'exécution d'office des mesures prescrites.

**Art. R511-12**

Lorsque l'autorité compétente a recouvré la totalité de la créance qu'elle détient sur un copropriétaire défaillant auquel elle s'est substituée, elle en informe le syndic de copropriété. A défaut, lorsqu'un lot appartenant à un copropriétaire défaillant fait l'objet d'une mutation, le syndic notifie sans délai cette mutation à l'autorité compétente afin de lui permettre de faire valoir ses droits auprès du notaire qui en est chargé.

**Art. R511-13**

Les modalités d'application de la présente section sont précisées en tant que de besoin par un arrêté conjoint du ministre de la justice, du ministre chargé du logement et du ministre chargé de la santé.

#### Titre II : Bâtiments insalubres.

##### Chapitre II : Financement des opérations de résorption de l'habitat insalubre ou dangereux faisant l'objet d'une mesure de police définitive

**Art. D522-1**

Les opérations mentionnées au deuxième alinéa de l'article L. 522-1, que les collectivités locales et établissements publics réalisent directement ou font réaliser par une personne morale en vertu d'une convention, bénéficient d'une subvention de l'Etat ou de l'Agence nationale de l'habitat.

**Art. D522-2**

La dépense éligible à une subvention est établie à partir d'un état prévisionnel du déficit de l'opération faisant apparaître, en dépenses, l'ensemble des coûts d'études et de diagnostic, d'appropriation des immeubles, de libération des sols, d'accompagnement social, de mise en œuvre du relogement, le cas échéant à titre temporaire, de maîtrise d'ouvrage et de maîtrise d'œuvre, conduite d'opération et, en recettes, le produit des charges foncières.

Lorsque ce déficit est subventionné par l'Agence nationale de l'habitat, les éléments d'assiette de la subvention sont déterminés conformément à son règlement général.

**Art. D522-3**

La subvention de l'Etat ou de l'Agence nationale de l'habitat est au maximum égale à 70 % du déficit de l'opération prévu par l'état prévisionnel.

**Art. R522-4**

Les opérations, mentionnées à l'article L. 522-1, sont éligibles à des subventions versées par l'Etat ou l'Agence nationale de l'habitat, lorsqu'elles sont destinées prioritairement à la production de logements dans un objectif de mixité sociale ou à la constitution de réserves foncières destinées, pour un pourcentage de 80 % de la surface de plancher, à la production de logements dans un objectif de mixité sociale.

Les communes ou les établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme mènent les procédures de modification du document d'urbanisme concerné, nécessaires à la prise en compte de ces réserves foncières pour l'attribution de subventions dans le cadre des opérations mentionnées à l'article L. 522-1.

**Art. D522-5**

Si l'affectation définitive de tout ou partie des terrains entraîne dans un délai de dix ans la perception de recettes supérieures à celles qui ont été ou pouvaient être prévues auparavant, le bénéficiaire de la subvention doit reverser la différence à l'Etat ou à l'Agence nationale de l'habitat et aux collectivités ou établissements publics intéressés dans la proportion des apports qu'ils ont effectués et des subventions qu'ils ont accordées.

**Art. R522-6**

Si à l'expiration d'un délai de deux ans à compter de la décision d'octroi de la subvention, aucun acompte n'a été demandé au titre de l'opération, la décision est caduque. En cas de réalisation non conforme à l'objet de l'opération ou de non-achèvement, dans un délai de huit ans à compter de la décision d'octroi de la subvention, des acquisitions, des relogements et de la réalisation des logements ayant donné lieu à la décision de financement, l'autorité publique qui a attribué la subvention se prononce sur le versement du solde et, le cas échéant, sur le reversement total ou partiel des acomptes déjà versés.

Lorsque la subvention est attribuée par l'Agence nationale de l'habitat, ces délais sont définis dans les conditions fixées à l'article R. 321-19.

**Art. R522-7**

Pour les opérations visées au premier alinéa de l'article L. 522-1 :

1° La charge financière de l'acquisition est établie à partir d'un état prévisionnel du déficit de l'opération faisant apparaître, en dépenses, l'ensemble des coûts d'étude et de diagnostic, d'appropriation des immeubles, de libération des sols, d'accompagnement social, de mise en œuvre du relogement, le cas échéant à titre temporaire, de maîtrise d'ouvrage et de maîtrise d'œuvre, de conduite d'opération et, en recettes, le produit des charges foncières ;

2° Les dispositions des articles R. 522-5 et R. 522-6 sont applicables.

##### Chapitre III : Financement des autres opérations de résorption de l'habitat insalubre ou dangereux

**Art. R523-1**

Les opérations de traitement, par appropriation publique, d'immeubles faisant l'objet d'un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application des 1° et 4° de l'article L. 511-2, à l'exclusion des situations mentionnées au deuxième alinéa de l'article L. 1331-22 et à l'article L. 1331-23 du code de la santé publique ainsi que des mesures prises en application de l'article L. 511-19, et ne prescrivant pas la démolition ou l'interdiction définitive d'habiter ou de prescriptions en application de l'article L. 123-3 peuvent bénéficier, après avis de la commission prévue à l'article R. 321-6-4, d'une subvention de l'Agence nationale de l'habitat selon des modalités prévues par son règlement général.

Le prix d'acquisition est évalué par le directeur départemental ou, le cas échéant, régional des finances publiques, minoré du coût des mesures prescrites et des charges afférentes non réalisées par le vendeur.

**Art. R523-2**

Les opérations mentionnées à l'article R. 523-1 sont éligibles à des subventions de l'Agence nationale de l'habitat lorsqu'elles sont destinées prioritairement à la production de logements dans un objectif de mixité sociale.

**Art. R523-3**

Les dispositions prévues à l'article R. 522-6 s'appliquent aux opérations mentionnées à l'article R. 523-1.

#### Titre III : Dispositions spéciales aux départements d'outre-mer.

**Art. D531-1**

Les dispositions des articles L. 522-1 et L. 522-2 sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, sous réserve des adaptations prévues à la présente section.

**Art. D531-2**

La procédure prévue à l'article 13 de la loi n° 70-612 du 10 juillet 1970 tendant à faciliter la suppression de l'habitat insalubre peut être également poursuivie au profit des sociétés immobilières créées en application de la loi n° 46-860 du 30 avril 1946 en tant qu'elle concerne l'équipement et le développement des départements d'outre-mer.

**Art. D531-3**

Pour l'application de l'article 18 de la loi n° 70-612 du 10 juillet 1970 précitée fixant l'indemnité due, la date du 1er juin 1970 est remplacée par celle du 11 septembre 1973.

**Art. R531-4**

I. — Les dispositions du chapitre unique du titre Ier et du titre IV du présent livre, ainsi que les autres dispositions du présent code qu'elles citent, sont applicables à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon dans le cadre de la protection de la santé des personnes afin de remédier à l'insalubrité des immeubles, installations et locaux définie par le 4° de l'article L. 511-2.

II. — Pour l'application du chapitre unique du titre Ier du présent livre aux collectivités mentionnées au I :

1° L'autorité compétente pour exercer les pouvoirs de police dans le cadre du présent article est le représentant de l'Etat dans la collectivité. Les références au préfet de département sont remplacées par celle du représentant de l'Etat dans la collectivité ;

2° A Saint-Barthélemy, les références au code de l'environnement sont remplacées par les références équivalentes de la réglementation en vigueur localement.

#### Titre IV : Dispositions relatives à l'exécution des mesures de police concernant des locaux d'habitation insalubres ou dangereux

##### Chapitre unique : Publicité des arrêtés

**Art. R541-1**

Sous réserve des dispositions particulières du présent titre, la publicité prévue par les dispositions des articles L. 541-2 et L. 541-3 en ce qui concerne les arrêtés pris en application des articles L. 184-1 ou L. 511-11 portant sur un immeuble dans lequel est exploité un fonds de commerce à des fins d'hébergement est soumise aux dispositions du chapitre Ier du titre II du livre V de la partie réglementaire du code de commerce.

**Art. R541-2**

L'inscription des arrêtés mentionnés à l'article R. 541-1 est portée dans le registre tenu par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale dans le ressort duquel le fonds de commerce est exploité.

**Art. R541-3**

La demande d'inscription mentionnée à l'article R. 521-6 du code de commerce comprend les informations suivantes :

1° La date de l'arrêté ;

2° La désignation de l'autorité qui a signé l'arrêté ;

3° La désignation de l'autorité bénéficiant de la solidarité passive prévue aux articles L. 541-2 et L. 541-3 du présent code, si cette autorité n'est pas celle qui a signé l'arrêté ;

4° Les éléments d'identification de l'exploitant du fonds de commerce tels que définis au 2° de l'article R. 521-6 du code de commerce ;

5° Les éléments d'identification du propriétaire de l'immeuble tels que définis au 2° de l'article R. 521-6 du code de commerce ;

6° L'adresse de l'immeuble qui fait l'objet de l'arrêté et le nom commercial du fonds de commerce qui l'exploite à des fins d'hébergement.

**Art. R541-4**

Lors de la demande d'inscription, le requérant joint au bordereau prévu à l'article R. 521-6 du code de commerce la copie de l'arrêté.

**Art. R541-5**

Par dérogation à l'article R. 521-20 du code de commerce, la radiation de l'inscription est sollicitée par la production d'un arrêté de mainlevée ou d'une décision de justice passée en force de chose jugée.

### Livre VI : Dispositions permettant de faire face à des difficultés particulières de logement.

#### Titre Ier : Dispositions générales.

##### Chapitre Ier : Principe.

##### Chapitre II : Occupation du domaine public.

**Art. R612-1**

Les conventions prévues à l'article L. 612-1 entre la Société nationale des chemins de fer français et des personnes publiques ou privées les autorisant à construire sur les terrains appartenant à l'Etat et affectés au chemin de fer et à ses dépendances doivent recevoir l'accord du ministre chargé de la construction et de l'habitation et du ministre chargé des finances. Elles sont ensuite soumises au ministre chargé des chemins de fer.

##### Chapitre III : Dispositions diverses. Sursis à l'exécution de décisions de justice.

##### Chapitre IV : Réquisition de terrains.

##### Chapitre V : Mesures de sauvegarde.

**Art. R615-1**

La commission mentionnée à l'article L. 615-1 comprend, outre les personnes mentionnées à l'article L. 615-3, au maximum dix membres, parmi lesquels des représentants des services de l'Etat et des organismes publics concernés et des personnalités qualifiées.

La commission peut se faire assister par toute personne dont les compétences sont jugées utiles à l'exécution de sa mission.

**Art. R615-2**

La commission mentionnée à l'article L. 615-1, après avoir entendu les personnes intéressées, prend acte des engagements souscrits, le cas échéant sous forme conditionnelle, par les différentes parties. Sur ces bases, elle prépare une proposition contenant les mesures de sauvegarde préconisées, les aides envisagées et l'échéancier d'exécution.

**Art. R615-3**

Le plan de sauvegarde, approuvé par arrêté du préfet, est notifié par lettre recommandée avec accusé de réception :

— aux collectivités publiques et organismes publics concernés ;

— à chaque occupant tel que visé à l'article L. 615-4-1 ;

— aux propriétaires lorsque ceux-ci ne sont pas occupants au sens de ce même article ;

— au syndic ou à l'administrateur provisoire du syndicat, si le groupe d'immeubles bâtis ou l'ensemble immobilier est soumis à la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

— au gérant de la société d'attribution ;

— au gestionnaire de l'association syndicale ou foncière ;

— le cas échéant, aux autres personnes parties aux engagements contenus dans le plan.

Il est transmis au procureur de la République et peut être consulté à la mairie pendant sa durée de validité.

**Art. R615-4**

Le préfet désigne, parmi les membres de la commission ou à l'extérieur de celle-ci, un coordonnateur chargé de veiller au bon déroulement du plan de sauvegarde.

Le coordonnateur réunit les parties aux dates fixées par l'échéancier. Il peut adresser des mises en demeure aux parties qui ne respectent pas dans les délais prévus les engagements contenus dans le plan de sauvegarde.

Il établit un rapport de sa mission.

**Art. R615-5**

Le préfet transmet, le cas échéant avec ses observations, le rapport du coordonnateur au procureur de la République, ainsi qu'à la commission de surendettement des particuliers.

#### Titre II : Dispositions tendant à faciliter et à orienter la répartition des logements existants.

##### Chapitre Ier : Service municipal du logement.

**Art. R621-1**

Les communes où peut être créé, à titre provisoire et sur proposition des maires, un service municipal du logement sont désignées par arrêté contresigné du ministre de l'intérieur, du ministre chargé des finances et du ministre chargé de la construction et de l'habitation.

**Art. R621-2**

Un arrêté du ministre chargé des finances, du ministre de l'intérieur et du ministre chargé de la construction et de l'habitation peut mettre fin, après avis des maires concernés, au remboursement des dépenses d'organisation et de fonctionnement du service municipal du logement.

**Art. R621-3**

Il est institué auprès de chaque service municipal du logement un comité consultatif municipal du logement chargé de donner son avis sur les questions relatives aux logements qui sont soumises par le maire.

La composition du comité consultatif municipal du logement est fixée par arrêté du ministre de l'intérieur, du ministre chargé de la construction et de l'habitation et du ministre chargé de la santé.

##### Chapitre II : Dispositions transitoires relatives aux droits et obligations de la bourse d'échange de logements.

#### Titre III : Dispositions tendant à maintenir ou à augmenter le nombre des logements.

##### Chapitre I : Dispositions générales

###### Section 1 : Aide financière de l'Etat.

**Art. R631-1**

Le montant des primes susceptibles d'être accordées en application des articles L. 631-1 à L. 631-3 ainsi que les conditions dans lesquelles elles sont versées sont déterminées par arrêté conjoint du ministre chargé des finances et du ministre chargé de la construction et de l'habitation et, en ce qui concerne les primes allouées en application de l'article L. 631-3, du ministre de l'intérieur.

**Art. R631-2**

Le bénéfice de la prime de déménagement et de réinstallation prévue par l'article L. 631-1 est réservé aux personnes dont les ressources annuelles sont inférieures à la base de calcul des prestations familiales.

Lorsque le demandeur vit avec son conjoint ou avec une ou plusieurs personnes à charge ou titulaires de la carte d'économiquement faible, le plafond des ressources annuelles est augmenté de 50 % pour chacune des personnes se réinstallant avec le demandeur.

**Art. R631-3**

La prime de déménagement et de réinstallation est attribuée aux personnes mentionnées à l'article R. 631-2 qui transfèrent leur résidence principale dans une commune autre que celle définie à l'article L. 631-1.

Lorsque le demandeur libère un logement insuffisamment occupé au sens de l'article 10 (7°) de la loi n. 48-1360 du 1er septembre 1948 modifiée, le bénéfice de l'aide financière de l'Etat lui est également accordé s'il transfère sa résidence principale dans un local suffisamment occupé situé dans la même commune ou dans une autre commune indiquée à l'article L. 631-1.

En matière d'échanges de locaux d'habitations à loyer modéré ayant pour objet une meilleure utilisation familiale de ces locaux, la prime est attribuée aux demandeurs définis à l'article R. 631-2 qui libèrent un logement insuffisamment occupé au regard des conditions d'occupation définies, pour les échanges volontaires, par le titre IV, chapitre Ier, du présent livre (2e partie).

En cas d'échange d'un logement dans un immeuble appartenant à un organisme d'habitations à loyer modéré contre un logement relevant de la loi précitée n° 48-1360 du 1er septembre 1948 et situé dans la même commune ou dans une autre commune indiquée à l'article L. 631-1, le locataire ou occupant du local d'habitations à loyer modéré ne peut bénéficier de la prime que si le local de réinstallation comporte un nombre de pièces habitables inférieur à celui du local libéré.

###### Section 2 : Communes où sévit une crise de logement.

**Art. R631-4**

Les dérogations prévues à l'article L. 631-7, alinéa 2, sont accordées par le préfet après avis du maire et du directeur départemental de l'équipement.

La décision administrative prévue au même article, alinéa 3, est prise par le préfet.

**Art. R631-5**

La décision d'extension à d'autres communes prévue à l'article L. 631-9 est prise par arrêté du préfet après avis du maire.

**Art. R631-6**

La déclaration d'affectation temporaire à l'habitation de locaux régulièrement affectés à un autre usage, prévue au premier alinéa de l'article L. 631-7-1, est faite soit par le propriétaire des locaux ou son mandataire, soit par une personne justifiant d'un titre l'habilitant à affecter les locaux à l'habitation.

Cette déclaration comporte :

1. Le nom ou la dénomination du propriétaire et son domicile ou son siège social ;

2. Si le déclarant n'est pas le propriétaire, le nom ou la dénomination du déclarant et son domicile ou son siège social, la mention de sa qualité de mandataire ou de personne justifiant d'un titre l'habilitant à affecter les locaux à l'habitation. Le mandat ou le titre est joint à la déclaration ;

3. L'adresse des locaux et leur localisation dans l'immeuble. Le plan des locaux est joint à la déclaration ;

4. La nature de la dernière affectation des locaux et le nom ou la dénomination des occupants ;

5. L'attestation sur l'honneur par le déclarant que les locaux sont régulièrement affectés à un usage autre que l'habitation à la date de dépôt de la déclaration et que les énonciations de la déclaration sont sincères.

**Art. R631-7**

La déclaration de retour des locaux à leur affectation antérieure, prévue au deuxième alinéa de l'article L. 631-7-1, est faite soit par le propriétaire des locaux ou son mandataire, soit par une personne justifiant d'un titre l'habilitant à redonner aux locaux leur affectation antérieure.

Cette déclaration comporte :

1. Le nom ou la dénomination du propriétaire et son domicile ou son siège social ;

2. Si le déclarant n'est pas le propriétaire, le nom ou la dénomination du déclarant et son domicile ou son siège social, la mention de sa qualité de mandataire ou de personne justifiant d'un titre l'habilitant à redonner aux locaux leur affectation antérieure. Le mandat ou le titre est joint à la déclaration ;

3. L'adresse des locaux et leur localisation dans l'immeuble. Le plan des locaux est joint à la déclaration.

**Art. R631-8**

Les déclarations mentionnées aux articles R. 631-6 et R. 631-7 sont adressées, par pli recommandé avec avis de réception postal, au maire de la commune de situation des locaux ou déposées, contre décharge, à la mairie.

Accompagnées d'une copie de cet avis de réception postal ou de cette décharge, elles sont adressées, par pli recommandé avec avis de réception postal, au préfet du département de situation des locaux ou déposées contre décharge à la préfecture. Elles sont réputées faites à la date de la réception du pli recommandé par le préfet ou de la décharge donnée par la préfecture.

###### Section 3 : Résidences hôtelières à vocation sociale

**Art. R631-8-1**

Pour l'application de la présente section, les résidences hôtelières à vocation sociale accueillant les personnes mentionnées au deuxième alinéa de l'article L. 631-11 sont dénommées “ résidences mobilité ” et celles accueillant les personnes mentionnées au troisième alinéa du même article sont dénommées : “ résidences d'intérêt général ”

####### Sous-section 1 : Agrément.

**Art. R631-9**

L'agrément d'une résidence hôtelière à vocation sociale est délivré par le représentant de l'Etat dans le département d'implantation de la résidence, sur demande du propriétaire de l'immeuble ou du terrain, ou du maître d'ouvrage de l'opération, ou de l'exploitant attestant être autorisé par eux.

La délivrance de cet agrément est subordonnée aux conditions suivantes :

1° Existence, non satisfaite par l'offre locale de logements ou de structures d'hébergement, de besoins en logements des personnes mentionnées aux deuxième ou troisième alinéas de l'article L. 631-11 ;

2° Présentation par le demandeur d'un plan prévisionnel de financement de la construction ou de l'acquisition de la résidence ou, le cas échéant, des travaux nécessaires à la transformation d'un immeuble existant en résidence. Cette dernière condition n'est pas applicable lorsque le demandeur est propriétaire d'un immeuble existant satisfaisant à l'ensemble des normes mentionnées à l'article R. 631-21, ce qu'il lui appartient alors de justifier dans les conditions prévues à l'article R. 631-10.

**Art. R631-10**

En vue de la délivrance de l'agrément d'une résidence hôtelière à vocation sociale, le propriétaire de l'immeuble ou du terrain, ou le maître d'ouvrage de l'opération, ou l'exploitant attestant être autorisé par eux, transmet au représentant de l'Etat dans le département d'implantation de la résidence un dossier dont la composition est arrêtée par le ministre chargé du logement.

Les demandes de dérogations mentionnées à l'avant-dernier alinéa de l'article R. 631-21 sont, le cas échéant, jointes à la demande d'agrément de la résidence.

Le propriétaire de l'immeuble ou l'exploitant attestant être autorisé par lui s'engage à produire, soit au moment de la demande d'agrément lorsque des travaux de mise aux normes ne sont pas nécessaires, soit, au plus tard, avant la mise en location de la résidence dans les autres cas, un certificat de conformité aux règles, normes techniques et préconisations mentionnées respectivement aux articles R. 631-20 et R. 631-21. Le certificat de conformité est établi par un contrôleur technique ou un technicien de la construction qualifié, indépendant du propriétaire ou de l'exploitant attestant être autorisé par lui et couvert par une assurance pour cette activité. Lorsque des travaux ont été nécessaires pour l'application du d de l'article R. 631-21, le respect des performances techniques est attesté par la production d'un état descriptif du logement selon les modalités prévues au 2° de l'article 2 quindecies C de l'annexe III au code général des impôts.

**Art. R631-11**

Le représentant de l'Etat dans le département d'implantation d'une résidence hôtelière à vocation sociale statue sur l'agrément de la résidence dans les trois mois suivant la réception du dossier prévu à l'article R. 631-10. L'agrément est accordé si aucune décision n'a été notifiée au demandeur à l'issue de ce délai.

Les dérogations accordées par le représentant de l'Etat dans le département d'implantation de la résidence au titre de l'avant-dernier alinéa de l'article R. 631-21 sont annexées à l'agrément de la résidence.

**Art. R631-12**

L'agrément de l'exploitant d'une résidence hôtelière à vocation sociale est délivré par le représentant de l'Etat dans le département d'implantation de la résidence sur demande du propriétaire de l'immeuble ou du terrain, ou du maître d'ouvrage de l'opération, ou de l'exploitant attestant être autorisé par eux.

La délivrance de cet agrément est subordonnée aux conditions suivantes :

1° Présentation par la personne physique ou morale susceptible d'assurer l'exploitation de la résidence, dans les conditions définies dans le dossier mentionné à l'article R. 631-14, de références professionnelles en matière de gestion d'hôtels, de structures para-hôtelières ou de structures adaptées au logement ou à l'hébergement ou de garanties qu'elle pourra disposer de personnels disposant de ces références ;

2° Présentation par la personne physique ou morale concernée de conditions prévisionnelles d'exploitation de la résidence compatibles avec les contraintes pesant sur cette exploitation, compte tenu notamment des dispositions des articles R. 631-22 et R. 631-23 ;

3° Présentation par la personne physique ou morale susceptible d'assurer l'exploitation d'une résidence d'intérêt général de références professionnelles en matière d'accompagnement social ou de garanties qu'elle pourra disposer de personnels disposant de ces références et des modalités de mise en œuvre des actions d'accompagnement qui seront proposées aux résidents.

Ne peuvent être agréées les personnes physiques tombant sous le coup des interdictions prévues aux articles L. 241-3 et L. 241-4, et les personnes morales comptant parmi leurs dirigeants ou administrateurs au moins une personne physique tombant sous le coup de ces interdictions.

L'agrément de l'exploitant de la résidence est délivré pour une durée de neuf ans à compter du jour où la résidence est mise en location. Cet agrément est renouvelé tacitement par période de neuf ans sous réserve des dispositions des I et III de l'article R. 631-13.

**Art. R631-13**

I. — Le propriétaire d'une résidence hôtelière à vocation sociale qui décide de changer l'exploitant de la résidence informe de sa décision le représentant de l'Etat dans le département d'implantation de la résidence et transmet à ce dernier, au plus tard six mois avant la date de prise d'effet du changement d'exploitant, un dossier conforme à celui prévu à l'article R. 631-14 à l'effet d'obtenir l'agrément du nouvel exploitant.

II. — Le propriétaire d'une résidence hôtelière à vocation sociale qui décide de ne plus soumettre l'immeuble au statut de résidence hôtelière à vocation sociale informe de sa décision le représentant de l'Etat dans le département d'implantation de la résidence au plus tard six mois avant la date d'effet du changement de statut.

III. — L'exploitant d'une résidence hôtelière à vocation sociale qui décide d'abandonner l'exploitation de celle-ci informe de sa décision, au plus tard six mois avant sa date d'effet, le propriétaire de la résidence et le représentant de l'Etat dans le département d'implantation de la résidence. Sauf s'il décide de mettre en oeuvre les dispositions prévues au II du présent article, le propriétaire propose au représentant de l'Etat l'agrément d'un nouvel exploitant en application des dispositions de l'article R. 631-14.

**Art. R631-14**

En vue de la délivrance de l'agrément de l'exploitant d'une résidence hôtelière à vocation sociale, ce dernier, attestant être autorisé par le propriétaire ou le maitre d'ouvrage, ou le propriétaire de l'immeuble ou du terrain, ou le maître d'ouvrage de l'opération transmet au représentant de l'Etat dans le département d'implantation de la résidence un dossier dont la composition est arrêtée par le ministre chargé du logement.

**Art. R631-15**

Le représentant de l'Etat dans le département d'implantation d'une résidence hôtelière à vocation sociale dispose d'un délai de trois mois suivant la réception du dossier mentionné à l'article R. 631-14 pour statuer sur la demande d'agrément de l'exploitant de la résidence. La demande d'agrément est tacitement accordée si aucune décision n'est notifiée au demandeur avant l'expiration de ce délai.

Le cahier des charges prévu à l'article R. 631-18 est annexé à l'agrément de l'exploitant de la résidence.

**Art. R631-17**

Lorsque le contrat de louage ou mandat est résilié, le propriétaire de la résidence hôtelière à vocation sociale en informe dans les quarante-huit heures le représentant de l'Etat dans le département d'implantation de la résidence. Le représentant de l'Etat retire sans délai l'agrément de l'exploitant de la résidence et notifie ce retrait au propriétaire de la résidence et à l'exploitant.

Le propriétaire de la résidence prend les dispositions nécessaires pour assurer le respect des engagements pris au titre des articles R. 631-22 à R. 631-26 ainsi que la continuité de l'exploitation de la résidence au bénéfice des occupants de celle-ci, et propose, dans les trois mois suivant la notification du retrait de l'agrément mentionnée à l'alinéa ci-dessus, l'agrément d'un nouvel exploitant en application des dispositions de l'article R. 631-14.

**Art. R631-18**

Les conditions de fonctionnement et les modalités d'exploitation de chaque résidence hôtelière à vocation sociale sont définies dans un cahier des charges arrêté par le représentant de l'Etat dans le département d'implantation de la résidence.

Ce cahier précise également :

– les conditions de mise en oeuvre des réservations de logements en faveur des personnes mentionnées aux deuxième ou troisième alinéas de l'article L. 631-11 ;

– les modalités d'appréciation du respect par l'exploitant du pourcentage des logements de la résidence réservés aux personnes mentionnées aux deuxième ou troisième alinéas de l'article L. 631-11 ;

– les modalités d'appréciation du respect par l'exploitant du prix de nuitée maximal tel qu'il est défini par les dispositions de l'article R. 631-22.

– dans les résidences d'intérêt général, les conditions de mise à disposition d'une restauration sur place ou d'une ou plusieurs cuisines.

Le préfet du département d'implantation d'une résidence d'intérêt général peut, sur demande motivée de l'exploitant, autoriser une dérogation à la dégressivité prévue à l'article R. 631-22.

**Art. R631-19**

Lorsqu'une résidence hôtelière à vocation sociale est placée sous le statut de la copropriété des immeubles bâtis défini par la loi n° 65-557 du 10 juillet 1965, le règlement de copropriété prévoit expressément :

— que l'exploitation de l'ensemble de la résidence est assurée par une seule personne physique ou morale, liée par un contrat de louage ou mandat aux copropriétaires ;

— que les décisions prévues aux I et II de l'article R. 631-13 et les dispositions mentionnées au deuxième alinéa de l'article R. 631-17 sont prises par l'assemblée générale des copropriétaires selon les règles fixées par la loi du 10 juillet 1965 précitée.

Pour l'application du premier alinéa de l'article R. 631-17, le règlement de copropriété prévoit en outre que le syndic informe, dans les quarante-huit heures, le représentant de l'Etat dans le département d'implantation de la résidence de la résiliation des contrats de louage ou mandat.

####### Sous-section 2 : Normes techniques.

**Art. R631-20**

L'agrément comme résidence hôtelière à vocation sociale d'un immeuble nouveau est délivré en application des dispositions de l'article R. 631-9 sous réserve que :

a) Le bâtiment satisfasse aux règles définies aux articles R. 111-5, R. 111-11 à R. 111-14, R. 111-16, R. 111-18, R. 111-18-1, R. 111-18-3 et R. 111-20 ;

b) Les locaux communs et de réception de la résidence permettent à son exploitant de proposer au moins trois des quatre prestations définies au b du 4° de l'article 261 D du code général des impôts ;

c) Chaque logement des résidences mobilité dispose d'un coin cuisine équipé et que chaque logement des résidences mobilité et des résidences d'intérêt général satisfasse aux règles définies par l'article 4 du décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains, aux articles R. 111-3 à R. 111-6, R. 111-8 à R. 111-10, R. 111-15 et R. 111-16, R. 111-18-2 et R. 111-18-3, ainsi qu'à l'article R. 129-12.

Lorsque des préconisations spécifiques relatives à la protection contre les risques d'incendie dans la résidence sont prévues, notamment en distinguant les locaux d'habitation des services collectifs, ces préconisations sont annexées à l'agrément de la résidence délivré en application de l'article R. 631-9.

**Art. R631-21**

L'agrément comme résidence hôtelière à vocation sociale d'un immeuble rénové ou réhabilité est délivré en application des dispositions de l'article R. 631-9 sous réserve que :

a) Le bâtiment satisfasse aux règles définies aux articles R. 111-18-8 à R. 111-18-11 ;

b) Les locaux communs et de réception de la résidence permettent à son exploitant de proposer au moins trois des quatre prestations définies au b du 4° de l'article 261 D du code général des impôts ;

c) Chaque logement de la résidence réponde aux caractéristiques du logement décent définies par les articles 2 à 4 du décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains ;

d) Chaque logement satisfasse aux performances techniques fixées par l'arrêté des ministres chargés du budget et du logement visé au II de l'article 2 quindecies B de l'annexe III au code général des impôts, à l'exception du 1. de l'article 4 de cet arrêté.

Toutefois, dans les résidences d'intérêt général, les règles définies au 4 de l'article 3 du décret du 30 janvier 2002 susvisé ne s'appliquent pas. Les équipements pour la toilette corporelle, à l'exception des lavabos alimentés en eau chaude et froide, ainsi que les cabinets d'aisance peuvent être extérieurs au logement à condition qu'ils soient situés dans le même bâtiment et facilement accessibles.

Le représentant de l'Etat dans le département d'implantation d'une résidence peut, sur demande motivée du propriétaire de l'immeuble ou du maître d'ouvrage de l'opération, ou de l'exploitant attestant être autorisé par le propriétaire ou le maître d'ouvrage, autoriser une dérogation sur le bâtiment ou tout ou partie des logements de la résidence à certaines des règles, normes et performances techniques mentionnées respectivement aux a et d ci-dessus.

Lorsque des préconisations spécifiques relatives à la protection contre les risques d'incendie dans la résidence sont prévues, notamment en distinguant les locaux d'habitation des services collectifs, ces préconisations sont annexées à l'agrément de la résidence délivré en application de l'article R. 631-9.

####### Sous-section 3 : Logement dans les résidences mobilité et les résidences d'intérêt général.

**Art. R631-22**

Le prix de nuitée maximal applicable à chacun des logements que l'exploitant d'une résidence hôtelière à vocation sociale s'engage à réserver aux personnes mentionnées aux deuxième ou troisième alinéas de l'article L. 631-11 est fixé dans l'agrément de la résidence prévu à l'article R. 631-9.

Ce prix de nuitée maximal ne peut être supérieur à 20 euros. Toutefois, il peut être majoré dans la limite de 20 euros lorsque le logement est occupé par plusieurs personnes. Ce montant est révisé annuellement, au 1er janvier, par référence à l'indice de référence des loyers défini par le décret n° 2005-1615 du 22 décembre 2005 relatif à l'indice de référence des loyers prévu par l'article 35 de la loi n° 2005-841 du 26 juillet 2005. L'agrément mentionné dans le premier alinéa du présent article prévoit la dégressivité de ce prix de nuitée maximal en cas de location à la semaine ou au mois par la ou les mêmes personnes d'un logement réservé.

**Art. R631-23**

Le pourcentage des logements d'une résidence hôtelière à vocation sociale réservés aux personnes mentionnées aux deuxième ou troisième alinéas de l'article L. 631-11 est fixé dans le cahier des charges prévu à l'article R. 631-18.

Il est apprécié sur l'année civile dans les conditions définies par le cahier des charges mentionné à l'article R. 631-18. Au regard notamment de la part prise par l'Etat dans le financement de la résidence, ce pourcentage peut être supérieur à 30 % et 80 % du total des logements, respectivement dans les résidences mobilité et dans les résidences d'intérêt général. Dans ce cas, il est fixé par un accord conclu entre le préfet du département où est implantée la résidence, le propriétaire de cette dernière ou l'exploitant et est mentionné dans le cahier des charges de la résidence.

**Art. R631-24**

Le représentant de l'Etat dans le département d'implantation d'une résidence hôtelière à vocation sociale adresse à l'exploitant de la résidence la liste des collectivités territoriales, associations, organismes et personnes morales habilités à désigner des personnes au titre de la mise en oeuvre du contingent de réservations défini à l'article R. 631-23.

####### Sous-section 4 : Dispositions diverses.

**Art. R631-25**

Des droits de réservation sur une partie des logements d'une résidence hôtelière à vocation sociale peuvent être obtenus en contrepartie :

— des aides ou financements directs ou indirects que les établissements publics de l'Etat à caractère industriel et commercial, les collectivités territoriales et leurs groupements ainsi que toute personne morale de droit privé ont apporté aux travaux de création de la résidence ou apportent à son fonctionnement ;

— des aides versées à partir des ressources de la participation des employeurs à l'effort de construction en application du I de l'article R. 313-19-3 et du I de l'article R. 313-20-3.

Le nombre, la durée et les modalités de mise en oeuvre de ces droits de réservation et de la tarification applicable aux logements concernés sont définis dans une convention conclue entre le propriétaire de l'immeuble ou du terrain ou le maître d'ouvrage de l'opération et la personne contribuant au financement de la construction, l'acquisition, la reconstruction, l'aménagement ou l'amélioration de la résidence, ou entre l'exploitant de la résidence et la personne contribuant au financement du fonctionnement de celle-ci. Lorsque les financements apportés concernent à la fois l'investissement dans la résidence et le fonctionnement de celle-ci, la convention est conclue entre le propriétaire de l'immeuble ou du terrain ou le maître d'ouvrage de l'opération, l'exploitant de la résidence et la personne apportant les financements.

Les conventions mentionnées à l'alinéa précédent sont transmises au représentant de l'Etat dans le département d'implantation de la résidence.

**Art. R631-26**

En sus du contingent de réservations mentionné à l'article R. 631-23, l'Etat et ses établissements publics n'ayant pas de caractère industriel et commercial peuvent réserver dans une résidence hôtelière à vocation sociale des logements destinés à être loués à leurs agents en contrepartie d'une contribution financière revêtant la forme de prêts ou de subventions.

Le nombre, la durée et les modalités de mise en oeuvre des droits de réservation obtenus ainsi que la tarification applicable aux logements réservés sont définis dans une convention établie suivant les modalités mentionnées à l'article R. 631-25. La convention est signée, au nom de l'Etat, par les ministres qui peuvent déléguer ce pouvoir au représentant de l'Etat dans le département et, au nom des établissements publics, par les autorités habilitées en vertu de leurs statuts.

**Art. R631-26-1**

Pour l'application des dispositions des articles R. 151-27 et R. 151-28 du code de l'urbanisme et de tout cahier des charges de lotissement, une résidence hôtelière à vocation sociale relève soit de la destination habitat et de la sous-destination hébergement, soit de la destination commerce et activités de service et de la sous-destination hébergement hôtelier et touristique.

Pour l'application des dispositions de l'article R. 123-9 du code de l'urbanisme, dans sa version antérieure au décret n° 2015-1783 du 28 décembre 2015 relatif à la partie réglementaire du livre Ier du code de l'urbanisme et à la modernisation du contenu du plan local d'urbanisme, et de tout cahier des charges de lotissement, une résidence hôtelière à vocation sociale relève soit de la destination habitation soit de la destination hébergement hôtelier.

Si, dans une même zone, des règles différenciées selon les destinations ou sous-destinations sont prévues par le règlement du plan local d'urbanisme, les règles les plus favorables au pétitionnaire s'appliquent.

###### Section 4 : La résidence universitaire

**Art. D631-26-2**

Lorsque la résidence universitaire fait l'objet d'une convention conclue en application de l'article L. 831-1, la renonciation au statut de résidence universitaire, qui est définitive, donne lieu à un avenant à la convention pris à l'initiative du bailleur. Cet avenant est sans effet sur les contrats de location en cours. A l'échéance de chacun de ces contrats, le logement concerné est loué dans les conditions de droit commun prévues par la convention.

###### Section 5 : Les résidences-services 

**Art. D631-27**

Les catégories de services spécifiques non individualisables mentionnées à l'article L. 631-13 sont :

1° L'accueil personnalisé et permanent des résidents et de leurs visiteurs ;

2° La mise à disposition d'un personnel spécifique attaché à la résidence, le cas échéant complétée par des moyens techniques, permettant d'assurer une veille continue quant à la sécurité des personnes et à la surveillance des biens ;

3° Le libre accès aux espaces de convivialité et aux jardins aménagés.

##### Chapitre II : Mesures relatives à la protection des occupants de certains meublés.

##### Chapitre III : Mesures relatives à la protection des personnes logées en logement-foyer.

**Art. R633-1**

Les locaux communs affectés à la vie collective mentionnés à l'article L. 633-1 sont des locaux accessibles, dans les conditions définies par le règlement intérieur, et le cas échéant par le contrat, à toute personne logée dans l'établissement, et affectés à des activités telles que les services socio-éducatifs, les services de soins, la restauration, les activités d'animation, de formation ou de loisirs.

**Art. R633-2**

Le contrat prévu à l'article L. 633-2 précise le montant à acquitter pour le logement et les charges, celui des prestations obligatoires, lorsqu'elles existent, ainsi que le montant des prestations que l'établissement propose à titre facultatif.

Il précise également les conditions d'admission dans l'établissement.

Le règlement intérieur est annexé au contrat et paraphé par la personne logée ou son représentant.

**Art. R633-3**

I. — La personne logée ou son représentant peut résilier à tout moment son contrat sous réserve d'un délai de préavis de 8 jours.

II. — Le gestionnaire ou le propriétaire peut résilier le contrat dans l'un des cas prévus à l'article L. 633-2 sous réserve d'un délai de préavis :

a) D'un mois en cas d'inexécution par la ou les personnes titulaires du contrat d'une obligation leur incombant au titre de ce contrat ou en cas de manquement grave ou répété au règlement intérieur. La résiliation peut être décidée pour impayé, lorsque trois termes mensuels consécutifs, correspondant au montant total à acquitter pour le logement, les charges et les prestations obligatoires et facultatives, sont impayés ou bien, en cas de paiement partiel, lorsqu'une somme au moins égale à deux fois le montant mensuel à acquitter pour le logement et les charges reste due au gestionnaire.

b) De trois mois lorsque la personne logée cesse de remplir les conditions d'admission dans l'établissement telles qu'elles sont précisées dans le contrat ou lorsque l'établissement cesse son activité.

III. — La résiliation du contrat est signifiée par huissier de justice ou notifiée par courrier écrit remis contre décharge ou par lettre recommandée avec avis de réception.

IV. — Lorsque la résiliation émane du gestionnaire, la personne logée est redevable, pendant le préavis, des sommes correspondant à la seule période d'occupation effective des lieux. Si la résiliation émane de la personne logée ou de son représentant, celle-ci est redevable des sommes correspondant à toute la durée du préavis.

**Art. R633-4**

La personne logée a droit pour tout paiement à la remise gratuite d'une quittance, ou en cas de règlement partiel, d'un reçu.

La quittance atteste le paiement du montant à acquitter pour le logement, les charges et les prestations obligatoires. Une facture établie séparément atteste, s'il y a lieu, le paiement du montant à acquitter pour les prestations annexes proposées par l'établissement à titre facultatif.

**Art. R633-5**

Dans tous les logements-foyers comptant au moins trente résidents titulaires d'un contrat mentionné à l'article L. 633-2, le gestionnaire du logement-foyer prend les mesures nécessaires pour constituer le conseil de concertation prévu à l'article L. 633-4 et le réunit dans un délai de deux mois suivant sa constitution. Le conseil fixe ses règles de fonctionnement ; il est présidé par le gestionnaire ou son représentant.

**Art. R633-6**

Dans les logements-foyers mentionnés à l'article R. 633-5, le gestionnaire et, s'il est distinct du gestionnaire, le propriétaire du logement-foyer désignent leurs représentants au conseil de concertation.

Les membres du comité de résidents prévu à l'article L. 633-4 sont, pour la durée de leur mandat, les représentants des résidents au conseil de concertation.

Le conseil de concertation siège de manière que les représentants des résidents soient en nombre au moins égal aux représentants du gestionnaire et du propriétaire réunis.

**Art. D633-6-1**

Dans les logements-foyers autres que ceux mentionnés à l'article R. 633-5, les modalités de concertation entre le gestionnaire et, s'il est distinct du gestionnaire, le propriétaire et les résidents sont fixées par le règlement intérieur.

**Art. R633-7**

Dans les logements-foyers mentionnés à l'article R. 633-5, les représentants des résidents au comité de résidents sont élus.

**Art. D633-7-1**

Dans les logements-foyers mentionnés à l'article R. 633-5, le nombre de membres du comité de résidents est fixé par le règlement intérieur, dans la limite d'un minimum de trois et d'un maximum de six. Le règlement intérieur peut prévoir l'élection de membres suppléants.

Les membres du comité de résidents sont élus par l'ensemble des résidents du logement-foyer titulaires d'un contrat mentionné à l'article L. 633-2 en cours de validité. Sont éligibles tous les résidents ayant la qualité d'électeur.

Le scrutin est uninominal. Chaque électeur dispose d'une voix. Le vote s'effectue à bulletin secret.

Les membres titulaires et, le cas échéant, les membres suppléants du comité de résidents sont désignés par ordre décroissant du nombre de voix obtenues. En cas d'égalité de voix entre deux résidents, il est procédé à un tirage au sort entre les intéressés.

Lorsqu'un membre titulaire du comité de résidents n'est plus titulaire d'un contrat mentionné à l'article L. 633-2 ou est démissionnaire, il est, le cas échéant, remplacé par un membre suppléant qui devient membre titulaire.

Lorsque le nombre de membres titulaires du comité de résidents est inférieur à la moitié du nombre prévu par le règlement intérieur, il est dressé un constat de carence, affiché dans le logement-foyer, et il est procédé à une nouvelle élection dans un délai de six mois.

**Art. D633-7-2**

Dans les logements-foyers autres que ceux mentionnés à l'article R. 633-5, le comité de résidents est constitué de l'ensemble des résidents titulaires d'un tel contrat.

**Art. D633-8**

La première réunion du comité de résidents se tient dans le mois suivant l'élection. Lors de cette première réunion, le comité de résidents élit son président en son sein au scrutin majoritaire.

Le comité de résidents se réunit au moins une fois par an, à l'initiative soit de son président, soit d'au moins la moitié des membres titulaires.

Les comptes-rendus des réunions du comité de résidents sont communiqués aux résidents par voie d'affichage.

**Art. R633-9**

La personne logée peut héberger temporairement un ou des tiers dans les conditions prévues au règlement intérieur.

Le règlement intérieur prévoit la durée maximum de l'hébergement, qui ne peut excéder trois mois dans l'établissement pour une même personne hébergée. Il indique, en tenant compte de la vocation de l'établissement, des caractéristiques des logements et des conditions de sécurité, le nombre maximum de personnes pouvant être hébergées dans le logement ainsi que la durée maximale d'hébergement de tiers par une même personne logée, qui ne peut excéder six mois par an. Il prévoit l'obligation, pour la personne logée, d'informer le gestionnaire de l'arrivée des personnes qu'il héberge, en lui déclarant préalablement leur identité. Il reproduit intégralement les articles L. 823-1 à L. 823-6, L. 823-9 et L. 823-10 du code de l'entrée et de séjour des étrangers et du droit d'asile.

Le règlement intérieur peut prévoir que la personne logée titulaire du contrat acquitte un montant forfaitaire correspondant à une participation aux charges supplémentaires occasionnées par l'hébergement d'un ou plusieurs tiers ; les dispositions tarifaires applicables sont annexées au règlement intérieur.

##### Chapitre IV : Déclaration de mise en location

**Art. R634-1**

Pour l'application des dispositions des articles L. 634-1 à L. 634-5, les logements mis en location ou faisant l'objet d'une nouvelle mise en location sont ceux dont le contrat est soumis au titre Ier ou au titre Ier bis de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Le contrat portant reconduction ou renouvellement de la location ou avenant à ce contrat n'est pas soumis à l'obligation de déclaration.

**Art. R634-2**

La déclaration de mise en location est établie par le ou les bailleurs ou leur mandataire et précise :

1° Pour un bailleur personne physique, son identité, son adresse et ses coordonnées ;

2° Pour un bailleur personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration ;

3° Dans le cas où le mandataire agit pour le compte du bailleur, le nom ou la raison sociale du mandataire, son adresse ainsi que l'activité exercée et, le cas échéant, le numéro et le lieu de délivrance de la carte professionnelle ;

4° La localisation, la désignation et la consistance du logement et, le cas échéant, de l'immeuble dans lequel il est situé, ainsi que la date de conclusion du contrat.

**Art. R634-3**

Dans la semaine suivant le dépôt d'une déclaration, il est adressé au déclarant :

1° Lorsque la déclaration est complète, un récépissé indiquant la date de dépôt de la déclaration et reproduisant l'ensemble des informations mentionnées dans celle-ci ;

2° Lorsque la déclaration est incomplète, un accusé de réception indiquant la date de dépôt de la déclaration, les pièces ou informations manquantes et invitant le déclarant à fournir ces pièces ou informations dans un délai fixé par l'autorité compétente, qui ne peut être supérieur à un mois. Si le déclarant ne produit pas l'ensemble des pièces ou informations demandées dans le délai qui lui est imparti, il doit procéder au dépôt d'une nouvelle déclaration ; l'accusé de réception adressé au requérant lui demandant de compléter son dossier mentionne cette conséquence.

**Art. R634-4**

Pour l'application de l'article L. 634-4, lorsque le préfet est informé qu'une personne a mis en location un logement sans remplir les obligations de déclaration prescrites, celle-ci est invitée à présenter ses observations dans un délai d'un mois. Dans ce délai, l'intéressé peut procéder à la régularisation de sa situation. A cet effet, il joint aux observations adressées au préfet copie du récépissé du dépôt de la déclaration.

**Art. R634-5**

Au terme du délai fixé à l'article R. 634-4, le préfet peut émettre un titre de perception recouvré comme en matière de créances étrangères à l'impôt et au domaine.

##### Chapitre V : Autorisation préalable de mise en location

**Art. R635-1**

Pour l'application des dispositions des articles L. 635-1 à L. 635-11, une mise en location, une relocation ou une nouvelle mise en location sont définies comme étant la conclusion d'un contrat de location soumis au titre Ier ou au titre Ier bis de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, à l'exclusion de sa reconduction ou de son renouvellement ou de la conclusion d'un avenant à ce contrat.

**Art. R635-2**

La demande d'autorisation préalable de mise en location est établie par le ou les bailleurs ou leur mandataire et précise :

1° Pour un bailleur personne physique, son identité, son adresse et ses coordonnées ;

2° Pour un bailleur personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration ;

3° Dans le cas où le mandataire agit pour le compte du bailleur, le nom ou la raison sociale du mandataire, son adresse ainsi que l'activité exercée et, le cas échéant, le numéro et le lieu de délivrance de la carte professionnelle ;

4° La localisation, la désignation et la consistance du logement et, le cas échéant, de l'immeuble dans lequel il est situé.

**Art. R635-3**

Pour l'application de l'article L. 635-4, la délivrance de l'accusé de réception mentionné aux articles L. 112-3, R. 112-5 et R. 112-6 du code des relations entre le public et l'administration vaut récépissé de demande d'autorisation.

L'autorisation préalable de mise en location reproduit l'ensemble des informations mentionnées dans la demande d'autorisation.

L'autorisation devient caduque s'il apparaît qu'elle n'est pas suivie d'une mise en location dans un délai de deux ans suivant sa délivrance.

En cas de mutation à titre gratuit ou onéreux du logement, une autorisation en cours de validité peut être transférée au nouveau propriétaire du logement. Ce transfert prend effet à compter du dépôt par le nouveau propriétaire, auprès de l'autorité compétente, d'une déclaration de transfert, sous réserve de l'accord du bénéficiaire initial de l'autorisation. La déclaration de transfert est établie conformément à un formulaire dont le modèle est fixé par arrêté du ministre chargé du logement et déposée selon des modalités définies par l'autorité compétente mentionnée au I de l'article L. 635-1.

**Art. R635-4**

I. — Le délai pendant lequel l'intéressé a la possibilité de présenter ses observations, mentionné aux premier et deuxième alinéas de l'article L. 635-7, est fixé à un mois.

II. — Pour l'application du premier alinéa de l'article L. 635-7, lorsque le préfet est informé qu'une personne a mis en location un logement sans avoir préalablement déposé une demande d'autorisation, l'intéressé peut procéder à la régularisation de sa situation dans le délai qui lui est imparti pour présenter ses observations. A cet effet, il joint aux observations adressées au préfet copie du récépissé du dépôt de la demande d'autorisation.

**Art. R635-5**

Au terme du délai fixé au I de l'article R. 635-4, le préfet peut émettre un titre de perception recouvré comme en matière de créances étrangères à l'impôt et au domaine.

#### Titre IV : Mise en oeuvre du droit au logement par la réquisition.

##### Chapitre Ier : Réquisition.

**Art. R641-1**

Pour l'application du présent livre, est présumé constituer la résidence principale de son détenteur le local que celui-ci occupe de façon effective et continue avec sa famille.

L'intéressé peut justifier par tous moyens en sa possession d'une résidence principale autre que celle qui résulte de cette présomption.

**Art. R641-2**

Sont considérés comme vacants :

1. Les locaux dont le bail est expiré, non reconduit et dont les occupants ne bénéficient pas du droit au maintien dans les lieux ;

2. Les locaux dont le bail est résilié par accord amiable ou décision de justice ;

3. Les locaux dont les occupants ont été condamnés à vider les lieux.

Le maintien sans titre dans les lieux de tout occupant ne fait pas perdre au local sa qualité de local vacant.

**Art. R641-3**

Sont considérés comme inoccupés :

1. Les locaux demeurés effectivement inhabités depuis six mois au moins ;

2. Les locaux qui ne constituent pas pour leur détenteur le lieu de sa résidence principale.

**Art. R641-5**

Tout propriétaire, locataire, sous-locataire, bénéficiaire d'une réquisition ou occupant, à quelque titre que ce soit, un local à usage d'habitation ou professionnel, doit déclarer au service municipal du logement le nombre total des pièces du logement dont il est détenteur, ainsi que les noms des personnes qui y ont leur résidence principale. Les conditions de dépôt de cette déclaration sont fixées par arrêté préfectoral.

Cette déclaration peut être exigée périodiquement sur décision du préfet.

**Art. R641-6**

Tout propriétaire ou gérant d'un local à usage d'habitation ou professionnel vacant, tout propriétaire ou gérant et tout locataire d'un logement dont la vacance doit survenir à une date ferme en raison d'un congé ou de l'expiration d'un bail est, dans les localités où existe un service municipal du logement, astreint à en faire la déclaration audit service, sauf au cas où l'occupant bénéficie du droit au maintien dans les lieux.

La déclaration est faite pour les locaux déjà vacants, dans les huit jours suivant la création d'un service municipal du logement, pour les autres locaux, dans les huit jours qui suivent le congé ou un mois avant l'expiration du bail.

**Art. R641-7**

Sauf dans le cas où il s'agit de locaux insuffisamment occupés, la réquisition porte sur la totalité du local, qu'il soit meublé ou non meublé.

La réquisition peut toutefois porter sur toute partie d'un local qui, par sa disposition de fait, est normalement susceptible d'une utilisation séparée, même si l'autre partie n'est ni vacante, ni inoccupée.

S'il s'agit de locaux insuffisamment occupés, la réquisition s'applique à l'usage privatif des pièces habitables en excédent et à l'usage en commun, dans la mesure indispensable, des annexes.

**Art. R641-8**

Les conclusions de toute enquête proposant une attribution d'office font l'objet, à la diligence du maire, d'un affichage à la porte du local considéré. La décision d'attribution d'office est prise, au plus tard, dans le délai d'un mois à dater de l'affichage.

Les conditions de vacance ou d'inoccupation du local doivent être appréciées au moment de l'affichage ou de la notification de la décision d'attribution d'office au cas de défaut d'affichage ou d'inobservation du délai prévu à l'alinéa précédent.

Les maires des communes où il n'existe pas de service municipal ou intercommunal du logement sont autorisés à faire assermenter, dans les conditions prévues à l'article 19 de la loi n° 52-432 du 28 avril 1952, un ou plusieurs agents communaux qui jouissent des prérogatives et sont soumis aux obligations mentionnées aux articles L. 651-6 et L. 651-7.

**Art. R641-9**

Les conclusions de l'enquête du contrôleur assermenté proposant une attribution d'office sont affichées à la diligence du maire à la porte du local considéré. Il est procédé, en même temps, à l'établissement d'un certificat d'affichage.

Les contestations peuvent être présentées au service du logement ou au maire, à défaut de service du logement, dans un délai de huit jours à compter de l'affichage.

Si la contestation n'est pas reconnue sérieuse, le préfet est immédiatement saisi par le service du logement ou le maire d'une proposition de réquisition.

**Art. R641-10**

Les réquisitions des locaux vacants, inoccupés ou insuffisamment occupés sont notifiées aux frais du bénéficiaire, par le préfet, au prestataire, au bénéficiaire et au propriétaire par plis recommandés avec demande d'avis de réception.

Au cas d'indivision, la notification à l'un des indivisaires vaut à l'égard de tous les indivisaires.

A défaut d'adresse connue du prestataire ou du propriétaire ou à défaut de retour dans les dix jours de l'avis de réception du pli recommandé, la notification est remplacée à l'égard de l'intéressé par l'affichage d'une ampliation de l'ordre de réquisition à la mairie du lieu de la situation de l'immeuble et à la porte du local réquisitionné. Chacune de ces formalités est effectuée par les soins du service du logement ou, à défaut de service du logement, par la mairie et donne lieu à l'établissement par le maire d'un certificat d'affichage qui tient lieu d'avis de réception.

Dès leur retour, les avis de réception sont transmis au service du logement ou, à défaut de service du logement, à la mairie de la situation de l'immeuble. A défaut de contestation reconnue sérieuse, le service saisi fixe alors le jour et l'heure auxquels aura lieu la tentative amiable de prise de possession du local.

A défaut de retour d'un des avis de réception dans le délai de dix jours, il peut être procédé à cette fixation au terme de ce délai.

Le service du logement ou, à défaut de service du logement, le maire du lieu de la situation de l'immeuble indique au prestataire, par pli recommandé avec demande d'avis de réception, le jour et l'heure précités et l'invite à mettre amiablement le bénéficiaire en possession des lieux. Ces jour et heure sont, dans les mêmes conditions, portés à la connaissance du bénéficiaire et à celle du propriétaire.

A défaut d'adresse connue du prestataire ou du propriétaire ces jour et heure sont publiés par affichage à la porte du local réquisitionné et à la mairie.

La prise de possession amiable du local réquisitionné ne peut intervenir avant l'expiration d'un délai de dix jours francs à dater de l'émission de l'ordre de réquisition.

Les notifications prévues au présent article peuvent, aussi bien qu'au propriétaire, être valablement adressées à son représentant ou au gérant de l'immeuble, lequel est réputé avoir qualité pour les recevoir.

**Art. R641-11**

La tentative amiable de prise de possession des biens réquisitionnés est effectuée en présence du contrôleur assermenté du service du logement ou, à défaut de service du logement, du maire ou de son représentant.

En cas d'exécution amiable de l'ordre de réquisition, il est dressé par les parties ou par ministère d'huissier un état des lieux réquisitionnés et, s'il y a lieu, un inventaire descriptif des biens mobiliers.

Un exemplaire de l'état des lieux et, éventuellement de l'inventaire, est remis à chacune des parties et à l'agent du service du logement ou, à défaut de service du logement, au maire ou à son représentant, qui le transmet immédiatement au préfet.

**Art. R641-12**

En cas d'opposition ou d'absence du prestataire à la tentative amiable d'exécution ou si le propriétaire (ou son représentant ou le gérant) élève une contestation sérieuse, le préfet est immédiatement saisi par le service du logement ou par le maire ; il rapporte son ordre de réquisition ou en poursuit l'exécution.

Dans ce dernier cas, la date de prise de possession est fixée et notifiée au bénéficiaire et au prestataire dans les conditions prévues à l'article R. 641-10. A défaut d'adresse connue du prestataire, la date de prise de possession est publiée ainsi qu'il est prévu à l'article R. 641-10, alinéa 6.

La prise de possession est effectuée en présence d'un agent du service du logement ou, à défaut de service du logement, du maire ou de son représentant et avec l'assistance du commissaire de police ou de l'autorité qui en tient lieu.

En cas d'absence du prestataire ou de son représentant ou de désaccord des parties, il est obligatoirement procédé, par ministère d'huissier, aux frais du bénéficiaire, à la constatation de l'état des lieux et, s'il y a lieu, à la confection de l'inventaire descriptif des biens mobiliers.

L'exécution forcée de l'ordre de réquisition ne peut intervenir avant l'expiration d'un délai de dix jours francs à dater de la tentative amiable de prise de possession.

**Art. R641-13**

Le préfet peut requérir, pour l'exécution de la réquisition, le concours des représentants de la force publique qui procèdent, en cas de besoin, à l'expulsion des occupants du local ou des pièces réquisitionnées.

Il peut également requérir le concours de la force publique pour expulser les anciens bénéficiaires de la réquisition ou les occupants du fait de ceux-ci en cas de levée de réquisition.

**Art. R641-14**

Lorsqu'un logement réquisitionné est meublé, le prestataire peut exceptionnellement être astreint à laisser les lieux garnis des meubles meublants d'usage courant indispensables.

Les meubles en surplus, qui ne sont pas enlevés par le prestataire, sont entreposés dans une pièce ou dépendance fermée, sur la porte de laquelle sont opposés les scellés par les soins du commissaire de police ou de l'autorité qui en tient lieu, à la demande du prestataire, ou d'office, s'il est absent lors de la prise de possession.

Si l'importance du mobilier non réquisitionné empêche un usage normal des locaux, il peut être procédé, sur ordonnance du président du tribunal judiciaire, statuant en référé, au transfert de tout ou partie de ce mobilier, dans un local désigné dans la même agglomération, sur la proposition du prestataire ou du bénéficiaire et, à défaut, dans un garde-meubles. L'ordonnance de référé désigne la partie qui supportera les frais de transfert et d'entrepôt de ce mobilier.

Il en est de même, à défaut d'accord amiable, si, au moment de la prise de possession, le mobilier non réquisitionné ne peut être resserré dans une pièce ou dépendance fermée et le local utilisé normalement par le bénéficiaire. Le commissaire de police ou l'autorité qui en tient lieu appose les scellés sur les portes donnant accès au logement et se fait remettre les clés. Le bénéficiaire est installé dans les lieux lors de l'enlèvement du mobilier. Pour le calcul de la prestation, la réquisition est en tout état de cause considérée comme portant sur la totalité du logement. Sauf dans l'hypothèse prévue à l'alinéa 3, le bénéficiaire d'une réquisition ne peut faire sortir les meubles des lieux sans l'agrément de celui à qui ils appartiennent.

**Art. R641-15**

Le propriétaire des biens meubles non réquisitionnés, entreposés dans les locaux réquisitionnés, peut retirer contre reçu régulier, tout ou partie de ces biens et contrôler leur état matériel.

Le cas échéant, les scellés apposés à la porte de la pièce ou dépendance fermée où sont entreposés les meubles sont levés et réapposés aux frais du prestataire par les soins du commissaire de police ou de l'autorité qui en tient lieu.

En cas d'opposition du bénéficiaire, le président du tribunal judiciaire de la situation des lieux fixe, par ordonnance sur requête, les conditions d'exercice de ce droit de retrait ou de contrôle.

**Art. R641-16**

Lorsqu'une réquisition a été prononcée sur un local sous scellés, le bénéficiaire est habilité à demander la levée des scellés quelle que soit la cause de leur apposition.

Il est procédé à cette levée dans les formes et suivant les règles fixées aux titres III et IV du livre II de la deuxième partie du code de procédure civile.

Les frais de procédure sont à la charge du bénéficiaire.

**Art. R641-17**

Sont susceptibles de bénéficier de la prorogation exceptionnelle de la durée totale des attributions d'office prévue à l'article L. 641-1, alinéa 4, les attributaires dont les ressources n'excèdent pas le plafond fixé pour bénéficier d'une location au titre de la législation sur les habitations à loyer modéré et qui peuvent justifier, en outre, que leur relogement sera assuré avant l'expiration du délai de prorogation soit par la réalisation d'une promesse de location, soit par l'achèvement d'une opération de construction ou l'exercice d'un droit de reprise ou qui établissent l'existence d'un local de repli dont l'occupation est subordonnée à la mise à la retraite de l'intéressé, devant intervenir avant l'expiration du délai de prorogation.

Peuvent également bénéficier de cette prorogation, aux mêmes conditions de ressources, les attributaires qui s'engagent à accepter le relogement qui leur serait proposé avant l'expiration du délai de prorogation, par quelque organisme que ce soit.

**Art. R641-18**

Le préfet a qualité pour statuer sur les demandes de prorogation, qui doivent lui être adressées, accompagnées de toutes justifications utiles, dans un délai minimum de six mois avant la date d'expiration des réquisitions.

**Art. R641-19**

Le délai supplémentaire prévu à l'article L. 641-1, alinéa 4, ne peut être accordé au bénéficiaire de l'attribution d'office lorsque le propriétaire notifie qu'il entre dans une des catégories prévues à l'article L. 641-2.

**Art. R641-20**

Lorsque le propriétaire d'un immeuble ayant fait, en tout ou partie, l'objet d'une réquisition de logement, n'en assure pas la gestion, le préfet le met en demeure, par lettre recommandée avec demande d'avis de réception, d'assurer cette gestion. A l'expiration d'un délai de quinze jours à compter de cette mise en demeure, il demande au président du tribunal judiciaire, statuant en référé, de désigner un administrateur provisoire.

Cet administrateur est, notamment, habilité à percevoir le montant des loyers ou redevances d'occupation dus au propriétaire par le ou les locataires et attributaires d'office, à faire exécuter, aux frais du propriétaire, les travaux urgents, strictement indispensables, et, si besoin est, à faire assurer la garde de l'immeuble.

Au cas où l'immeuble en cause aurait préalablement fait l'objet de travaux de remise en état d'habitabilité sommaire ou d'aménagements provisoires, au titre de l'ordonnance n° 45-609 du 10 avril 1945 relative aux travaux préliminaires à la reconstruction, l'administrateur provisoire a également qualité pour verser au Trésor, en remboursement du coût des travaux mentionnés ci-dessus, les sommes demeurant entre ses mains après acquit du coût des dépenses prévues à l'alinéa précédent.

**Art. R641-21**

Les levées de réquisition sont notifiées par lettre recommandée, aux frais du bénéficiaire, par le préfet au prestataire, au bénéficiaire et au propriétaire ou à son représentant ou au gérant de l'immeuble.

Les levées de réquisition peuvent éventuellement être limitées aux meubles réquisitionnés, notamment lorsque le prestataire a donné congé au propriétaire des locaux réquisitionnés dont il était locataire.

Lorsque l'ancien bénéficiaire de la réquisition se maintient dans les lieux à l'expiration de la période pour laquelle la réquisition a été émise, ou après notification de la levée de celle-ci, le prestataire et, s'il le juge utile, le préfet peuvent saisir le procureur de la République. Ce dernier, conformément aux dispositions de l'article L. 641-9, dernier alinéa, peut requérir du président du tribunal judiciaire du lieu de l'immeuble, statuant en référé, l'application des sanctions édictées audit alinéa.

**Art. R641-22**

Il est dressé, en fin de réquisition, aux frais du bénéficiaire, un état des lieux réquisitionnés et, le cas échéant, un inventaire selon les modalités prévues à l'article R. 641-12, alinéa 4.

Au cas où les dispositions des articles R. 641-11 ou R. 641-12 et de l'alinéa précédent concernant l'établissement d'un inventaire et d'un état des lieux n'ont pas été observées, les dommages qui pourraient être constatés dans les locaux faisant l'objet de la réquisition sont, à défaut de preuve contraire, présumés avoir été occasionnés par le bénéficiaire de celle-ci.

**Art. R641-23**

Les locaux et logements accessoires indiqués à l'article L. 641-12 sont considérés comme, vacants lorsque :

1. Le bail est expiré, non reconduit ou non renouvelé, et que les occupants ne bénéficient pas du droit au maintien dans les lieux ;

2. Le bail est résilié par accord amiable ou décision de justice ;

3. Les occupants ont été condamnés à vider les lieux.

Le maintien sans titre dans les lieux de tout occupant ne fait pas perdre au local sa qualité de local vacant.

**Art. R641-24**

Sont considérés comme inoccupés :

1. Les locaux ou la partie des locaux matériellement divisible du reste dans lesquels aucune activité n'est exercée depuis un an au moins ou qui sont restés effectivement inutilisés pendant la même durée ou dont les conditions d'utilisation équivalent pratiquement à une inutilisation ;

2. Les logements accessoires matériellement divisibles du reste des locaux qui sont demeurés effectivement inhabités ou inutilisés depuis six mois au moins ou dont les conditions d'utilisation pendant cette période équivalent pratiquement à une inutilisation ainsi que ceux qui constituent pour leur détenteur une résidence secondaire.

**Art. R641-25**

En cas d'indivisibilité matérielle du local et du logement accessoire, la réquisition ne peut être prononcée que si chacun de ces locaux peut être considéré comme vacant ou inoccupé aux sens définis par les articles R. 641-23 et R. 641-24. Elle porte sur l'ensemble des locaux.

##### Chapitre II : Réquisition avec attributaire.

###### Section 1 : Principes généraux.

**Art. R642-1**

Les communes où existent d'importants déséquilibres entre l'offre et la demande de logement au détriment de personnes à revenus modestes et de personnes défavorisées mentionnées à l'article L. 642-1 sont celles qui figurent sur la liste annexée au décret n° 2013-392 du 10 mai 2013 relatif au champ d'application de la taxe annuelle sur les logements vacants instituée par l' article 232 du code général des impôts .

**Art. R642-2**

Lorsque l'attributaire des locaux engage des travaux conformément aux dispositions de l'article L. 642-1, les normes minimales requises sont celles prévues par le décret n° 87-149 du 6 mars 1987 fixant les conditions minimales de confort et d'habitabilité auxquelles doivent répondre les locaux mis en location, si la réquisition a pour objet d'assurer le logement des personnes mentionnées au premier alinéa de l'article L. 642-5.

Si les locaux sont réquisitionnés dans l'objectif d'assurer l'hébergement d'urgence de personnes sans-abri, des travaux peuvent être réalisés par l'attributaire afin de les accueillir dans des conditions conformes à la dignité de la personne humaine, garantissant la sécurité des biens et des personnes, et permettant de les faire bénéficier de prestations assurant le gîte, le couvert et l'hygiène conformément aux dispositions de l'article L. 345-2-2 du code de l'action sociale et des familles .

**Art. R642-3**

La déclaration prévue au huitième alinéa de l'article L. 642-1 permettant aux locaux affectés avant la réquisition à un autre usage que l'habitation de retrouver leur affectation antérieure est adressée au préfet par lettre recommandée avec demande d'avis de réception.

**Art. R642-4**

Le projet de convention notifié au titulaire du droit d'usage en application de l'article L. 642-4 comporte les indications suivantes :

— la dénomination, la forme juridique et le siège du titulaire du droit d'usage ;

— la désignation des locaux ;

— la durée de la réquisition ;

— la nature et le montant détaillé des travaux à réaliser ;

— le montant mensuel de l'amortissement des travaux ;

— les règles de calcul des frais de gestion lorsque la réquisition a pour objet d'assurer le logement des personnes mentionnées au premier alinéa de l'article L. 642-5 ;

— la surface habitable des locaux et le prix de base du loyer au mètre carré de surface habitable ;

— le mode de calcul de l'indemnité mensuelle versée au titulaire du droit d'usage pendant la durée de la réquisition.

###### Section 2 : Procédure.

**Art. R642-5**

Les agents de l'Etat nommés par le préfet pour l'assister dans la procédure de réquisition en application de l'article L. 642-7 prêtent le serment suivant devant le tribunal judiciaire du chef-lieu du département : " Je jure de bien et fidèlement remplir mes missions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice. "

**Art. R642-6**

Les agents mentionnés à l'article R. 642-5 qui effectuent, dans les conditions prévues par l'article L. 642-7, la visite des locaux susceptibles d'être réquisitionnés établissent un procès-verbal décrivant la consistance et l'état des lieux.

A la demande du préfet, un procès-verbal peut également être dressé par un huissier de justice aux frais de l'Etat.

**Art. R642-7**

La demande du préfet par laquelle celui-ci sollicite l'accord ou l'avis du maire sur un projet de réquisition, en application des dispositions des articles L. 642-1 et L. 642-9, comporte toutes les informations qui lui paraissent susceptibles de fonder la réquisition dans sa commune et notamment : l'importance respective de l'offre et de la demande de logements pour personnes à revenus modestes ou défavorisées, les éléments permettent d'apprécier la réalité de la vacance, la localisation et le nombre de locaux dont la réquisition est envisagée, le titulaire du droit d'usage concerné.

La demande comporte également toutes les informations relatives à l'usage prévu pour chacun des locaux dont la réquisition est envisagée, la liste des éventuels attributaires et les caractéristiques des bénéficiaires envisagés pour la réquisition.

**Art. R642-8**

A la réception de l'avis du maire ou, à défaut, à l'expiration d'un délai d'un mois à compter de la date de notification de la demande d'avis, le préfet, s'il décide de réquisitionner les locaux, notifie sa décision au titulaire du droit d'usage.

Pour l'application du troisième alinéa de l'article L. 642-1, le préfet ne peut notifier sa décision au titulaire du droit d'usage qu'à la réception de l'accord du maire de la commune. Cet accord est réputé favorable si le maire de la commune n'a pas fait connaître son opposition dans le délai de deux mois à compter de la date de notification de la demande d'accord.

La notification reproduit les articles L. 642-9 à L. 642-12 du présent code.

**Art. R642-8-1**

En application des dispositions du 3° de l'article L. 642-10, dans un délai maximal d'un mois à compter de la réception par le préfet de l'engagement du titulaire du droit d'usage d'effectuer les travaux nécessaires pour mettre fin à la vacance, celui-ci soumet à son approbation, par lettre recommandée avec demande d'avis de réception :

― le programme des travaux correspondants ;

― l'échéancier de leur réalisation ;

― la date prévisionnelle de mise en location.

Dans les formes et délais prévus à l'article L. 642-11, le préfet notifie sa décision au titulaire du droit d'usage ainsi que, le cas échéant, les modalités selon lesquelles celui-ci est tenu de l'informer de l'avancement des travaux.

**Art. R642-8-2**

Dans le délai maximal d'un mois à compter de l'accord du préfet sur l'échéancier de réalisation des travaux et de mise en location, le titulaire du droit d'usage lui transmet, par lettre recommandée avec demande d'avis de réception, le ou les devis acceptés des travaux nécessaires.

Par décision motivée, le préfet peut réduire à quinze jours le délai de transmission des devis. Il informe le titulaire du droit d'usage de cette possibilité lors de la notification de son intention de réquisitionner.

**Art. R642-8-3**

A l'issue des travaux, le titulaire du droit d'usage justifie auprès du préfet de la mise en location des locaux.

**Art. R642-8-4**

Si le titulaire du droit d'usage ne respecte pas ses engagements quant à la réalisation des travaux pour mettre fin lui-même à la vacance ou ses obligations de transmission de devis ou d'information sur leur exécution, le préfet lui adresse une mise en demeure par lettre recommandée avec demande d'avis de réception, préalablement à la notification de l'arrêté de réquisition prévue à l'article L. 642-12.

###### Section 3 : Relations entre le titulaire du droit d'usage et l'attributaire de la réquisition.

**Art. R642-9**

Pour le calcul de l'indemnité versée par l'attributaire au titulaire du droit d'usage, conformément aux dispositions de l'article L. 642-15, les travaux sont amortis sur la durée totale de la réquisition. Si des subventions ont été perçues par l'attributaire pour les travaux, elles sont déduites de leur coût pour le calcul de l'amortissement lorsque la réquisition a pour objet d'assurer le logement de personnes mentionnées au premier alinéa de l'article L. 642-5. Elles peuvent l'être, en tout ou partie, lorsque la réquisition a pour objet d'assurer l'hébergement d'urgence de personnes sans abri mentionnées à l' article L. 345-2-2 du code de l'action sociale et des familles .

Lorsque la réquisition a pour objet d'assurer le logement de personnes mentionnées au premier alinéa de l'article L. 642-5, le montant des frais de gestion est fixé en tenant compte du coût réel de gestion des logements dans la limite de 8 % du montant des loyers perçus par l'attributaire.

**Art. R642-10**

Pour exercer son droit de reprise, le titulaire du droit d'usage envoie le préavis prévu à l'article L. 642-18 par lettre recommandée avec demande d'avis de réception.

###### Section 4 : Plafonds de ressources et loyers.

**Art. D642-11**

Le plafond de ressources prévu à l'article L. 642-5 est fixé à 60 % du plafond de ressources exigé pour l'attribution d'un logement d'habitation à loyer modéré.

**Art. D642-12**

Le prix de base mensuel au mètre carré de surface habitable utilisé pour calculer le loyer d'un logement réquisitionné en application de l'article L. 642-1 est :

5,34 euros/ m2 à Paris et dans les communes limitrophes de Paris ;

4,57 euros/ m2 dans le reste de l'agglomération parisienne ;

3,81 euros/ m2 sur le reste du territoire.

Les prix de base au mètre carré ci-dessus sont révisés chaque année au 1er janvier par arrêté du ministre chargé du logement, en fonction de la variation de l'indice de référence des loyers publié par l'Institut national de la statistique et des études économiques en prenant en compte la valeur de cet indice correspondant au deuxième trimestre de l'année précédente.

#### Titre V : Sanctions et dispositions diverses.

##### Chapitre unique.

**Art. R651-1**

Les contestations civiles entre bailleurs et locataires et relatives à l'application des articles mentionnés à l'article L. 651-9 sont jugées conformément aux règles de compétence et de procédure instituées par le chapitre V du titre I de la loi n° 48-1360 du 1er septembre 1948.

**Art. R651-2**

I. — L'information relative à l'engagement des poursuites et la communication de la décision de confiscation au propriétaire de l'immeuble et au propriétaire du fonds de commerce auxquelles procède le ministère public, ainsi que l'apposition des mentions au registre du commerce et des sociétés et aux registres sur lesquels sont inscrites les sûretés, prévues au II de l'article L. 651-10, sont effectuées selon les modalités définies aux articles R. 51 et R. 51-1 du code de procédure pénale.

II. — Lorsque l'autorité administrative saisit le président du tribunal judiciaire ou le magistrat du siège délégué par lui aux fins de désignation d'un administrateur provisoire, sa requête est dispensée de ministère d'avocat.

Une copie de l'ordonnance qui désigne un administrateur provisoire est adressée par le ministère public au propriétaire de l'immeuble et au propriétaire du fonds de commerce dans les conditions prévues au I.

Une copie est également jointe à la réquisition que le ministère public adresse au greffe du tribunal de commerce afin que soit portée au registre du commerce et des sociétés et aux registres sur lesquels sont inscrites les sûretés la mention de cette ordonnance, avec indication de sa date, de la juridiction qui a statué ainsi que de l'identité et de l'adresse de l'administrateur désigné, selon les formes prévues à l'article R. 51-1 du code de procédure pénale.

#### Titre VI : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières aux départements d'outre-mer. 

##### Chapitre II : Dispositions relatives à la Polynésie française.

**Art. R662-1**

Les articles R. 261-1 à R. 261-7, le premier alinéa de l'article R. 261-8, les articles R. 261-10 à R. 261-14, les articles R. 261-17 et R. 261-18, le a de l'article R. 261-19, les articles R. 261-20 à R. 261-33 sont applicables en Polynésie française sous réserve des adaptations suivantes :

— le quatrième alinéa de l'article R. 261-2 est ainsi rédigé :

Cette personne est désignée par ordonnance sur requête, non susceptible de recours, du président du tribunal de première instance du lieu de l'immeuble, parmi celles que le tribunal commet habituellement. ;

— à l'article R. 261-3, après les mots : " aux règles de la publicité foncière ", sont ajoutés les mots : " applicables localement " ;

— à l'article R. 261-7, les mots : " y compris de ceux qui sont prévus au second alinéa de l'article R. 111-24 du présent code " sont supprimés ;

— le premier alinéa de l'article R. 261-17 est ainsi rédigé :

La garantie de l'achèvement de l'immeuble résulte soit de l'existence de conditions propres à l'opération, soit de l'intervention, dans les conditions prévues ci-après, d'une banque ou d'un établissement financier habilité à faire des opérations de crédit immobilier. ;

— à l'article R. 261-24, les mots : " prévue à l'article R. 460-1 du code de l'urbanisme " sont remplacés par les mots : " prévue par les règles applicables localement relatives à la déclaration d'achèvement des travaux ".

### Livre VII : Immeubles relevant du statut de la copropriété

#### Titre Ier : Identification des immeubles relevant du statut de la copropriété

##### Chapitre unique : De l'immatriculation des syndicats de copropriétaires 

###### Section 1 : Des modalités d'immatriculation 

**Art. R711-1**

Les télédéclarants, personnes physiques ou morales qui peuvent saisir par voie dématérialisée des données dans le registre d'immatriculation, sont :

1° Les syndics en exercice dans la copropriété ;

2° Les mandataires ad hoc désignés par le juge en application de l'article 29-1B de la loi n° 65-557 du 10 juillet 1965 ;

3° Les administrateurs provisoires désignés par le président du tribunal judiciaire dans les conditions prévues par l'article 47 du décret n° 67-223 du 17 mars 1967 ;

4° L'ancien représentant légal de la copropriété, dans les conditions fixées à l'article R. 711-6 ;

5° Les syndics provisoires, dans les conditions fixées à l'article R. 711-13 ;

6° Les notaires, dans les conditions fixées au I de l'article L. 711-4 et à l'article L. 711-5.

**Art. R711-2**

La création d'un compte de télédéclarant auprès du teneur du registre est obligatoire afin d'effectuer les formalités prévues au présent chapitre. A cette fin, les télédéclarants mentionnés à l'article R. 711-1 doivent fournir des éléments d'identification dont la liste et la nature sont définis par arrêté du ministre chargé du logement.

Le teneur du registre accorde au demandeur un accès sécurisé au compte nouvellement créé selon des conditions et modalités définies par arrêté.

Le compte d'un télédéclarant qui n'a réalisé aucune des formalités mentionnées aux articles R. 711-3 et suivants pendant une période de douze mois consécutifs est supprimé.

**Art. R711-3**

Un syndic ou un administrateur provisoire disposant d'un compte de télédéclarant ne peut saisir des informations pour une copropriété dont il a la charge, sans que le teneur du registre n'ait au préalable procédé au rattachement de son compte de télédéclarant à cette copropriété suivant l'une des procédures mentionnées aux articles R. 711-4 à R. 711-8 et R. 711-13.

La première demande d'immatriculation des syndicats de copropriétaires créés avant le 1er janvier 2017 emporte demande simultanée de rattachement à son compte par le syndic ou l'administrateur provisoire.

L'arrêté prévu à l'article R. 711-21 fixe les informations et pièces justificatives fournies par les demandeurs pour justifier de leur qualité de représentant légal du syndicat.

**Art. R711-4**

Lorsque son mandat n'est pas renouvelé par l'assemblée générale des copropriétaires ou qu'il y est mis fin par la nomination d'un administrateur provisoire, le syndic informe le teneur du registre de la fin de son mandat dans le délai d'un mois à compter de la cessation de ses fonctions.

Il indique l'identité et les coordonnées du nouveau syndic ou de l'administrateur provisoire et transmet au teneur du registre, si les comptes ont été approuvés lors de cette même assemblée générale, les informations relatives à la mise à jour annuelle mentionnée à l'article R. 711-10.

Le nouveau syndic effectue la demande de rattachement en fournissant le numéro d'immatriculation du syndicat de copropriétaires et les éléments justifiant de sa qualité de représentant légal du syndicat.

Le teneur du registre procède au changement de rattachement et informe le nouveau représentant légal du syndicat de copropriétaires et son prédécesseur de la date où celui-ci prend effet.

En cas d'irrégularité, constatée d'office ou suite à la contestation du changement de rattachement par le syndic sortant ou toute personne qui y a intérêt, le teneur du registre rejette la demande de rattachement.

**Art. R711-5**

Un syndic, après la fin de son mandat, ou un administrateur provisoire, après la fin de sa mission, ne peut transmettre au teneur du registre que les informations mentionnées aux deux premiers alinéas de l'article R. 711-4.

S'il transmet au teneur du registre les informations financières mentionnées au II de l'article R. 711-9 après la fin de son mandat ou de sa mission, celles-ci ne seront inscrites au registre qu'après confirmation par son successeur de leur conformité aux comptes approuvés par l'assemblée générale des copropriétaires.

Il conserve toutefois la faculté de consulter les données jusqu'à la réalisation du rattachement du nouveau représentant légal au syndicat de copropriétaires, ou au plus tard à l'expiration d'un délai d'un mois suivant la fin de son mandat ou de sa mission.

Le dernier représentant légal d'un syndicat de copropriétaires dissous peut, en outre, déclarer les informations relatives à la dissolution prévues à la section 4.

**Art. R711-6**

Lorsque à l'occasion du changement de représentant légal d'un syndicat de copropriétaires immatriculé, les données d'identification et les coordonnées du nouveau représentant légal n'ont pu être déclarées par son prédécesseur, le nouveau représentant légal, s'il ne possède pas de compte de télédéclarant, demande la création du compte mentionné à l'article R. 711-2 et procède à la demande de rattachement en fournissant le numéro d'immatriculation du syndicat de copropriétaires qu'il représente, les informations et les justificatifs prévus par l'arrêté pris en application de l'article R. 711-3.

**Art. R711-7**

Dans le cas d'un renouvellement de mandat ou d'une prolongation d'une mission d'administration provisoire, le syndic ou l'administrateur provisoire en informe le teneur du registre au plus tard dans un délai d'un mois suivant la fin du précédent mandat ou de la précédente mission.

###### Section 2 : Le dossier d'immatriculation de la copropriété

**Art. R711-8**

Le dossier d'immatriculation de la copropriété est constitué des données déclarées par les télédéclarants, ainsi que des attestations délivrées par le teneur mentionnées à l'article R. 711-15.

Les déclarations sont réalisées au moyen d'un formulaire mis en ligne sur le site internet du registre, ou par la transmission de fichiers d'un format conforme aux spécifications d'un cahier des charges approuvé par arrêté pris par le ministre chargé du logement et mis à disposition sur le site internet du registre.

**Art. R711-9**

I. — Lors de l'immatriculation initiale, le syndic ou l'administrateur provisoire déclare au registre les informations mentionnées au II de l'article L. 711-2 ainsi que les éléments nécessaires à la caractérisation de son statut juridique.

II. — Les données essentielles relatives à la gestion et aux comptes du syndicat mentionnées au 1° du III de l'article L. 711-2 sont les informations relatives à l'exercice comptable, le montant du budget prévisionnel, des provisions pour travaux, des dettes du syndicat à l'égard des fournisseurs et des impayés, le nombre de copropriétaires débiteurs du syndicat dont la dette excède un seuil fixé par arrêté du ministre chargé du logement, la présence d'employés du syndicat s'il y en a. Les informations financières déclarées sont celles issues des comptes du dernier exercice comptable clos et approuvés par l'assemblée générale.

Les syndicats de copropriétaires relevant de l'article 41-8 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, ne sont pas tenus de fournir le nombre de copropriétaires débiteurs et le montant des impayés.

III. — Les données essentielles relatives au bâti mentionnées au 2° du III de l'article L. 711-2 sont le nombre de bâtiments avec leur étiquette énergétique si elle est disponible, le nombre d'ascenseurs, la période de construction et la nature du chauffage de l'immeuble.

IV. — La définition et le format des données demandées sont précisés par l'arrêté prévu à l'article R. 711-21.

V. — Lorsque à la date prévue par le I de l'article 53 de la loi n° 2014-366 du 24 mars 2014, l'exercice comptable du syndicat des copropriétaires soumis à l'obligation d'immatriculation n'est pas achevé et qu'il s'agit de son premier exercice comptable, certaines des données mentionnées au II, dont la liste est précisée par arrêté, ne sont pas requises pour l'immatriculation initiale.

**Art. R711-10**

Le syndic ou l'administrateur provisoire procède à la déclaration annuelle des informations mentionnées au II de l'article R. 711-9 dans un délai de deux mois suivant la tenue de l'assemblée générale au cours de laquelle les compte de l'exercice clos ont été approuvés.

Les autres informations mentionnées à l'article R. 711-9 sont actualisées par le représentant légal en exercice, au moment de la déclaration annuelle des informations financières, si leur contenu change.

**Art. R711-11**

I. — Lors de l'immatriculation des immeubles mis en copropriété, le notaire transmet au teneur du registre les informations mentionnées au 1° du II de l'article L. 711-2 et, s'il en dispose, les autres informations mentionnées au I et au III de l'article R. 711-9 ainsi que les données d'identification du syndic provisoire.

II. — Dans le cas de l'immatriculation d'office prévue à l'article L. 711-4, le notaire transmet au teneur du registre les informations mentionnées au 1° du II de l'article L. 711-2, les coordonnées du syndic lorsque celui-ci a été désigné et, lorsqu'elles figurent dans les documents annexés à la promesse de vente, les autres informations mentionnées au I et III de l'article R. 711-9.

**Art. R711-12**

A l'issue de la déclaration initiale d'immatriculation effectuée en application des dispositions des articles R. 711-9 et R. 711-11, le teneur du registre attribue un numéro d'immatriculation au syndicat de copropriétaires concerné.

**Art. R711-13**

I. — Lorsque l'immatriculation des immeubles mis en copropriété a été effectuée par le notaire, le syndic provisoire, s'il n'est pas confirmé par l'assemblée générale dans ses fonctions de syndic, déclare les données d'identification du représentant légal qui lui succède dans un délai d'un mois à compter de la désignation de celui-ci.

Lorsque le syndic désigné effectue la demande de rattachement en fournissant le numéro d'immatriculation du syndicat de copropriétaires, le teneur du registre vérifie la conformité de la demande avec les informations déclarées par le syndic provisoire.

II. — Si le rattachement est contesté par le syndic provisoire ou toute personne qui y a intérêt, le teneur du registre demande les pièces justificatives mentionnées au dernier alinéa de l'article R. 711-3. En cas d'irrégularité, le teneur du registre annule le rattachement, et le cas échéant, supprime les déclarations indûment réalisées.

III. — Le syndic déclare les données mentionnées au I et au III de l'article R. 711-9 que le notaire n'a pu déclarer au registre.

**Art. R711-14**

Lorsqu'une immatriculation d'office a été effectuée par le notaire, le teneur du registre met en demeure le syndic, si celui-ci est désigné, de déclarer les données mentionnées aux articles R. 711-2 et R. 711-3 que le notaire n'a pu déclarer au registre. Le syndic ne déclare toutefois les informations mentionnées au II de l'article R. 711-9 que si les comptes de l'exercice clos précédant sa désignation ont été approuvés.

En cas d'absence de représentant légal au moment de l'immatriculation d'office, le syndic désigné ou l'administrateur provisoire nommé ultérieurement procède, dans un délai d'un mois à compter de sa désignation, aux formalités mentionnées à l'article R. 711-6.

**Art. R711-15**

Le teneur du registre porte au dossier d'immatriculation la date et l'heure de la dernière modification.

Les télédéclarants reçoivent, pour chacune des formalités prévues aux sections 1 et 2 du présent chapitre, un courrier électronique les informant des suites données à leur déclaration ainsi qu'une attestation lorsque cette déclaration a donné lieu à une inscription des informations communiquées au registre. Ce dernier document atteste que l'auteur de la télédéclaration a satisfait à l'obligation d'immatriculation initiale du syndicat de copropriétaires ou à l'obligation de mise à jour annuelle du dossier d'immatriculation.

Les données déclarées en application de l'article L. 711-2 sont conservées dans le système d'informations pendant une durée de cinq ans à compter de leur inscription au registre, à l'exception des informations mentionnées au 1° du II et au 2° du III de cet article qui sont conservées sans limite de durée sauf en cas de disparition du syndicat. Dans ce cas, les données sont conservées pendant une durée maximale de trois ans après la date de déclaration de disparition du syndicat.

Le teneur du registre est désigné par arrêté pris par le ministre chargé du logement.

###### Section 3 : Consultation du registre

**Art. R711-16**

I. — Les syndics et les administrateurs provisoires ont accès à l'ensemble des données portées au registre relatives aux syndicats de copropriétaires dont ils sont les représentants légaux et pour lesquels ils ont obtenu le rattachement de compte prévu à l'article R. 711-3.

Les notaires ont accès aux informations mentionnées au 1° du II de l'article L. 711-2 pour l'ensemble des syndicats de copropriétaires.

Les établissements publics de l'Etat chargés de la mise en œuvre des politiques de l'habitat et de lutte contre l'habitat indigne et les copropriétés dégradées ont accès à l'ensemble des données du registre relatives aux syndicats de copropriétaires.

Les collectivités territoriales et leurs groupements, pour les besoins de la mise en œuvre des politiques de l'habitat et de lutte contre l'habitat indigne et les copropriétés dégradées, ont accès, à leur demande, aux informations relatives aux copropriétés situées sur le territoire qu'elles administrent.

II. — L'arrêté mentionné à l'article R. 711-21 précise les modalités de consultation du fichier et définit notamment les conditions dans lesquelles les demandes d'ouverture d'accès et de consultation sont formulées auprès du teneur du registre, le délai maximal de réponse à ces demandes ainsi que, le cas échéant, les modalités de couverture des coûts occasionnés par ces demandes.

**Art. R711-17**

Les informations prévues au 1° du II de l'article L. 711-2 sont librement consultables par le public, à l'exception du nom du syndic et du nombre de lots de la copropriété.

Les données mises à la disposition du public sont consultables ou téléchargeables sans formalités préalables et selon des modalités précisées par l'arrêté prévu à l'article R. 711-21.

###### Section 4 : Disparition du syndicat de copropriétaires

**Art. R711-18**

Dans le cas d'une division de la propriété entraînant la création de syndicats séparés telle que le prévoit l'article 28 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, le syndic du syndicat de copropriétaires initial, ou à défaut le notaire, déclare la mention “ syndicat de copropriétaires dissous suite à une division ” ainsi que la date de l'assemblée spéciale où la décision a été adoptée, dans un délai d'un mois à compter de la date à laquelle cette décision est devenue définitive.

Dans le cas d'une division du syndicat de copropriétaires telle que prévue au 2° du I de l'article 29-8 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'administrateur provisoire déclare la mention “ syndicat de copropriétaires dissous suite à une division ”, dans un délai d'un mois suivant la date de décision du juge.

Pour chacun des syndicats de copropriétaires issus de la division, le notaire chargé de publier au fichier immobilier ou au livre foncier son état descriptif de division et son règlement de copropriété effectue la déclaration d'immatriculation dans un délai de deux mois à compter de cette publication.

**Art. R711-19**

Dans le cas d'une expropriation pour cause d'utilité publique telle que mentionnée à l'article L. 221-2 du code de l'expropriation pour cause d'utilité publique et entraînant la dissolution du syndicat de copropriétaires, son dernier représentant légal déclare au registre la mention “ syndicat de copropriétaires dissous suite à expropriation ”.

Dans le cas où le dernier représentant légal est un administrateur provisoire désigné en vertu du dernier alinéa du I de l'article 29-1 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, il réalise cette déclaration au plus tard, à la date à laquelle le juge met fin à sa mission d'administrateur provisoire.

Dans le cas où le dernier représentant légal est un syndic, il réalise la déclaration un mois au plus tard après l'expropriation du dernier lot de copropriété.

**Art. R711-20**

Dans les situations autres que celles mentionnées aux articles de la présente section et emportant disparition du statut de copropriété, le dernier syndic en place, ou, à défaut pour le dernier syndic d'y avoir procédé, le notaire chargé de la dernière transaction immobilière aboutissant à la disparition du syndicat de copropriétaires, déclare la mention “ syndicat de copropriétaires dissous ” et la date de disparition du statut de copropriété.

**Art. R711-21**

Un arrêté pris par le ministre chargé du logement précise les définitions, procédures et modalités techniques de déclaration, de consultation et de conservation des données nécessaires à l'application des dispositions du présent chapitre.

#### Titre II : Information des acquéreurs 

##### Chapitre unique : Dispositions particulières relatives à la vente d'un immeuble soumis au statut de la copropriété 

**Art. R721-1**

En application du 4° de l'article L. 721-1, les annonces relatives à la vente d'un lot ou d'une fraction de lot d'un immeuble bâti soumis au statut de la copropriété comportent une indication sur le montant des dépenses théoriques pour l'ensemble des usages énergétiques mentionnés au e de l'article R. 126-16.

Cette indication, d'une taille au moins égale à celle des caractères du texte de l'annonce, est précédée de la mention : “ Montant estimé des dépenses annuelles d'énergie pour un usage standard : ” et précise l'année de référence des prix de l'énergie utilisés pour établir cette estimation.

#### Titre III : Entretien, conservation et amélioration des immeubles relevant du statut de la copropriété

##### Chapitre unique : Diagnostic technique global des immeubles relevant du statut de la copropriété 

**Art. D731-1**

Le tiers mentionné au premier alinéa de l'article L. 731-1 peut être une personne physique, une personne morale ou un groupement doté de personnalité juridique.

Pour réaliser le diagnostic technique global mentionné au même article, ce tiers doit justifier que des employés, des membres du groupement ou lui-même s'il s'agit d'une personne physique possèdent les compétences requises sur :

— les modes constructifs traditionnels et contemporains, tant en gros œuvre qu'en second œuvre ;

— les bâtiments, les produits de construction, les matériaux de construction, les équipements techniques ;

— les pathologies du bâtiment et de ses équipements ;

— la thermique des bâtiments et les possibilités d'amélioration énergétique et de réhabilitation thermique et leurs impacts potentiels notamment acoustiques ;

— la terminologie technique et juridique du bâtiment, dans son acception par l'ensemble des corps d'état, en rapport avec l'ensemble des domaines de connaissance mentionnés ci-dessus ;

— les textes législatifs et réglementaires traitant de l'habitat et de la construction, en particulier les normes de sécurité et d'accessibilité, règlement sanitaire départemental, ainsi que les notions juridiques de la copropriété et les relations légales ou contractuelles entre le syndicat des copropriétaires et les prestataires d'entretien des équipements communs ;

— la gestion financière des copropriétés permettant d'analyser les contrats d'entretien et d'estimer la capacité d'investissement du syndicat et des copropriétaires ;

— les équipements nécessaires au bon déroulement de la mission.

**Art. D731-2**

Le tiers mentionné au premier alinéa de l'article L. 731-1 proposant ses services en vue de la réalisation d'un diagnostic technique global ou sollicité à cette fin doit justifier au syndicat des copropriétaires, et au conseil syndical s'il existe, que des employés, des membres du groupement ou lui-même s'il s'agit d'une personne physique détiennent les compétences prévues à l'article D. 731-1 et, s'il en dispose, produire des références sur des prestations similaires.

Il doit également, pour des employés, des membres du groupement ou lui-même s'il s'agit d'une personne physique, leur présenter la copie d'un diplôme sanctionnant une formation du niveau de l'enseignement postsecondaire d'une durée minimale de trois ans ou d'une durée équivalente à temps partiel dans le domaine des techniques du bâtiment, dispensée dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement de niveau équivalent, ce diplôme ayant été délivré par une autorité compétente d'un Etat de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou la copie d'un titre professionnel, ou l'attestation d'inscription au tableau d'un ordre professionnel reconnu dans le domaine de l'immobilier, ou d'une certification de qualification professionnelle de niveau équivalent.

S'il a souscrit une assurance responsabilité civile professionnelle lui permettant de couvrir les conséquences d'un engagement de sa responsabilité en raison de ses interventions, il en justifie au syndicat des copropriétaires, et au conseil syndical s'il existe.

Il doit attester sur l'honneur de son impartialité et de son indépendance à l'égard du syndic sauf si ce dernier a obtenu l'autorisation mentionnée à l'article 18 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

Il doit, en outre, attester sur l'honneur de son impartialité et de son indépendance à l'égard des fournisseurs d'énergie et des entreprises intervenant sur l'immeuble et les équipements sur lequel porte le diagnostic technique global.

Le tiers proposant ses services en vue de la réalisation d'un diagnostic technique global ou sollicité à cette fin ne peut accorder, directement ou indirectement, à la copropriété pour laquelle le diagnostic technique global mentionné doit être établi et à ses représentants, aucun avantage ni rétribution, sous quelque forme que ce soit.

Il ne peut recevoir, directement ou indirectement, pour lui-même, ses membres ou ses employés, de la part d'une entreprise pouvant réaliser des travaux sur les ouvrages, installations ou équipements sur lesquels porte sa prestation, aucun avantage ni rétribution, sous quelque forme que ce soit.

**Art. D731-3**

En cas de mise en copropriété d'un immeuble construit depuis plus de dix ans, le tiers choisi par le propriétaire pour réaliser le diagnostic technique global remplit les conditions fixées à l'article D. 731-1. Il produit les références et les pièces prévues à l'article D. 731-2, à l'exception de l'attestation prévue au quatrième alinéa.

### Livre VIII : Aides personnelles au logement

#### Titre Ier : Fonds national d'aide au logement

##### Chapitre Ier : Organisation

**Art. R811-1**

Le fonds national d'aide au logement est doté de l'autonomie financière.

Le conseil de gestion est assisté d'un secrétariat placé sous l'autorité du ministre chargé du logement.

La Caisse des dépôts et consignations assure la gestion financière du fonds dans les conditions fixées par un protocole passé entre le fonds et la caisse.

Le projet de protocole est soumis pour décision au conseil de gestion. La décision prise est approuvée par les ministres mentionnés au deuxième alinéa de l'article R. 812-1 dans les conditions prévues au troisième alinéa du même article.

Le protocole est ensuite approuvé par le ministre chargé de l'économie.

**Art. R811-2**

Le conseil de gestion comprend :

1° Neuf représentants de l'Etat :

a) Quatre représentants du ministre chargé du logement ;

b) Deux représentants du ministre chargé du budget ;

c) Deux représentants du ministre chargé de la sécurité sociale ;

d) Un représentant du ministre chargé de l'agriculture ;

2° Le directeur général de la Caisse des dépôts et consignations ou son représentant ;

3° Le président du conseil d'administration de la Caisse nationale des allocations familiales ou son représentant ;

4° Le président du conseil central d'administration de la mutualité sociale agricole ou son représentant ;

5° Le président du conseil d'administration de l'Agence centrale des organismes de sécurité sociale ou son représentant.

Il est présidé par l'un des représentants du ministre chargé du logement.

**Art. R811-3**

Le conseil de gestion se réunit au moins une fois par an, sur convocation de son président.

Il établit son règlement intérieur.

##### Chapitre II : Missions

###### Section 1 : Dispositions générales

**Art. R812-1**

Les directives élaborées par le conseil de gestion du fonds national d'aide au logement fixent les modalités de liquidation et de paiement des aides personnelles au logement. Elles visent à coordonner, à cette fin, les relations entre les organismes payeurs, les bénéficiaires et, le cas échéant, les bailleurs ou les établissements habilités auxquels l'aide est versée.

Ces directives sont approuvées par les ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

Cette approbation est réputée acquise si aucun de ces ministres ne fait d'observation dans un délai d'un mois à compter de la date à laquelle les projets de directive leur ont été transmis.

Leurs ministres de tutelle s'assurent, chacun pour ce qui le concerne, de la transmission des directives du fonds aux organismes payeurs.

**Art. R812-2**

Le conseil de gestion est consulté préalablement par son président sur les projets de conventions et d'accords particuliers prévus par les articles L. 812-2 et L. 812-3.

Il peut faire toutes propositions relatives à l'application et à l'adaptation de la réglementation des aides personnelles au logement.

Il peut être saisi de toute question relative à la gestion et au financement des aides personnelles au logement.

###### Section 2 : Transmission des informations relatives à la liquidation et au paiement des aides personnelles au logement par les organismes payeurs au fonds national d'aide au logement

**Art. R812-3**

Les organismes chargés de liquider et payer les aides personnelles au logement mentionnés à l'article L. 812-1 transmettent les données mentionnées aux articles R. 812-4 et R. 812-5 au fonds national d'aide au logement. La transmission de ces données est effectuée dans les conditions prévues à l'article R. 812-6.

**Art. R812-4**

Pour chaque personne ou ménage bénéficiaire, les organismes payeurs mentionnés à l'article L. 812-1 transmettent au fonds national d'aide au logement les données suivantes :

1° Informations relatives à la localisation du logement ;

2° Informations relatives au type et aux caractéristiques du logement ;

3° Informations relatives à l'occupation du logement ;

4° Informations relatives aux dépenses de logement et à l'aide versée ;

5° Informations relatives à la personne ou au ménage bénéficiaire ainsi qu'à leur foyer ;

6° Informations relatives à la situation professionnelle et aux ressources des membres du foyer ainsi qu'aux exonérations appliquées à ces ressources ;

7° Informations relatives aux abattements sur les ressources du foyer et sur celles de certains de ses membres ;

8° Informations relatives au patrimoine des membres du foyer ;

9° Informations relatives aux ressources effectivement prises en compte pour le calcul des droits et aux planchers de ressources éventuellement appliqués ;

10° Informations relatives aux prestations perçues par les membres du foyer.

La liste détaillée des informations est fixée par arrêté du ministre chargé du logement.

**Art. R812-5**

Les organismes payeurs mentionnés à l'article L. 812-1 mettent périodiquement à la disposition du fonds national d'aide au logement un ensemble de données statistiques agrégées relatives aux bénéficiaires, notamment en ce qui concerne les situations d'impayés et de non-décence du logement et les procédures particulières qui en découlent.

**Art. R812-6**

Les données relatives à une année donnée sont transmises par voie informatique sécurisée et au plus tard le 1er mars de l'année suivante.

Des conventions conclues entre le fonds national d'aide au logement et les organismes payeurs mentionnés à l'article L. 812-1 définissent :

1° Les modalités techniques de transmission des données par voie informatique sécurisée ;

2° Les modalités spécifiques de transmission, dans des conditions de sécurité équivalente, des données qui n'ont pu faire l'objet d'une transmission avant la date mentionnée au premier alinéa du présent article ;

3° Les travaux et délais d'évolution des systèmes d'information des organismes payeurs mentionnés à l'article L. 812-1 permettant de mettre à la disposition du fonds national d'aide au logement la liste exhaustive des données mentionnées aux articles R. 812-4 et R. 812-5 ;

4° Les modalités de diffusion par le fonds national d'aide au logement des résultats d'analyses effectués à partir des données ;

5° Les modalités de la mise à disposition périodique auprès du fonds national d'aide au logement des données statistiques mentionnées à l'article R. 812-5.

Seuls les personnels du ministère chargé du logement, chargés de la gestion et du pilotage des aides personnelles au logement, assurant en conséquence le secrétariat du fonds national d'aide au logement et habilités dans le cadre de leurs missions, peuvent accéder à ces données pour réaliser leurs missions de suivi, de pilotage et d'évaluation des aides personnelles au logement et pour produire des éléments et analyses répondant aux obligations comptables de l'Etat.

Le fonds national d'aide au logement peut confier la réalisation des traitements pour son compte à des tiers sous réserve de la signature d'une convention précisant le champ des analyses demandées, l'interdiction de rediffusion des données et leur destruction lorsque ces traitements sont réalisés.

**Art. R812-7**

Les informations mentionnées à l'article R. 812-6 sont conservées pendant une durée de trois ans.

**Art. R812-8**

Conformément au second alinéa de l'article 56 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le droit d'opposition ne s'applique pas au traitement instauré par les dispositions de la présente section.

##### Chapitre III : Dispositions financières

###### Section 1 : Dispositions générales

**Art. R813-1**

Pour assurer la gestion financière du fonds national d'aide au logement, la Caisse des dépôts et consignations ouvre, dans ses écritures, un compte particulier où elle enregistre les opérations de dépenses et de recettes du fonds.

Elle assure la gestion des sommes qui lui sont confiées à ce titre et met à la disposition des organismes payeurs, dans les conditions fixées par les conventions prévues à l'article L. 812-2, les fonds nécessaires au service et à la gestion des aides personnelles au logement.

**Art. R813-2**

La Caisse des dépôts et consignations adresse au président du conseil de gestion du fonds national d'aide au logement tous les éléments financiers et comptables permettant l'établissement des documents énumérés à l'article R. 813-3.

**Art. R813-3**

Chaque année, sur proposition de son président, le conseil de gestion du fonds adopte :

1° Pour l'exercice à venir, et au plus tard au 30 avril, le budget correspondant aux obligations de toute nature incombant au fonds ;

2° Le compte financier concernant l'exercice écoulé.

**Art. R813-4**

La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole adressent au fonds, au plus tard le 15 septembre de chaque année, un état prévisionnel des dépenses d'aides personnelles au logement de l'exercice en cours, ainsi qu'un état prévisionnel des frais de gestion pour l'exercice suivant.

**Art. R813-5**

Le fonds verse à l'Agence centrale des organismes de sécurité sociale, pour le compte de la Caisse nationale des allocations familiales, ainsi qu'à la Caisse centrale de la mutualité sociale agricole, sa contribution au financement des prestations que ces organismes règlent pour son compte ainsi que les frais de gestion à leur charge.

Ces versements s'effectuent sous la forme d'acomptes, établis à partir :

1° D'une part, des dépenses ressortant de l'état prévisionnel prévu à l'article R. 813-3 tant en ce qui concerne les aides personnelles au logement qu'en ce qui concerne les frais de gestion ;

2° D'autre part, du montant prévisionnel des contributions prévues au 2° de l'article L. 813-1, centralisées par l'Agence centrale des organismes de sécurité sociale pour le compte de la Caisse nationale des allocations familiales et par la Caisse centrale de la mutualité sociale agricole.

Les modalités de ces versements sont précisées par les conventions conclues en application de l'article L. 812-2. Ces conventions fixent, notamment, l'échéancier des versements ainsi que les modalités de versements complémentaires liés aux opérations de fin de gestion de l'Etat.

Le montant de l'acompte peut être révisé en cours d'année en cas de modification substantielle et imprévisible des charges des organismes payeurs, dans des conditions et sur des bases définies par décision du conseil de gestion.

La Caisse des dépôts et consignations assure la liquidation annuelle des recettes et des dépenses du fonds, au vu des états prévus à l'article R. 813-6.

Les acomptes décomptés au profit de la Caisse nationale des allocations familiales ainsi que le solde de la liquidation annuelle, en sa faveur ou à sa charge, sont, suivant le cas, crédités ou débités par la Caisse des dépôts et consignations au compte unique de disponibilités courantes ouvert, dans ses écritures, au nom de l'Agence centrale des organismes de sécurité sociale.

**Art. R813-6**

La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole font connaître au fonds :

1° Chaque mois, le montant des sommes effectivement payées au titre de l'aide personnalisée au logement, de l'allocation de logement familiale, de l'allocation de logement sociale et des primes de déménagement au cours du mois précédent ;

2° Au cours du premier trimestre de chaque année, le montant total des sommes effectivement payées au cours de l'année précédente pour chacune des aides ou primes mentionnées au 1° ainsi qu'au titre des frais de gestion exposés pendant la même période.

**Art. R813-7**

Les dépenses de prestations ainsi que les frais de gestion s'y rapportant sont centralisés, dans leurs champs de compétence respectifs, par la Caisse nationale des allocations familiales et par la Caisse centrale de la mutualité sociale agricole.

**Art. R813-8**

Les frais entraînés par le service des aides personnelles au logement sont remboursés dans les mêmes conditions que celles précisées au dernier alinéa de l'article R. 813-9.

###### Section 2 : Dispositions propres au financement de l'allocation de logement sociale

**Art. R813-9**

L'Agence centrale des organismes de sécurité sociale fait connaître au fonds national d'aide au logement :

1° Au plus tard le 1er février de chaque année, après déduction d'une retenue pour frais de recouvrement, le montant du produit effectivement encaissé durant l'année précédente ;

2° Le 30 avril et le 30 août de chaque année, le montant prévisionnel du produit attendu pour l'année, au titre des prélèvements mis à la charge des employeurs mentionnés au 2° de l'article L. 813-1.

Ces dispositions s'appliquent, à la même échéance, à la Caisse centrale de la mutualité sociale agricole pour ce qui concerne les employeurs mentionnés au 2° de l'article L. 813-1 relevant du régime agricole.

La retenue pour frais de recouvrement est fixée, par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture, de façon à couvrir les dépenses assumées par chaque organisme.

**Art. R813-10**

L'Agence centrale des organismes de sécurité sociale met à la disposition des caisses d'allocations familiales les fonds nécessaires au paiement de l'allocation de logement sociale dans les conditions prévues en matière de dépenses de sécurité sociale par les dispositions relatives à la gestion commune de la trésorerie des organismes de sécurité sociale.

Les fonds nécessaires au paiement de l'allocation de logement sociale sont mis à la disposition des caisses de mutualité sociale agricole par la Caisse centrale de la mutualité sociale agricole.

#### Titre II : Dispositions communes aux aides personnelles au logement

##### Chapitre Ier : Principes généraux

###### Section 1 : Règles de non-cumul

**Art. R821-1**

En vertu de la règle énoncée à l'article L. 821-2, une aide personnelle au logement ne peut être attribuée, au profit d'une même personne ou d'un même ménage, au titre de plusieurs logements.

**Art. R821-2**

Lorsque le conjoint ou les enfants à charge du bénéficiaire occupent, à titre de résidence principale, un local indépendant du logement occupé par le bénéficiaire et situé dans le même bâtiment, ces deux locaux sont assimilés au logement défini à l'article R. 822-23.

**Art. R821-3**

En cas de séparation, légale ou de fait, des conjoints entraînant la création de deux foyers distincts et l'occupation de deux résidences principales constatées par l'organisme payeur lors de l'ouverture du droit ou au début de la période de paiement, une aide personnelle au logement peut être accordée à chacun des conjoints.

**Art. R821-4**

Lorsque plusieurs personnes ou ménages constituant des foyers distincts occupent le même logement et qu'ils sont copropriétaires du logement et cotitulaires du prêt ouvrant droit aux aides personnelles au logement, ou cotitulaires du bail ou de l'engagement de location, une aide personnelle au logement peut être accordée à chacune de ces personnes ou chacun de ces ménages.

###### Section 2 : Règle d'exclusivité

**Art. R821-5**

Lorsque les conditions d'ouverture du droit à l'aide personnalisée au logement sont remplies au titre d'un logement, seule cette aide est attribuée pour ce logement.

**Art. R821-6**

Lorsqu'une personne bénéficie de l'allocation de logement au titre de l'acquisition du logement qu'elle occupe et qu'il lui est accordé un prêt aidé par l'Etat en accession à la propriété pour l'agrandissement de ce logement ou un prêt conventionné pour son amélioration, seule l'aide personnalisée au logement lui est attribuée dans les conditions prévues par les dispositions de la section 2 du chapitre II du titre III du présent livre applicables à ces catégories de prêts et le droit à l'allocation de logement est éteint à compter de l'ouverture du droit à l'aide personnalisée.

##### Chapitre II : Conditions générales d'attribution

###### Section 1 : Conditions relatives au bénéficiaire

**Art. R822-1**

Les seuils mentionnés au second alinéa de l'article L. 822-3 sont fixés à 10 % pour les parts de propriété et à 10 % pour les parts d'usufruit, sans que l'ensemble de ces parts puisse égaler ou dépasser 10 % de la propriété ou de l'usufruit du logement.

###### Section 2 : Conditions relatives aux ressources

####### Sous-section 1 : Modalités générales de l'appréciation des ressources

**Art. R822-2**

Les ressources prises en compte pour le calcul de l'aide personnelle au logement sont celles dont bénéficient le demandeur ou l'allocataire, son conjoint et les personnes vivant habituellement au foyer.

Sont considérées comme vivant habituellement au foyer les personnes y ayant résidé plus de six mois au cours de la période mentionnée au 1° de l'article R. 822-3 précédant la période de paiement prévue par l'article R. 823-6 et qui y résident encore au moment de la demande de l'aide ou du réexamen du droit à celle-ci.

**Art. R822-3**

Les ressources et les charges prises en compte pour le calcul de l'aide personnelle au logement sont appréciées, tous les trois mois, sous réserve des dispositions prévues à l'article R. 823-6-1, selon les périodes de référence suivantes :

1° Pour les ressources mentionnées à l'article R. 822-4 prises en compte par la déclaration sociale nominative définie à l' article L. 133-5-3 du code de la sécurité sociale et les revenus d'activité perçus hors de France ou versés par une organisation internationale, sur une période de référence courant du treizième au deuxième mois précédant la date d'ouverture ou de réexamen du droit à l'aide personnelle au logement ;

2° Pour les pensions alimentaires versées ou perçues, les frais de tutelle, les frais professionnels exposés, lorsque ceux-ci excèdent la déduction forfaitaire mentionnée au 3° de l'article 83 du code général des impôts , et pour l'assujettissement à l'impôt sur la fortune immobilière mentionné à l'article 964 du même code, sur une période de référence correspondant à l'année civile qui précède la date d'ouverture ou de réexamen du droit à l'aide personnelle au logement.

A défaut de déclaration par le bénéficiaire des ressources mentionnées au 2°, sont pris en compte à titre provisoire lors du réexamen de ses droits :

a) Pour les pensions alimentaires versées et les frais de tutelle exposés, un montant nul ;

b) Pour les pensions alimentaires reçues, les dernières ressources connues deux ans avant la date d'ouverture ou de réexamen du droit ;

c) Pour la déduction des frais professionnels, la déduction forfaitaire mentionnée au 3° de l'article 83 du code général des impôts .

Ces montants provisoires donnent lieu, le cas échéant, à régularisation, au vu des données de l'année civile antérieure à la période de référence transmises par l'administration fiscale ;

3° Pour les autres revenus imposables, sous réserve pour les travailleurs indépendants des dispositions de l'article R. 822-5, sur une période de référence correspondant à l'avant-dernière année précédant la date d'ouverture ou de réexamen du droit à l'aide personnelle au logement.

**Art. R822-4**

I. — Les ressources prises en compte s'entendent du total des revenus nets catégoriels retenus pour l'établissement de l'impôt sur le revenu, des revenus taxés à un taux proportionnel ou soumis à un prélèvement libératoire de l'impôt sur le revenu ainsi que des revenus perçus hors de France ou versés par une organisation internationale.

Sont également pris en compte :

1° Suivant les règles applicables en matière d'imposition aux traitements et salaires prévues au deuxième alinéa du 3° de l'article 83 et au 5 (a) de l'article 158 du code général des impôts, les indemnités journalières mentionnées au 2° de l'article L. 431-1 du code de la sécurité sociale ;

2° Les rémunérations liées aux heures supplémentaires ou assimilées mentionnées à l'article 81 quater du code général des impôts après application d'une déduction calculée selon les mêmes règles que celles mentionnées au deuxième alinéa du 3° de l'article 83 du même code.

II. — Sont déduits du décompte des ressources :

1° Les créances alimentaires mentionnées au 2° du II de l'article 156 du code général des impôts et majorées dans les conditions prévues au 7 de l'article 158 du même code ;

2° L'abattement mentionné à l'article 157 bis du code général des impôts pour les personnes nées avant le 1er janvier 1931 et pour les personnes invalides.

III. — Ne sont pas déduits du décompte des ressources les déficits constatés au cours d'une année antérieure à celle de la période de référence définie au 3° de l'article R. 822-3 et qui font l'objet d'un report, en vertu des dispositions du I de l'article 156 du code général des impôts.

IV. — Ne sont pas pris en compte :

1° Les arrérages des rentes viagères constituées en faveur d'une personne handicapée, mentionnés à l'article 199 septies du code général des impôts ;

2° Les indemnités versées aux personnes tirées au sort mentionnées à l'article 4-3 et au 2° de l'article 12 de l'ordonnance n° 58-1360 du 29 décembre 1958 portant loi organique relative au Conseil économique, social et environnemental.

**Art. R822-5**

Les revenus professionnels des travailleurs indépendants sont ceux pris en compte dans la catégorie des bénéfices industriels et commerciaux, des bénéfices agricoles et des bénéfices non commerciaux de l'avant-dernière année précédant la date d'ouverture ou de réexamen du droit.

Pour les travailleurs ayant débuté une activité indépendante postérieurement ou au cours de l'avant-dernière année précédant la date d'ouverture ou de réexamen du droit, les revenus professionnels sont calculés par l'organisme chargé du calcul des aides personnelles au logement en appliquant au montant du chiffre d'affaires ou du total des recettes déclarés par le demandeur ou l'allocataire pendant la période de référence visée au 1° de l'article R. 822-3 précédant l'examen ou la révision du droit, un abattement dont le taux correspond à celui qui est mentionné aux articles 50-0,64 bis et 102 ter du code général des impôts pour chaque catégorie d'activité mentionnée à ces articles.

**Art. R822-6**

Ne sont prises en compte que pour la fraction dépassant le plafond individuel prévu à l'article L. 815-9 du code de la sécurité sociale multiplié par 1,25 les ressources de chacune des personnes vivant habituellement au foyer qui sont :

1° Soit enfants du bénéficiaire de l'aide ou de son conjoint ;

2° Soit ascendants du bénéficiaire ou de son conjoint ayant atteint un âge au moins égal à celui mentionné au 1° de l'article L. 351-8 du code de la sécurité sociale, ou d'un âge au moins égal à celui mentionné à l'article L. 351-1-5 du même code en cas d'inaptitude au travail, ou âgés d'au moins soixante-cinq ans s'ils percevaient l'allocation de solidarité aux personnes âgées ;

3° Soit ascendants, descendants ou collatéraux au deuxième degré ou au troisième degré du bénéficiaire ou de son conjoint et titulaires de la carte " mobilité-inclusion " comportant la mention " invalidité " prévue à l'article L. 241-3 du code de l'action sociale et des familles ou de la carte d'invalidité prévue à l'article L. 241-3 du même code, dans sa rédaction antérieure au 1er janvier 2017.

####### Sous-section 2 : Principes de neutralisation et d'abattement

**Art. R822-7**

Les ressources, déterminées dans les conditions prévues aux articles R. 822-2 à R. 822-6, sont diminuées d'un abattement forfaitaire, lorsque les deux conjoints ont exercé une activité professionnelle productrice de revenus au cours de la période de référence définie au 1° de l'article R. 822-3 et que chacun des deux revenus professionnels pris en compte dans les ressources a été au moins égal à douze fois la base mensuelle de calcul des allocations familiales en vigueur à la date de la demande ou du réexamen du droit.

Le montant de cet abattement est fixé par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

**Art. R822-8**

Lorsque le bénéficiaire justifie qu'en raison d'obligations professionnelles, lui-même ou son conjoint est contraint d'occuper, de manière habituelle, un logement distinct de sa ou de leur résidence principale et qu'il supporte des charges de loyer supplémentaires correspondant à ce logement, il est procédé à un abattement forfaitaire sur ses ressources ou sur celles du ménage.

L'abattement est appliqué à compter du premier jour du mois civil suivant celui au cours duquel le bénéficiaire doit supporter ces charges. Il est supprimé à compter du premier jour du mois civil au cours duquel le bénéficiaire cesse de les supporter.

Le montant de cet abattement est fixé par un arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

**Art. R822-9**

L'abattement prévu à l'article R. 822-8 est applicable aux ressources prises en compte pour le calcul de l'aide personnelle au logement due, à compter de la date d'ouverture du droit ou de son renouvellement, aux personnes isolées résidant en logement-foyer, lorsqu'elles apportent la preuve qu'elles assument ou contribuent à assumer financièrement des charges familiales.

**Art. R822-10**

Lorsque le bénéficiaire est accédant à la propriété et qu'il est une personne seule assumant une charge familiale telle que définie à l'article R. 823-4, il est opéré sur ses ressources un abattement de :

1° 901 euros pour le bénéficiaire ayant une ou deux personnes à charge ;

2° 1 350 euros dès trois personnes à charge.

**Art. R822-11**

Il n'est pas tenu compte, à partir du premier jour du mois civil suivant celui au cours duquel survient l'événement ou le changement de situation, sous réserve que la preuve en soit apportée :

1° Des ressources du conjoint du bénéficiaire :

a) Soit décédé ;

b) Soit absent du domicile, en raison d'une décision de justice prononçant le divorce ou d'une convention de divorce par consentement mutuel conclue en application de l'article 229-1 du code civil ;

c) Soit absent du domicile, en raison d'une décision de justice autorisant la résidence séparée ou homologuant, en cas de demande conjointe en divorce, la convention temporaire passée à ce sujet entre les époux ;

d) Soit absent du domicile, en raison d'une séparation de fait des époux ;

2° Des revenus d'activité professionnelle ou des indemnités de chômage perçus par le conjoint du bénéficiaire :

a) Soit détenu, les ressources du conjoint étant toutefois prises en considération s'il est placé sous le régime de la semi-liberté ;

b) Soit cessant toute activité professionnelle pour se consacrer à un enfant de moins de trois ans ou à plusieurs enfants.

**Art. R822-12**

Lorsque l'une des situations mentionnées à l'article R. 822-11 prend fin, il est tenu compte :

1° Des ressources perçues par le conjoint du bénéficiaire à partir du premier jour du mois au cours duquel la vie commune est reprise ;

2° Des revenus d'activité professionnelle ou des indemnités de chômage, à partir du premier jour du mois au cours duquel :

a) Soit la période de détention expire ;

b) Soit les conditions relatives à l'âge ou au nombre d'enfants auxquels l'intéressé se consacre ne sont plus remplies ;

c) Soit l'intéressé reprend une activité professionnelle.

**Art. R822-13**

Lorsque le bénéficiaire ou son conjoint apporte la preuve de la cessation de son activité professionnelle et de son admission au bénéfice d'une pension de retraite ou d'invalidité ou d'une rente d'accident de travail ou de l'allocation aux adultes handicapés, les revenus d'activité professionnelle et les indemnités de chômage inclus dans les ressources de l'intéressé sont affectés d'un abattement de 30 %.

Cette mesure s'applique à partir du premier jour du mois civil suivant celui au cours duquel survient le changement de situation.

Lorsque le bénéficiaire ou son conjoint reprend une activité professionnelle rémunérée, l'abattement prévu au premier alinéa est supprimé à partir du premier jour du mois civil au cours duquel intervient la reprise d'activité.

**Art. R822-14**

Lorsque le bénéficiaire ou son conjoint se trouve, depuis au moins deux mois consécutifs, à la date d'effet de la demande ou pendant au moins deux mois consécutifs au cours de la période de paiement, en chômage total et qu'il perçoit l'allocation d'assurance prévue à l'article L. 5422-1 du code du travail ou lorsqu'il se trouve en chômage partiel et qu'il perçoit l'allocation spécifique prévue à l'article L. 5122-1 du même code, ou perçoit l'allocation des travailleurs indépendants mentionnée à l'article L. 5424-25 du même code, les revenus d'activité professionnelle dont bénéficie l'intéressé sont affectés d'un abattement de 30 %.

Cette mesure s'applique à partir du premier jour du deuxième mois civil suivant celui au cours duquel est intervenu le changement de situation.

Le nombre minimal d'heures de chômage partiel requis pour bénéficier de cet abattement de 30 % est de quarante heures sur une période de deux mois consécutifs.

La rémunération dont bénéficient les personnes relevant des conventions conclues en application de l'article L. 1233-68 du code du travail est assimilée, pendant la durée de la formation et pour l'application des dispositions du deuxième alinéa du présent article, à l'allocation de chômage à laquelle elle s'est substituée lors de l'entrée en formation.

Lorsque l'intéressé reprend une activité professionnelle rémunérée, l'abattement est supprimé à partir du premier jour du mois civil au cours duquel intervient la reprise d'activité.

**Art. R822-15**

Il n'est tenu compte ni des revenus d'activité professionnelle, ni des indemnités de chômage de l'intéressé lorsque celui-ci ou son conjoint est en chômage total depuis au moins deux mois consécutifs à la date d'effet de la demande ou pendant au moins deux mois consécutifs au cours de la période de paiement et s'il se trouve dans l'une des situations suivantes :

1° Il ne bénéficie pas ou ne bénéficie plus d'une indemnisation dans les conditions mentionnées par l'article R. 822-14 ;

2° Son indemnisation a atteint le montant minimum prévu par l'accord mentionné à l'article L. 5422-20 du code du travail, après application du taux dégressif prévu à l'article L. 5422-3 du même code ;

3° Il perçoit l'allocation de solidarité spécifique prévue par les articles L. 5423-1 à L. 5423-3 du code du travail.

Les droits sont examinés sur cette nouvelle base à compter du premier jour du mois civil suivant celui au cours duquel sont intervenus le changement de situation, la cessation du versement ou la diminution du montant de l'allocation d'assurance, ou l'admission à l'allocation de solidarité spécifique.

Lorsque l'intéressé reprend une activité professionnelle rémunérée, il est tenu compte de ses ressources à partir du premier jour du mois civil au cours duquel intervient la reprise d'activité.

**Art. R822-16**

Lorsque le bénéficiaire ou son conjoint justifie d'une interruption de travail supérieure à six mois, dans les conditions mentionnées à l'article R. 324-1 du code de la sécurité sociale, il est procédé, à compter du premier jour du mois civil suivant celui au cours duquel est intervenu le changement de situation, à un abattement de 30 % sur les revenus d'activité professionnelle et les indemnités de chômage perçus par l'intéressé.

Cette mesure s'applique jusqu'au dernier jour du mois civil précédant celui au cours duquel la situation considérée prend fin.

**Art. R822-17**

Lorsque le bénéficiaire ou son conjoint perçoit le revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles, il n'est tenu compte ni des revenus d'activité professionnelle, ni des indemnités de chômage dont bénéficie l'intéressé, à compter du premier jour du mois civil suivant celui au cours duquel ces conditions sont réunies et jusqu'au dernier jour du mois civil au cours duquel ces conditions cessent d'être réunies.

**Art. R822-18**

Lorsque le bénéficiaire, son conjoint ou une personne à charge est ou a été titulaire d'un contrat de professionnalisation mentionné à l'article L. 6325-1 du code du travail, les revenus mensuels perçus par l'intéressé dans le cadre de ce contrat sont diminués d'un abattement égal à leur montant sans pouvoir excéder le montant mensuel du salaire minimum de croissance.

####### Sous-section 3 : Montant forfaitaire de ressources applicable aux étudiants

**Art. R822-20**

Lorsque à la date de la demande de l'aide personnelle au logement ou du réexamen du droit à cette aide, le demandeur ou l'allocataire occupe un logement à usage locatif, qu'il satisfait les conditions d'âge fixées pour l'attribution d'une bourse d'enseignement supérieur sur critères sociaux et poursuit des études, les ressources du bénéficiaire ou du ménage sont réputées égales à un montant forfaitaire.

Ce montant est minoré lorsque le demandeur ou l'allocataire est titulaire d'une bourse de l'enseignement supérieur qui n'est pas assujettie à l'impôt sur le revenu.

**Art. D822-21**

Les montants mentionnés à l'article R. 822-20 sont fixés par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture. Ils évoluent, le 1er janvier de chaque année, comme l'indice de référence des loyers défini à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Ils sont arrondis à la centaine d'euros la plus proche.

####### Sous-section 4 : Prise en compte du patrimoine

**Art. R822-22**

Le montant prévu au premier alinéa de l'article L. 822-5 est fixé à 30 000 euros.

Il est appliqué à la somme de la valeur du patrimoine mobilier financier et de la valeur estimée de l'ensemble du patrimoine immobilier, à l'exception de la résidence principale et des biens à usage professionnel.

Lorsque la valeur du patrimoine est supérieure à 30 000 euros, seul le patrimoine n'ayant pas produit, au cours de la période de référence définie au 3° de l'article R. 822-3, de revenus retenus pour l'établissement de l'impôt sur le revenu au titre des revenus nets catégoriels mentionnés à l'article R. 822-4 est pris en compte pour le calcul de l'aide.

Ce patrimoine est considéré comme procurant un revenu annuel égal à 50 % de sa valeur locative s'il s'agit d'immeubles bâtis, à 80 % de cette valeur s'il s'agit de terrains non bâtis et à 3 % du montant des capitaux.

La valeur estimée du patrimoine est déterminée sur la base de la dernière valeur déclarée par l'allocataire, qui est tenu de porter à la connaissance du service instructeur les changements substantiels de sa situation patrimoniale.

La dernière valeur déclarée s'entend :

1° Pour le patrimoine financier, de la valeur figurant sur les derniers relevés bancaires reçus par le bénéficiaire de l'aide personnelle au logement ;

2° Pour le patrimoine immobilier, de la valeur locative figurant sur le dernier avis d'imposition à la taxe d'habitation ou à la taxe foncière reçu par le bénéficiaire.

###### Section 3 : Conditions relatives au logement

**Art. R822-23**

Est considéré comme résidence principale, pour l'application du premier alinéa du II de l'article L. 822-2, le logement effectivement occupé soit par le bénéficiaire de l'aide personnelle au logement, soit par son conjoint, soit par une des personnes à charge au sens de l'article R. 823-4, au moins huit mois par an, sauf obligation professionnelle, raison de santé ou cas de force majeure.

**Art. R822-24**

Le logement au titre duquel le droit à l'aide personnelle au logement est ouvert doit répondre aux caractéristiques de décence définies par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent.

**Art. R822-25**

Le logement au titre duquel le droit à l'aide personnelle au logement est ouvert doit présenter une surface habitable globale au moins égale à neuf mètres carrés pour une personne seule, seize mètres carrés pour un ménage sans enfant ou deux personnes, augmentée de neuf mètres carrés par personne en plus, dans la limite de soixante-dix mètres carrés pour huit personnes et plus.

##### Chapitre III : Modalités de liquidation et de versement

###### Section 1 : Calcul, liquidation et versement des aides

**Art. R823-1**

Les aides personnelles au logement et les primes de déménagement sont liquidées et payées par la caisse d'allocations familiales compétente au regard de la résidence du bénéficiaire ou, lorsque le bénéficiaire relève d'un régime de protection sociale des professions agricoles, par la caisse de la mutualité sociale agricole compétente.

**Art. R823-2**

Les aides personnelles au logement sont attribuées sur la demande de l'intéressé déposée auprès de l'organisme payeur mentionné à l'article R. 823-1 dont il relève. Cette demande est conforme à un modèle type.

Elle est assortie de pièces justificatives définies par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture. Le même arrêté définit le modèle-type de la demande et précise celles de ces pièces justificatives qui doivent être produites chaque année et, parmi celles-ci, celles dont le défaut de présentation avant la date qu'il fixe entraîne la suspension du paiement de l'aide.

Le fait que le logement réponde aux conditions de décence mentionnées à l'article R. 822-24 est justifié par une attestation du bailleur. En outre, celui-ci est en mesure de présenter, à la demande des organismes payeurs, le diagnostic de performance énergétique du logement faisant état du respect du critère de performance énergétique minimale mentionné à l'article 3 bis du décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbain.

La personne de nationalité étrangère qui demande à bénéficier des aides personnelles au logement justifie, en outre, de la régularité de son séjour par la production d'un des titres de séjour ou documents prévus à l'article D. 512-1 du code de la sécurité sociale.

**Art. R823-3**

Les changements survenus, au cours de la période de paiement de l'aide, dans la situation du bénéficiaire ou du ménage font l'objet de justifications fournies avec la demande de révision du montant de l'aide.

**Art. R823-4**

Sont considérés comme personnes à charge, sous réserve qu'ils vivent habituellement au foyer :

1° Les enfants de moins de vingt et un ans et considérés comme à charge au sens des 1° et 2° de l'article L. 512-3 du code de la sécurité sociale et de l'article L. 823-2 du présent code ;

2° Les ascendants du bénéficiaire ou de son conjoint dont les ressources déterminées dans les conditions prévues aux articles R. 822-3 à R. 822-6 n'excèdent pas le plafond individuel prévu à l'article L. 815-9 du code de la sécurité sociale, en vigueur au 31 décembre de l'année de référence multiplié par 1,25 :

a) Ayant au moins l'âge prévu par le 1° de l'article L. 351-8 du code de la sécurité sociale ou, s'ils sont titulaires de l'allocation de solidarité aux personnes âgées, soixante-cinq ans ;

b) Ayant au moins l'âge prévu par l'article L. 351-1-5 du code de la sécurité sociale et bénéficiaires des articles L. 161-19, L. 351-8 ou L. 643-3 du même code ;

3° Les ascendants, descendants ou collatéraux au deuxième ou au troisième degré du bénéficiaire ou de son conjoint dont l'incapacité permanente est au moins égale à 80 % ou qui présentent, compte tenu de leur handicap, une restriction substantielle et durable dans l'accès à l'emploi au sens de l'article L. 821-2 du code de la sécurité sociale reconnue par la commission des droits et de l'autonomie des personnes handicapées prévue par l'article L. 146-9 du code de l'action sociale et des familles, et dont les ressources déterminées dans les conditions prévues aux articles R. 822-3 à R. 822-6 n'excèdent pas le plafond individuel prévu à l'article L. 815-9 du code de la sécurité sociale en vigueur au 31 décembre de l'année de référence multiplié par 1,25.

**Art. R823-5**

Pour l'application de l'article L. 823-2, en cas de résidence alternée, les modalités de prise en compte de l'enfant à charge pour le calcul de l'aide ne peuvent être remises en cause par les parents qu'au bout d'un an, sauf modification, avant cette échéance, des modalités de résidence de l'enfant.

**Art. R823-6**

Le montant mensuel de l'aide personnelle au logement est calculé pour une période de trois mois à compter de la date à laquelle les conditions d'ouverture du droit à cette aide sont réunies, sous réserve des cas prévus aux articles R. 822-7 à R. 822-17, R. 823-7, R. 823-10 à R. 823-14 ainsi que, le cas échéant, R. 832-9.

Il est calculé sur la base du loyer effectivement payé pour le mois de juillet de l'année précédente ou, en cas d'accession à la propriété, sur la base de la mensualité acquittée au titre des charges.

Le droit à l'aide personnelle au logement et son montant mensuel sont réexaminés tous les trois mois sous réserve des cas prévus au premier alinéa, y compris, pendant une période qui ne peut dépasser neuf mois consécutifs, à la suite d'un réexamen aboutissant à un versement nul ou inférieur au seuil de versement, sans qu'il soit nécessaire à l'allocataire de déposer une nouvelle demande d'aide.

A l'expiration du délai de neuf mois, une nouvelle demande d'aide doit être déposée pour qu'il soit procédé à un nouvel examen du droit et que l'aide puisse être à nouveau versée.

**Art. R823-6-1**

Lorsqu'au moment du réexamen trimestriel du droit à l'aide personnelle au logement il est constaté que le bénéficiaire perçoit également le revenu de solidarité active défini à l'article L. 262-2 du code de l'action sociale et des familles, ou la prime d'activité définie à l'article L. 841-1 du code de la sécurité sociale ou l'allocation aux adultes handicapés définie à l'article L. 821-1 du même code, l'échéance trimestrielle de son droit à l'aide personnelle au logement est avancée pour coïncider avec le prochain réexamen trimestriel de celle de ces aides dont il bénéficie.

La réduction de la durée de la période mentionnée au premier alinéa s'applique également lorsque le conjoint du bénéficiaire ou tout autre membre du foyer a droit à une prestation attribuée sous une condition de ressources calculée trimestriellement.

Cet alignement de la période de droit à l'aide s'effectue par ordre de priorité sur le revenu de solidarité active, la prime d'activité et l'allocation aux adultes handicapés.

**Art. R823-7**

Lorsque le bénéficiaire s'installe dans un nouveau logement au cours de la période de paiement, le montant de l'aide personnelle au logement est révisé sur la base du loyer principal effectivement payé pour le premier mois de location du nouveau logement.

Indépendamment de tout changement de logement, le montant de l'aide personnalisée au logement est révisé en cours de période de paiement, lorsqu'en application d'un avenant à la convention, un nouveau loyer est notifié au bénéficiaire.

**Art. R823-8**

Les aides personnelles au logement sont versées mensuellement à terme échu, dans les conditions définies par les conventions mentionnées à l'article L. 812-2.

**Art. D823-9**

Les modalités de liquidation et de versement des aides personnelles au logement sont fixées :

1° Pour les ménages occupant un logement dont ils sont locataires ou sous-locataires, y compris un logement dans une résidence universitaire définie à l'article L. 631-12 et dans une résidence-service définie à l'article L. 631-13, par les règles communes figurant aux articles D. 823-16 à D. 823-19, et, en outre, pour les allocations de logement, par les règles particulières figurant aux articles D. 842-1 à D. 842-4 ;

2° Pour les ménages résidant dans un logement-foyer défini à l'article L. 633-1 et conventionné en application du 5° de l'article L. 831-1, par les règles figurant aux articles R. 832-20 à R. 832-23 et D. 832-24 à D. 832-28 ;

3° Pour les ménages résidant dans un logement-foyer défini à l'article L. 633-1 autre que celui mentionné au 2° du présent article et dans les chambres des résidences gérées par les centres régionaux des œuvres universitaires et scolaires mentionnées au 1° de l'article R. 822-29 du code de l'éducation, assimilées, au sens et pour l'application du titre IV du présent livre, à des logements-foyers, par les règles figurant aux articles R. 842-14 et D. 842-15 à D. 842-18 du présent code ;

4° Pour les ménages propriétaires occupant un logement relevant du 1° de l'article L. 831-1 et les occupants titulaires de contrats de location-accession relevant du 6° du même article, par les règles figurant aux articles R. 832-5 à R. 832-9 et D. 832-10 à D. 832-19 ;

5° Pour les autres ménages occupant un logement dont ils sont propriétaires, ou pour lequel ils sont titulaires d'un contrat de location-accession, par les règles figurant aux articles R. 842-5 et D. 842-6 à D. 842-13.

####### Sous-section 1 : Ouverture et extinction des droits

**Art. R823-10**

Les aides personnelles au logement sont dues à compter du premier jour du mois civil suivant celui au cours duquel les conditions d'ouverture du droit sont réunies.

Toutefois, lorsque ces conditions sont réunies antérieurement au mois de la demande, l'aide est due à compter du premier jour du mois au cours duquel la demande est déposée.

**Art. R823-11**

Par dérogation à l'article R. 823-10, l'aide est due à compter du premier jour du mois civil au cours duquel les conditions d'ouverture du droit sont réunies :

1° Aux personnes qui, hébergées par un organisme logeant à titre temporaire des personnes défavorisées ou par une association agréée en application de l'article L. 121-9 du code de l'action sociale et des familles et bénéficiant de l'aide mentionnée à l'article L. 851-1 du code de la sécurité sociale, accèdent à un logement ouvrant droit à l'une des aides personnelles au logement ;

2° Aux personnes dont le logement a fait l'objet d'un arrêté d'insalubrité ou de péril lorsque, dans les conditions définies au I de l'article L. 521-2 du présent code, elles reprennent le paiement du loyer ou de toute autre somme versée en contrepartie de l'occupation de ce logement ou lorsqu'elles sont relogées.

**Art. R823-12**

Les aides personnelles au logement cessent d'être dues à partir du premier jour du mois civil au cours duquel les conditions d'ouverture du droit cessent d'être réunies.

Par dérogation à l'alinéa précédent, le droit aux aides personnelles au logement est éteint à partir du premier jour du mois civil suivant celui au cours duquel survient le décès du bénéficiaire.

**Art. R823-13**

Tout changement de nature à modifier les droits aux aides personnelles au logement, en particulier tout changement de la composition familiale, prend effet et cesse de produire ses effets selon les règles prévues pour l'ouverture et pour l'extinction des droits définies, respectivement, au premier alinéa de l'article R. 823-10 et au premier alinéa de l'article R. 823-12, sauf en cas de décès du conjoint du bénéficiaire ou d'une personne à charge, où le changement prend effet le premier jour du mois civil suivant celui au cours duquel survient le décès.

Lorsqu'une séparation, telle que mentionnée à l'article R. 821-3, intervient en cours de période de paiement, le droit à l'aide du bénéficiaire est réexaminé en fonction de la nouvelle situation et la révision du droit prend effet le premier jour du mois civil suivant celui au cours duquel la séparation a eu lieu.

**Art. R823-14**

Les dispositions des articles R. 823-10 et R. 823-12 ne peuvent avoir pour effet d'interrompre le droit aux aides personnelles au logement.

Par dérogation aux dispositions des articles R. 831-2, R. 832-6 et R. 832-8, en cas de déménagement, de conclusion ou de résiliation des conventions mentionnées à l'article L. 831-1, le droit aux aides personnelles au logement :

1° Est ouvert à compter du premier jour du mois civil au cours duquel les conditions d'ouverture du droit sont réunies ;

2° S'éteint le dernier jour du mois civil au cours duquel ces conditions cessent d'être réunies.

**Art. D823-15**

Le signalement par le bailleur du déménagement du bénéficiaire et de la résiliation de son bail a lieu dans un délai d'un mois à compter de la date de déménagement ou de la résiliation du bail.

Ce délai peut être prolongé d'un mois supplémentaire si le bailleur apporte la preuve qu'il n'était manifestement pas en mesure de signaler ces évènements dans le délai d'un mois.

Le signalement par le prêteur du remboursement anticipé du prêt a lieu dans un délai d'un mois à compter de la date de remboursement du solde du prêt.

####### Sous-section 2 : Calcul de l'aide en secteur locatif

**Art. D823-16**

Pour les ménages mentionnés au 1° de l'article D. 823-9, le montant mensuel de l'aide est calculé selon la formule suivante :

" Af = L + C-Pp "

où :

1° " Af " est l'aide mensuelle résultant de la formule de calcul ;

2° " L " est le loyer éligible, correspondant au loyer principal pris en compte dans la limite d'un plafond fixé par arrêté en fonction de la zone géographique et, sauf dans le cas où le logement occupé est une chambre, de la composition familiale ;

3° " C " est le montant forfaitaire au titre des charges, fixé par arrêté en fonction de la composition familiale ;

4° " Pp " est la participation personnelle du ménage calculée selon les dispositions de l'article D. 823-17.

Le montant ainsi calculé est diminué lorsque le loyer principal dépasse un plafond de dégressivité. Il décroît proportionnellement au dépassement de ce plafond, de telle sorte qu'il soit nul lorsqu'il atteint un plafond de suppression. Le montant de ces plafonds est obtenu par l'application de coefficients multiplicateurs, fixés par arrêté en fonction de la zone géographique, au montant du plafond de loyer mentionné au 2°. Le plafond de dégressivité ne peut être inférieur à ce plafond de loyer multiplié par 2,5. Toutefois, cette diminution ne s'applique pas lorsque le demandeur ou son conjoint est bénéficiaire de l'allocation aux adultes handicapés prévue à l'article L. 821-1 du code de la sécurité sociale ou de l'allocation d'éducation de l'enfant handicapé prévue à l'article L. 541-1 du même code.

Le résultat ainsi obtenu est minoré d'un montant fixé forfaitairement par arrêté.

Le montant qui en résulte est diminué d'un montant représentatif des contributions sociales qui s'y appliquent, arrondi à l'euro inférieur, puis majoré de ce montant représentatif.

Pour les locataires qui bénéficient de la réduction de loyer de solidarité en application de l'article L. 442-2-1, ce résultat est réduit d'un montant égal à 98 % de la réduction de loyer de solidarité.

Lorsque ce dernier résultat, calculé selon les dispositions précédentes, est inférieur à un montant fixé par arrêté, selon celle des trois aides dont le ménage bénéficie, il n'est pas procédé à son versement.

**Art. D823-17**

La participation personnelle du ménage, mentionnée au 4° de l'article D. 823-16, est la somme d'une participation minimale et d'une participation au titre des ressources du ménage, calculée selon la formule suivante :

" Pp = P0 + Tp* (R-R0) "

où :

1° " Pp " est la participation personnelle du ménage ;

2° " P0 " est la participation minimale calculée selon des modalités précisées par arrêté et qui ne peut être inférieure à un montant minimum défini par arrêté ;

3° " Tp " est le taux de prise en compte des ressources du ménage. Il est égal à la somme d'un premier taux en fonction de la composition familiale et d'un second taux en fonction du loyer éligible défini au 2° de l'article D. 823-16. Le second taux est obtenu par l'application de taux progressifs à des tranches successives du loyer éligible, exprimé en proportion d'un loyer de référence en fonction de la composition familiale. Les valeurs du premier taux, les modalités de calcul du second taux et les valeurs des loyers de référence sont fixées par arrêté ;

4° " R " représente les ressources du ménage, appréciées selon les modalités prévues à la section 2 du chapitre II du présent titre et arrondies à la centaine d'euros supérieure ;

5° “ R0 ” est un abattement forfaitaire appliqué aux ressources du ménage. Il est fixé par arrêté en fonction de la composition familiale et est revalorisé au 1er janvier de chaque année, en fonction de l'évolution de l'indice des prix à la consommation des ménages hors tabac. Cette évolution est appréciée entre le 1er octobre de l'avant-dernière année précédant la revalorisation et le 1er octobre de l'année précédant la revalorisation. Il est arrondi à l'euro inférieur.

**Art. D823-18**

Les arrêtés fixant les plafonds de loyer mentionnés au 2° de l'article D. 823-16 et les montants forfaitaires de charges mentionnés au 3° du même article peuvent fixer des montants spécifiques pour les ménages colocataires ou dans les cas de sous-location partielle du logement autorisés à l'article L. 822-4. Les paramètres de calcul de l'aide sont déterminés pour chaque foyer en fonction de sa propre composition familiale.

Pour le calcul de l'aide du locataire sous-louant une partie du logement, le loyer principal pris en compte correspond au loyer résiduel après déduction des loyers provenant de la sous-location, hormis pour les contrats d'accueils familiaux mentionnés à l'article L. 442-1 du code de l'action sociale et des familles pour lesquels le loyer principal correspond à l'intégralité du loyer acquitté.

Pour le calcul de l'aide du sous-locataire en sous-location partielle, le loyer principal pris en compte correspond au loyer acquitté.

Lorsque le logement est loué ou sous-loué en meublé, les dispositions de l'article D. 842-2 s'appliquent le cas échéant pour la détermination des loyers pris en compte.

**Art. D823-19**

Les arrêtés pris pour l'application de la présente sous-section sont pris par les ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

Le zonage géographique est fixé par arrêté des ministres chargés du logement et du budget.

###### Section 2 : Prime de déménagement

**Art. D823-20**

La prime de déménagement est attribuée aux personnes ou aux ménages ayant à charge au moins trois enfants nés ou à naître et qui s'installent dans un nouveau logement ouvrant droit à l'une des aides personnelles au logement au cours d'une période comprise entre le premier jour du mois civil suivant le troisième mois de grossesse au titre d'un enfant de rang trois ou plus et le dernier jour du mois précédant celui au cours duquel cet enfant atteint son deuxième anniversaire.

Cette prime est due si le droit à l'aide est ouvert dans un délai de six mois à compter de la date d'emménagement.

**Art. D823-21**

La demande de prime, accompagnée des pièces justificatives, est déposée auprès de l'organisme payeur de l'aide personnelle au logement, six mois au plus tard après la date de l'emménagement dans la nouvelle résidence. Elle est conforme à un modèle-type.

Le modèle-type de la demande et la liste des pièces justificatives à fournir sont fixés par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

**Art. D823-22**

Le montant de la prime de déménagement est égal aux dépenses justifiées réellement engagées par le bénéficiaire dans la limite d'un plafond fixé, en fonction de la composition de la famille, par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

###### Section 3 : Recouvrement des sommes indûment versées

**Art. R823-23**

Dans le cas où le bailleur ou l'établissement habilité justifie qu'il a, conformément aux articles L. 832-2 et L. 842-1, déduit les sommes d'aide personnelle au logement du montant du loyer et des dépenses accessoires de logement ou de celui des charges de remboursement et que le locataire ou l'emprunteur ne conteste pas le caractère indu de ces sommes, celles-ci sont recouvrées, suivant le cas, auprès du locataire ou de l'emprunteur, dans les conditions fixées à l'article L. 553-2 du code de la sécurité sociale.

**Art. R823-24**

Les dispositions des articles R. 133-9-2, D. 553-1, D. 553-2, D. 553-4 et D. 553-5 du code de la sécurité sociale sont applicables au recouvrement des indus.

**Art. D823-25**

Les organismes payeurs sont autorisés à abandonner la mise en recouvrement des sommes indûment payées, dans les conditions définies à l'article D. 133-2 du code de la sécurité sociale.

**Art. D823-26**

Pour la mise en œuvre de la saisie des aides personnelles au logement prévue au 3° de l'article L. 821-6, les prélèvements mensuels d'exécution de la saisie sont déterminés selon les dispositions des articles D. 553-1 et D. 553-2 du code de la sécurité sociale

##### Chapitre IV : Impayés de dépenses de logement

###### Section 1 : Seuils de constitution d'un impayé

**Art. R824-1**

Dans le secteur locatif, lorsque l'aide personnelle au logement est versée au bénéficiaire, l'impayé de dépense de logement, comprenant le loyer et, le cas échéant, les charges locatives, est constitué quand le locataire est débiteur à l'égard du bailleur d'une somme au moins égale à deux fois le montant mensuel brut du loyer et des charges.

Lorsque l'aide personnelle au logement est versée entre les mains du bailleur, l'impayé est constitué quand le locataire est débiteur à l'égard du bailleur d'une somme au moins égale à deux fois le montant mensuel net du loyer et des charges.

Le montant mensuel brut du loyer correspond au loyer figurant dans le bail.

Le montant mensuel net du loyer correspond à ce même loyer, déduction faite du montant de l'aide personnelle au logement.

**Art. R824-2**

Dans le secteur de l'accession à la propriété :

1° Lorsque l'aide personnelle au logement est versée au bénéficiaire, l'impayé est constitué :

a) En cas de périodicité mensuelle du prêt, lorsque l'emprunteur est débiteur à l'égard de l'établissement habilité d'une somme au moins égale à deux échéances de prêt brutes ;

b) En cas de périodicité autre que mensuelle du prêt, lorsque l'emprunteur est débiteur à l'égard de l'établissement habilité d'une somme au moins égale à un sixième du total annuel des échéances de prêt brutes ;

2° Lorsque l'aide personnelle au logement est versée directement auprès de l'établissement habilité, l'impayé est constitué :

a) En cas de périodicité mensuelle du prêt, lorsque l'emprunteur est débiteur à l'égard de l'établissement habilité d'une somme au moins égale à deux échéances de prêt nettes ;

b) En cas de périodicité autre que mensuelle, lorsque l'emprunteur est débiteur à l'égard de l'établissement habilité d'une somme au moins égale à un sixième du total annuel des échéances de prêt nettes.

L'échéance de prêt brute correspond à celle figurant dans le contrat de prêt.

L'échéance de prêt nette correspond à cette même échéance, déduction faite de l'aide personnelle au logement.

**Art. R824-3**

Pour l'application du présent chapitre, les redevances prévues par le contrat de location-accession ou par le contrat d'occupation en logement-foyer mentionné à l'article L. 633-1 sont assimilées, respectivement, au montant du loyer et des charges ou à une échéance.

###### Section 2 : Secteur locatif

####### Sous-section 1 : Signalement et mise en place d'un plan d'apurement en cas d'impayé

**Art. R824-4**

Lorsque le bénéficiaire de l'aide personnelle au logement ne règle pas la part de dépense de logement restant à sa charge, sa situation est soumise à l'organisme payeur par le bailleur percevant l'aide personnelle au logement pour son compte, dans un délai de deux mois après la constitution de l'impayé défini à l'article R. 824-1, sauf si la somme due a été, entre-temps, réglée en totalité.

Le bailleur doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de sa créance.

**Art. R824-5**

L'organisme payeur se saisit de toute situation d'impayé définie à l'article R. 824-1 dont il a connaissance.

**Art. R824-6**

Si le bailleur ne signale pas l'impayé à l'organisme payeur dans le délai et les conditions mentionnés à l'article R. 824-4 ou s'il n'apporte pas les justifications prévues au même article, il est fait application des dispositions de l'article L. 114-17 du code de la sécurité sociale.

**Art. R824-7**

Lorsque le bénéficiaire de l'aide est en situation d'impayé de dépense de logement, l'organisme payeur informe la commission de coordination des actions de prévention des expulsions locatives et met en œuvre les mesures prévues au présent article.

Pour se prononcer sur le maintien de l'aide, l'organisme payeur choisit, en fonction de la situation du bénéficiaire, de recourir à l'une ou à l'autre des procédures définies au 1° et au 2°.

1° L'organisme payeur peut choisir de renvoyer le dossier au bailleur afin que ce dernier établisse, dans un délai de six mois au plus, un plan d'apurement de la dette. Sous réserve de la reprise du paiement de la dépense courante de logement, du respect du plan d'apurement et de son approbation par l'organisme payeur, ce dernier maintient le versement de l'aide personnelle au logement.

A défaut de réception du plan d'apurement dans le délai mentionné au 1° et après mise en demeure du bailleur, l'organisme payeur saisit le fonds départemental de solidarité pour le logement mentionné à l'article 6 de loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, qui dispose d'un délai de trois mois pour établir un dispositif d'apurement. L'organisme payeur tient la commission de coordination des actions de prévention des expulsions locatives informée de l'évolution de la situation du bénéficiaire.

En cas de mauvaise exécution du plan ou du dispositif d'apurement ou de non-reprise du paiement de la dépense courante de logement, l'organisme payeur suspend le versement de l'aide personnelle au logement, sous réserve des dispositions de l'article R. 824-28.

2° L'organisme payeur peut choisir de saisir directement le fonds départemental de solidarité pour le logement ou tout autre organisme à vocation analogue, en lui demandant de faire connaître son dispositif d'apurement dans un délai de six mois. L'organisme payeur informe la commission de coordination de la situation du bénéficiaire de l'aide. Le bailleur, informé de cette saisine par l'organisme payeur, peut faire part de ses propositions au fonds départemental ou à l'organisme à vocation analogue.

Après réception du dispositif d'apurement, l'organisme payeur poursuit le versement de l'aide personnelle au logement sous réserve, de la reprise du paiement de la dépense courante de logement.

En cas de mauvaise exécution du plan ou du dispositif d'apurement ou de non-reprise du paiement de la dépense courante de logement, l'organisme payeur suspend le versement de l'aide personnelle au logement, sous réserve des dispositions de l'article R. 824-28.

**Art. R824-8**

Si le fonds départemental de solidarité pour le logement ou un organisme à vocation analogue n'a pas fait connaître le dispositif qu'il a retenu dans les délais prévus au 1° ou au 2° de l'article R. 824-7, l'organisme payeur met en demeure le bénéficiaire de reprendre le paiement de la dépense courante de logement et d'apurer l'intégralité de sa dette en remboursant chaque mois au bailleur 1/ 36e de sa dette pendant trente-six mois à compter du mois suivant la mise en demeure.

En cas de mauvaise exécution du plan d'apurement ou de non-reprise du paiement de la dépense courante de logement, l'organisme payeur suspend le versement de l'aide personnelle au logement, sous réserve des dispositions de l'article R. 824-28.

**Art. R824-9**

La bonne exécution du plan ou du dispositif d'apurement est vérifiée, au moins tous les six mois, par l'organisme payeur.

**Art. R824-10**

Pour les impayés d'un montant égal ou inférieur à cent euros, l'organisme payeur peut proposer au bailleur et au bénéficiaire de l'aide de recourir à une procédure de traitement de l'impayé selon des modalités précisées par arrêté des ministres chargés du logement, de la sécurité sociale et de l'agriculture. Cet arrêté précise le cadre dans lequel l'organisme payeur élabore un plan d'apurement.

Cette procédure de traitement de l'impayé prend fin lorsque le plan proposé par l'organisme payeur n'est pas approuvé par le bailleur et par le bénéficiaire dans le délai imparti ou en cas de non-respect de ce plan. Dans ce cas, l'organisme payeur applique la procédure de droit commun définie à l'article R. 824-7, les délais fixés aux 1° et 2° de cet article et au deuxième alinéa de l'article R. 824-20 étant alors divisés par deux.

####### Sous-section 2 : Saisine directe du fonds de solidarité pour le logement ou d'un organisme à vocation analogue

**Art. R824-11**

Si le fonds départemental de solidarité pour le logement ou un organisme à vocation analogue a été saisi en même temps que l'organisme payeur, il en informe, sans délai, l'organisme payeur. Ce dernier maintient le versement de l'aide personnelle au logement pour une durée de six mois à compter de cette saisine.

A défaut de réception d'un dispositif d'apurement dans le délai mentionné au premier alinéa, et après mise en demeure du fonds départemental de solidarité pour le logement ou d'un organisme à vocation analogue, l'organisme payeur saisit le bailleur, afin de mettre en place un plan d'apurement dans un délai de trois mois à compter de cette saisine. Il en informe simultanément la commission de coordination des actions de prévention des expulsions locatives.

**Art. R824-12**

A défaut de réception de ce plan d'apurement dans le délai de trois mois, l'organisme payeur met en demeure le bénéficiaire de reprendre le paiement de la dépense courante de logement et d'apurer l'intégralité de sa dette en remboursant chaque mois au bailleur 1/36e de sa dette, pendant trente-six mois à compter du mois suivant la mise en demeure.

**Art. R824-13**

Dans chacune des situations définies aux articles R. 824-11 et R. 824-12, en cas de mauvaise exécution du plan ou du dispositif d'apurement ou de non-reprise du paiement de la dépense courante de logement, l'organisme payeur suspend le versement de l'aide personnelle au logement, sous réserve des dispositions de l'article R. 824-28.

####### Sous-section 3 : Modalités d'attribution des aides personnelles au logement en cas de résiliation du bail

**Art. R824-14**

Lorsque le bail a été résilié et que l'occupant du logement s'acquitte d'une indemnité d'occupation et des charges fixées par le juge, le versement de l'aide est maintenu durant la période où l'occupant s'acquitte de l'indemnité et des charges fixées, et jusqu'au départ effectif de l'occupant.

**Art. D824-15**

Pour qu'elle ouvre droit au bénéfice de l'aide, la signature du protocole d'accord, conclu en application des articles L. 353-15-2, L. 442-6-5 et du sixième alinéa de l'article L. 442-8-2, est subordonnée à l'approbation préalable du plan d'apurement par l'organisme payeur.

Si un protocole d'accord est signé, l'organisme payeur fixe les modalités du versement du rappel de l'aide pendant la période comprise entre l'interruption du versement de l'aide et la signature du protocole.

Ces modalités tiennent compte de la situation financière du bénéficiaire de l'aide et du plan de résorption de la dette établi avec le bailleur. A ce titre, l'organisme payeur décide du versement du rappel d'aide :

1° Soit en une seule fois si le montant du rappel ou de la dette est inférieur à quatre cent cinquante euros ;

2° Soit par versements semestriels échelonnés sur la durée du plan d'apurement et sous réserve de sa bonne exécution. Dans ce cas, le premier versement est réalisé trois mois après la reprise du paiement par l'occupant des échéances prévues par le protocole.

**Art. R824-16**

Si l'occupant ne respecte pas les engagements contenus dans le protocole, le bailleur est tenu d'en informer l'organisme payeur qui suspend le versement du rappel, sous réserve des dispositions de l'article R. 824-28.

Sous réserve de la reprise du paiement de la dépense courante de logement, l'organisme payeur maintient l'aide personnelle au logement pendant une durée qui ne peut excéder trois mois, pour permettre la négociation d'un nouveau plan d'apurement entre le bailleur et l'occupant.

Ce nouveau plan fait l'objet d'un avenant au protocole.

**Art. R824-17**

Si l'organisme payeur ne reçoit pas le plan d'apurement dans le délai mentionné au deuxième alinéa de l'article R. 824-16 ou s'il ne l'approuve pas, il met en demeure le bénéficiaire de reprendre, sans délai, le paiement de la dépense courante de logement et d'apurer l'intégralité de sa dette en remboursant chaque mois au bailleur 1/ 36e de sa dette, pendant trente-six mois.

**Art. R824-18**

En cas de non-reprise du paiement de la dépense courante de logement ou de refus de s'engager sur ce plan d'apurement ou de mauvaise exécution de ce plan, le versement de l'aide personnelle au logement est suspendu, sous réserve des dispositions de l'article R. 824-28.

**Art. R824-19**

L'exécution régulière du plan ou du dispositif d'apurement est vérifiée tous les six mois par l'organisme payeur.

####### Sous-section 4 : Versement en tiers payant en cas de situation d'impayé

**Art. R824-20**

Dans le cas où un bénéficiaire qui perçoit directement l'aide personnalisée au logement se trouve dans la situation d'impayé définie à l'article R. 824-1, l'organisme payeur demande au bailleur de lui indiquer s'il souhaite en obtenir le versement entre ses mains, en lieu et place du bénéficiaire.

Le bailleur dispose d'un délai de deux mois pour faire connaître sa position à l'organisme payeur. Ce délai est inclus dans les délais prévus aux 1° et 2° de l'article R. 824-7. Le silence du bailleur à l'expiration de ce délai vaut décision de refus.

Les dispositions du présent article sont applicables aux allocations de logement, sauf dans le cas prévu au troisième alinéa de l'article L. 842-1.

**Art. R824-21**

Sans préjudice de l'application des articles R. 824-7 à R. 824-13 et R. 824-27 à R. 824-29, à réception de l'accord du bailleur, l'organisme payeur lui verse l'aide et en informe le bénéficiaire.

**Art. R824-22**

En cas de refus du bailleur, dans les cas limitativement prévus à l'article D. 832-2, de percevoir directement l'aide personnalisée au logement, le versement de l'aide est maintenu dans les conditions prévues aux articles R. 824-7 à R. 824-13 et R. 824-27 à R. 824-29.

Ces dispositions s'appliquent également aux allocations de logement, en cas de refus du bailleur et dans le cas prévu au troisième alinéa de l'article L. 842-1.

Toutefois, s'il est fait application de la procédure prévue au 1° de l'article R. 824-7, le délai de six mois accordé au bailleur pour mettre en place un plan d'apurement est réduit à deux mois. Il est décompté à partir de la date du refus du bailleur mentionné à l'article R. 824-20.

####### Sous-section 5 : Articulation de la procédure d'impayé avec la procédure de surendettement

**Art. R824-23**

Lorsqu'une procédure de surendettement a été engagée devant la commission prévue à l'article L. 712-1 du code de la consommation, préalablement ou parallèlement à l'engagement des procédures prévues aux sous-sections 1 à 4 et à la sous-section 6 de la présente section, le versement de l'aide personnelle au logement est maintenu pendant le délai prévu à l'article R. 721-4 du code de la consommation pour décider de l'orientation du dossier de surendettement.

**Art. R824-24**

Lorsqu'elle est rétablie dans les conditions prévues à l'article L. 824-3, l'aide est versée entre les mains du bailleur :

1° Sans préjudice des dispositions de l'article L. 832-1 pour l'aide personnalisée au logement ;

2° Sauf en cas de refus du bailleur et dans le cas prévu au troisième alinéa de l'article L. 842-1 pour les allocations de logement.

**Art. R824-25**

Lorsque l'aide était versée à l'allocataire avant l'engagement de la procédure prévue à l'article R. 824-23, il est fait application de l'article R. 824-20.

**Art. R824-26**

A réception des plans, mesures ou jugements mettant fin à la procédure, l'organisme payeur maintient le versement de l'aide personnelle au logement, sous réserve de la reprise du paiement du loyer et du respect des conditions prévues par la commission de surendettement, par le plan conventionnel ou par le jugement.

L'exécution régulière de la mesure ou du jugement est vérifiée tous les six mois par l'organisme payeur.

Si le versement de l'aide a été suspendu avant l'engagement de la procédure de surendettement, l'organisme payeur décide des modalités de versement du rappel de l'aide correspondant à la période de suspension, dès lors que la dette n'a pas été annulée.

####### Sous-section 6 : Dispositions communes

**Art. R824-27**

La suspension du versement de l'aide personnelle au logement, en cas d'impayé, ne fait pas obstacle à la récupération d'un indu.

**Art. R824-28**

L'organisme payeur peut décider du maintien du versement de l'aide personnelle au logement :

1° Si l'allocataire s'acquitte du paiement de la dépense courante de logement ;

2° S'il se trouve dans une situation sociale difficile et qu'il s'acquitte du paiement de la moitié au moins de la dépense courante de logement, déduction faite de l'aide.

**Art. R824-29**

Lorsque le juge décide d'un plan d'apurement, notamment dans le cas prévu au V de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, l'aide personnelle au logement est maintenue ou rétablie, sous réserve du respect de ce plan d'apurement, dans les conditions prévues à l'article R. 824-26.

**Art. R824-30**

Pour l'application du II du même article 24 de la loi du 6 juillet 1989 mentionnée à l'article R. 824-29, la première information par l'organisme payeur de la commission de coordination des actions de prévention des expulsions locatives vaut saisine de cette commission.

Pour l'application de l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, la première information par l'organisme payeur de la commission de coordination des actions de prévention des expulsions locatives vaut alerte de cette commission.

###### Section 3 : Logements-foyers

**Art. R824-31**

Lorsque le bénéficiaire en situation d'impayé se trouve en logement-foyer, le versement de l'aide personnelle au logement est maintenu, conformément aux modalités prévues à la section 2 du présent chapitre

Dans ce cas, le gestionnaire est substitué au bailleur et la redevance au loyer.

###### Section 4 : Accession à la propriété

**Art. R824-32**

Lorsque le bénéficiaire en situation d'impayé est accédant à la propriété, le versement de l'aide personnelle au logement est maintenu, conformément aux dispositions prévues aux articles R. 824-4 à R. 824-13 et R. 824-27 à R. 824-29.

Dans ce cas, l'établissement habilité est substitué au bailleur, l'échéance de prêt au loyer et, à l'exception de la phase locative des contrats de location-accession mentionnés au 6° de l'article L. 831-1, le comité responsable du plan local d'action pour le logement et l'hébergement des personnes défavorisées mentionné à l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement est substitué à la commission de coordination des actions de prévention des expulsions locatives.

**Art. R824-33**

Lorsque le bénéficiaire se trouve dans la situation d'impayé définie aux articles R. 824-2 et R. 824-3, l'organisme payeur demande au prêteur s'il souhaite le versement de l'aide entre ses mains en lieu et place du bénéficiaire conformément aux dispositions prévues aux articles R. 824-20 à R. 824-22, l'établissement habilité étant substitué au bailleur.

**Art. D824-34**

Les articles R. 824-23 à R. 824-26 sont applicables aux accédants à la propriété en situation d'impayé, l'échéance d'emprunt étant assimilée au loyer.

##### Chapitre V : Contentieux

**Art. R825-1**

L'introduction d'un recours contentieux dirigé contre des décisions prises par un organisme payeur en matière d'aides personnelles au logement et de primes de déménagement est subordonnée à l'exercice préalable d'un recours administratif auprès de la commission de recours amiable prévue à l'article R. 142-1 du code de la sécurité sociale constituée auprès du conseil d'administration de l'organisme auteur de la décision contestée.

Ce recours administratif est régi par les dispositions des chapitres Ier et II du titre Ier du livre IV du code des relations entre le public et l'administration. La procédure définie par les articles R. 142-1 et R. 142-6 du code de la sécurité sociale lui est applicable.

**Art. R825-2**

Le directeur de l'organisme payeur statue sur les recours administratifs mentionnés à l'article R. 825-1, après l'avis de la commission de recours amiable.

Ses décisions sont motivées.

**Art. R825-3**

Lorsqu'il est saisi d'une demande de remise gracieuse de dette relative à un trop-perçu au titre d'une aide personnelle au logement ou d'une prime de déménagement, sans que soit contesté le bien-fondé de la dette, l'organisme payeur en accuse réception par tout moyen permettant de lui conférer date certaine, dans les quinze jours suivant la réception de la demande.

Le directeur de l'organisme payeur statue sur la demande de remise gracieuse après avis de la commission de recours amiable mentionnée à l'article R. 825-2.

Il dispose d'un délai de deux mois pour notifier sa décision à la personne intéressée.

Faute d'une décision du directeur de l'organisme payeur portée à la connaissance de l'intéressé dans ce délai de deux mois, la demande de remise gracieuse de dettes est réputée rejetée.

La décision prise dans ces conditions peut faire l'objet d'un recours contentieux sans recours administratif préalable.

**Art. R825-4**

Par dérogation aux règles de représentation de l'Etat devant la juridiction administrative, les directeurs des organismes payeurs des aides personnelles au logement ont compétence pour présenter, au nom de l'Etat, les recours, les mémoires en défense et les mémoires en intervention dans les litiges relatifs aux décisions qu'ils prennent devant le tribunal administratif et le Conseil d'Etat.

#### Titre III : Aide personnalisée au logement

##### Chapitre Ier : Champ d'application

**Art. R831-1**

L'aide personnalisée au logement mentionnée au 1° de l'article L. 821-1 est attribuée, pour leur résidence principale, aux personnes qui occupent :

1° Soit le logement dont elles sont propriétaires et qui a été construit, ou amélioré, ou acquis et amélioré dans les conditions définies par le 1° de l'article L. 831-1 ;

2° Soit un logement à usage locatif, faisant l'objet d'une convention conclue en application des 2°, 3° ou 4° de l'article L. 831-1 ;

3° Soit un logement faisant l'objet d'un contrat de location-accession conclu dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière et qui a été construit ou acquis dans les conditions définies par le 6° de l'article L. 831-1 ;

4° Soit un local privatif dans un logement-foyer tel que défini à l'article L. 633-1, faisant l'objet d'une convention conclue en application du 5° de l'article L. 831-1.

Pour l'application du présent titre, sont assimilés à des propriétaires les titulaires d'un contrat leur donnant vocation à l'attribution à terme de la propriété du logement qu'ils occupent, ainsi que les porteurs de parts ou d'actions de sociétés donnant vocation à l'attribution en propriété du logement qu'ils occupent.

**Art. R831-2**

Sous réserve des dispositions de l'article R. 823-14, le droit à l'aide personnalisée est ouvert :

1° Au locataire d'un logement conventionné en application de la section 1 du chapitre III du titre V du livre III, qui est titulaire d'un bail conforme aux stipulations de la convention, à compter du premier jour du mois civil suivant celui de la première échéance du loyer prévue par ce bail ;

2° Au locataire ou à l'occupant de bonne foi d'un logement conventionné, en application de la section 2 du chapitre III du titre V du livre III, soit à compter du premier jour du mois civil suivant celui du nouveau loyer notifié par le bailleur s'il s'agit d'un locataire ou occupant de bonne foi dans les lieux, soit à compter du premier jour du mois civil suivant celui de la première échéance du loyer prévu par l'engagement de location s'il s'agit d'un nouveau locataire.

**Art. R831-3**

L'aide personnalisée est maintenue, après l'expiration ou la résiliation de la convention, au locataire ou à l'occupant qui acquitte un loyer et qui justifie des conditions prévues à l'article L. 353-9.

##### Chapitre II : Modalités de liquidation et de versement de l'aide personnalisée au logement

###### Section 1 : Modalités du versement en tiers payant

**Art. D832-1**

I. — L'aide personnalisée au logement est versée selon les modalités précisées par les conventions nationales prévues à l'article L. 812-2 :

1° Au bailleur ou au gestionnaire agréé en application du 3° de l'article 8 du décret n° 77-934 du 27 juillet 1977 fixant les conditions d'octroi de prêts aidés par l'Etat pour la construction, l'amélioration et l'acquisition des logements locatifs, lorsque le bénéficiaire est locataire ;

2° A l'établissement habilité à cette fin, lorsque le bénéficiaire est propriétaire du logement ;

3° Au gestionnaire du logement-foyer, lorsque le bénéficiaire est résident d'un logement-foyer.

II. — L'établissement habilité mentionné au 2° du I est :

1° L'établissement prêteur, lorsque le bénéficiaire est un propriétaire qui a contracté un prêt unique entrant dans le champ d'application de l'article R. 832-5 ;

2° Lorsque le propriétaire a contracté plusieurs prêts, l'établissement qui a accordé le prêt principal répondant aux critères de l'article R. 832-5 ;

3° Un autre établissement que celui mentionné au 2° du II, si le propriétaire lui a donné mandat et qu'il répond à des caractéristiques définies par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

**Art. D832-2**

Lorsque le bénéficiaire est locataire d'un logement compris dans un patrimoine conventionné comportant moins de dix logements, l'aide personnalisée est versée au bailleur ou au gestionnaire, s'il en fait la demande. Faute d'une telle demande, elle est versée au locataire.

Dans les cas de sous-location prévus aux articles L. 353-20 et L. 442-8-1, l'aide personnalisée au logement est versée, sur leur demande, aux personnes morales locataires.

En outre, sauf si le bailleur ou l'établissement habilité en demande le versement entre ses mains, elle est versée directement :

1° Au locataire ou à l'occupant de bonne foi, dans le cas prévu par l'article L. 353-9 ;

2° Au propriétaire qui a contracté plusieurs prêts et qui n'a pas donné mandat à un établissement habilité, lorsqu'aucune des mensualités de remboursement de ces prêts n'est supérieure ou égale, pour la première année, au montant de l'aide personnalisée ;

3° Aux personnes sous-locataires mentionnées au premier alinéa de l'article L. 822-4. Dans ce cas, le locataire titulaire du bail principal et sous-louant une partie de son logement est assimilé au bailleur.

**Art. D832-3**

Pour l'application des articles D. 832-1 et D. 832-2, est considéré comme un établissement habilité :

1° Le vendeur, en cas de vente à terme, ou de location-accession ;

2° Les sociétés faisant l'objet des dispositions des articles L. 212-1 à L. 212-13 et L. 213-1 à L. 213-15, lorsqu'elles ont été bénéficiaires du prêt principal.

**Art. D832-4**

Lorsque le bénéficiaire est un propriétaire ou un accédant à la propriété titulaire d'un contrat de location-accession, l'aide personnalisée est versée :

1° A l'établissement habilité, en cas de prêt unique ;

2° A l'établissement habilité ou au bénéficiaire, lorsqu'il y a différents contrats de prêts.

###### Section 2 : Accession à la propriété

**Art. R832-5**

L'aide personnalisée au logement est accordée au propriétaire qui est titulaire et supporte les charges correspondantes d'un :

1° Prêt aidé par l'Etat pour la construction, l'acquisition et l'amélioration des logements en accession à la propriété défini à l'article D. 331-32 ;

2° Prêt conventionné défini à l'article D. 331-63, dans les conditions précisées par l'article D. 331-64.

**Art. R832-6**

Sous réserve des dispositions de l'article R. 823-14, l'aide est versée :

1° Soit, si le propriétaire occupe le logement à la date de la première échéance due au titre de ce prêt :

a) En cas de périodicité mensuelle, à compter du premier jour du mois civil suivant celui de cette échéance ;

b) En cas de périodicité supérieure au mois, à compter du premier jour du mois civil suivant le premier mois de la période couverte par cette échéance ;

2° Soit, si le propriétaire n'occupe pas le logement à la date de la première échéance due au titre de ce prêt ou si l'entrée dans les lieux intervient au cours de la période couverte par cette échéance, à compter du premier jour du mois civil suivant celui au cours duquel se situe l'entrée dans les lieux.

**Art. R832-7**

L'aide personnalisée est accordée à l'accédant à la propriété titulaire d'un contrat de location-accession, lorsque le vendeur est titulaire d'un prêt défini par les articles D. 331-59-8 et suivants ou d'un prêt défini par les articles D. 331-76-1 et suivants et que ce dernier supporte les charges correspondantes.

**Art. R832-8**

Sous réserve des dispositions de l'article R. 823-14, l'aide est versée :

1° Soit, si l'accédant occupe le logement à la date de la première échéance due au titre du contrat de location-accession :

a) En cas de périodicité mensuelle, à compter du premier jour du mois civil suivant celui de cette première échéance ;

b) En cas de périodicité supérieure au mois, à compter du premier jour du mois civil suivant le premier mois de la période couverte par cette échéance ;

2° Soit, si l'accédant n'occupe pas le logement à la date de la première échéance due au titre du contrat de location-accession ou si l'entrée dans les lieux intervient au cours de la période couverte par cette échéance, à compter du premier jour du mois civil suivant celui au cours duquel se situe l'entrée dans les lieux.

Est pris en considération, pour le calcul de l'aide personnalisée, le montant de la redevance définie au premier alinéa de l'article D. 331-59-16 et au II de l'article D. 331-76-5-1.

**Art. R832-9**

Le montant de l'aide personnalisée versée au propriétaire occupant bénéficiaire est révisé en cours de période de paiement :

1° Lorsque la période de remboursement du prêt ouvrant droit à l'aide personnalisée fait suite à une période de différé d'amortissement ;

2° Lors de chaque révision de la redevance, lorsque l'accédant est titulaire d'un contrat de location-accession ;

3° Lors de chaque révision des charges de remboursement, lorsque le propriétaire est titulaire d'un prêt aidé par l'Etat à taux révisable défini à l'article D. 331-54-1 ou d'un prêt conventionné à taux révisable défini à l'article D. 331-75.

**Art. D832-10**

Pour les propriétaires bénéficiant d'un prêt ouvrant droit à l'aide personnalisée au logement ou les titulaires d'un contrat de location-accession conclu dans les conditions prévues au 6° de l'article L. 831-1, le montant mensuel de l'aide est calculé selon la formule et les modalités suivantes :

" Af = K × (L + C-L0) "

où :

1° " Af " est l'aide mensuelle issue de la formule de calcul ;

2° " K " est le coefficient de prise en charge, calculé selon les dispositions de l'article D. 832-11 ;

3° " L " est la mensualité éligible, déterminée selon les dispositions de l'article D. 832-12, prise en compte dans la limite d'un plafond fixé par arrêté en fonction de la zone géographique, de la composition familiale et de la finalité de l'opération ;

4° " C " est le montant forfaitaire au titre des charges, fixé par arrêté en fonction de la composition familiale ;

5° " L0 " est la mensualité minimale, calculée selon les dispositions de l'article D. 832-15.

Le montant ainsi calculé est minoré d'un montant fixé forfaitairement par arrêté.

Ce résultat est minoré d'un abattement au titre de la dépense nette minimale, dont les modalités de calcul sont fixées par l'article D. 832-17.

Ce dernier résultat, obtenu par application des dispositions précédentes, est diminué d'un montant représentatif des contributions sociales qui s'y appliquent, arrondi à l'euro inférieur, puis majoré de ce montant représentatif.

Lorsque le montant mensuel de l'aide, ainsi calculé, est inférieur à un montant fixé par arrêté, il n'est pas procédé à son versement.

**Art. D832-11**

Le coefficient " K ", mentionné au 2° de l'article D. 832-10, est ainsi calculé selon la formule et les modalités suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000038812273

où :

1° " K " est le coefficient de prise en charge, arrondi à deux décimales par défaut. Lorsque le calcul le porte à une valeur supérieure à 0,95, il est considéré comme égal à 0,95 ;

2° " R " représente les ressources du ménage, appréciées conformément aux dispositions de la section 2 du chapitre II du titre II du présent livre et arrondies à la centaine d'euros supérieure ;

3° " cm " est un coefficient multiplicateur fixé par arrêté ;

4° " N " représente le nombre de parts déterminé selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><p>bénéficiaire isolé</p></td><td align="center">1,4</td></tr><tr><td align="left"><p>ménage sans personne à charge</p></td><td align="center">1,8</td></tr><tr><td align="left"><p>bénéficiaire isolé ou ménage ayant une personne à charge</p></td><td align="center">2,5</td></tr><tr><td align="left"><p>bénéficiaire isolé ou ménage ayant deux personnes à charge</p></td><td align="center">3,0</td></tr><tr><td align="left"><p>bénéficiaire isolé ou ménage ayant trois personnes à charge</p></td><td align="center">3,7</td></tr><tr><td align="left"><p>bénéficiaire isolé ou ménage ayant quatre personnes à charge</p></td><td align="center">4,3</td></tr><tr><td align="left"><p>majoration par personne à charge supplémentaire</p></td><td align="center">0,5</td></tr></tbody></table></div></div>

**Art. D832-12**

I. — La mensualité " L ", définie au 3° de l'article D. 832-10, est déterminée selon les modalités suivantes, sur une base mensuelle :

La mensualité est la somme :

1° Des charges d'intérêts, ou des charges d'intérêts et d'amortissement et des charges accessoires au principal de la dette afférente aux prêts définis par les articles D. 331-32 et suivants et aux prêts complémentaires définis par arrêté. Ces prêts doivent avoir fait l'objet, pour chacun d'entre eux, d'un certificat daté et notifié au demandeur par les organismes prêteurs, précisant les modalités ainsi que la périodicité des paiements, présenté à l'appui de la demande d'aide personnalisée au logement.

Lorsque le prêt ouvrant droit à l'aide personnalisée au logement est un prêt aidé par l'État en accession à la propriété accordé pour l'agrandissement ou un prêt conventionné accordé pour l'amélioration du logement, le prêt souscrit antérieurement aux fins de construction ou d'acquisition de ce logement est assimilé à un prêt complémentaire ;

2° Des primes d'assurance accessoires aux contrats de prêts, notamment de l'assurance décès, de l'assurance couvrant les risques d'invalidité, de l'assurance pour pertes pécuniaires résultant du report d'échéances de sommes dues en cas de chômage, contractées par le bénéficiaire en garantie de l'exécution des engagements souscrits ;

II. — Pour les titulaires d'un contrat de location-accession conclu dans les conditions prévues au 6° de l'article L. 831-1, la redevance de location-accession, définie au premier alinéa de l'article D. 331-59-16 et au II de l'article D. 331-76-5-1, est assimilée à la mensualité.

**Art. D832-13**

Lorsque le prêt ouvrant droit à l'aide personnalisée est un prêt conventionné accordé pour l'amélioration du logement et que le prêt souscrit antérieurement pour l'acquisition de ce logement est assimilé à un prêt complémentaire dans les conditions prévues au 1° du I de l'article D. 832-12, la mensualité de référence est celle prévue pour les logements acquis et améliorés à l'aide d'un prêt conventionné.

**Art. D832-14**

Pour le calcul de la mensualité " L ", le plafond mensuel mentionné au 3° de l'article D. 832-10 est applicable pour la période au titre de laquelle le certificat prévu à l'article D. 832-12 a été établi.

Le plafond ainsi retenu ne peut, en aucun cas, être inférieur à celui applicable au moment de l'entrée dans les lieux, sous la réserve qu'il s'agisse d'un local habité pour la première fois par le bénéficiaire.

**Art. D832-15**

La mensualité minimale " L0 ", mentionnée au 5° de l'article D. 832-10 est calculée :

1° Pour les logements construits, agrandis, aménagés à partir de locaux non destinés à l'habitation, acquis et améliorés, occupés par leur propriétaire ou par l'accédant titulaire d'un contrat de location-accession, par l'application de pourcentages à des tranches de ressources, dont les limites inférieures et supérieures initiales sont multipliées par le nombre de parts “ N ” défini au 4° de l'article D. 832-11, dans la limite des ressources du ménage “ R ” définies au 2° de l'article D. 832-11. Ce résultat est divisé par douze. Les pourcentages et les limites initiales des tranches sont fixés par arrêté selon la date de signature du contrat de prêt ou de location-accession ;

2° Pour les logements existants améliorés et occupés par leur propriétaire, selon les dispositions du premier alinéa de l'article D. 832-26 dans lesquelles la mensualité minimale " L0 " se substitue à l'équivalence minimale de loyer et de charges " E0 ".

**Art. D832-16**

Dans le cas du calcul de l'aide personnalisée des copropriétaires prévu à l'article R. 821-4 :

1° La mensualité " L " représente le quotient des mensualités par le nombre de copropriétaires, cotitulaires du prêt ouvrant droit à l'aide personnalisée, le résultat étant pris en compte dans la limite de la mensualité plafond prévue au 3° de l'article D. 832-10 qui correspond à la situation familiale de chacun des intéressés ;

2° Il est fait application à chaque personne ou ménage concerné du coefficient " N " défini au 4° de l'article D. 832-11 et de l'élément " C " défini au 4° de l'article D. 832-10, qui correspondent à sa situation familiale.

Les arrêtés fixant les plafonds de mensualité mentionnés au 3° de l'article D. 832-10 et les montants forfaitaires au titre des charges mentionnées au 4° du même article peuvent fixer des montants spécifiques pour les ménages copropriétaires.

**Art. D832-17**

Pour les contrats de prêts et contrats de location-accession signés après le 30 juin 1999, la dépense nette minimale mentionnée au dixième alinéa de l'article D. 832-10 est obtenue en déduisant de la mensualité déclarée, majorée du montant forfaitaire des charges, le montant mensuel de l'aide calculé selon les dispositions des deuxième à neuvième alinéas du même article.

Dans les autres cas, cette dépense nette est obtenue en déduisant de la seule mensualité déclarée le montant mensuel de l'aide calculé de la même façon.

Lorsque la dépense nette ainsi calculée est inférieure au produit des ressources et d'un coefficient fixé par arrêté, selon la date de signature du contrat et la finalité de l'opération, il est appliqué un abattement sur le montant mensuel de l'aide égal à la différence constatée.

Les ressources sont appréciées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre et, le cas échéant, à l'article D. 832-18, et arrondies à la centaine d'euros supérieure.

**Art. D832-18**

Si les ressources du bénéficiaire et de son conjoint déterminées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre sont inférieures à un montant déterminé par le produit d'un coefficient, fixé par arrêté, et des mensualités déclarées, les ressources sont réputées égales à ce montant, sauf lorsque les intéressés se trouvent dans l'une des situations mentionnées aux articles R. 822-11 et R. 822-13 à R. 822-17.

**Art. D832-19**

Les arrêtés mentionnés dans la présente section sont pris par les ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

Le zonage géographique est fixé par arrêté des ministres chargés du logement et du budget.

###### Section 3 : Logements-foyers

####### Sous-section 1 : Conditions d'assimilation des logements-foyers aux logements à usage locatif

**Art. R832-20**

La présente section ne s'applique qu'à ceux des logements-foyers mentionnés à l'article L. 633-1 qui fournissent, le cas échéant, diverses prestations annexes telles que blanchissage, service de soins ou services socio-éducatifs moyennant une redevance.

Ces logements-foyers sont :

1° Les logements-foyers accueillant, à titre principal, des personnes handicapées ou des personnes âgées ;

2° Les résidences sociales ;

3° Les logements-foyers accueillant, à titre principal, des jeunes travailleurs ou des travailleurs migrants et ayant fait l'objet d'une convention, prévue à l'article L. 353-2, signée avant le 1er janvier 1995.

**Art. R832-21**

Pour l'application du 5° de l'article L. 831-1, peuvent être assimilés à des logements à usage locatif :

1° Les logements-foyers existants dont la construction a été financée :

a) Soit dans les conditions prévues par les articles L. 313-1, L. 411-1, R. 311-1 et R. 431-49 sous réserve que, lorsque des crédits collectés au titre de la participation des employeurs à l'effort de construction ont constitué le seul financement entrant dans le champ d'application des articles précités, le montant de ces crédits doit représenter au moins 20 % du coût de la construction ;

b) Soit au moyen des subventions accordées sur le budget du ministre chargé de la santé, représentant au moins 20 % du coût de la construction ;

2° Les logements-foyers existants dont l'amélioration ou l'acquisition suivie d'une amélioration est financée :

a) Soit dans les conditions prévues par la section 1 du chapitre Ier du titre III du livre III ;

b) Soit dans les conditions prévues par la section 1 du chapitre III du titre II du livre III ;

c) Soit au moyen de crédits collectés au titre de la participation des employeurs à l'effort de construction dans les conditions prévues par le troisième alinéa de l'article L. 313-1 dans le cadre d'une opération ayant fait l'objet d'un agrément des ministres chargés du logement et des travailleurs immigrés ;

d) Soit au moyen de subventions accordées sur le budget du ministre chargé de la santé ou de la caisse nationale de solidarité pour l'autonomie représentant au moins 20 % du coût des travaux d'amélioration pouvant faire l'objet d'une subvention ou du coût de l'opération d'acquisition-amélioration.

Il en est de même des immeubles améliorés ou acquis et améliorés aux fins de transformation en logements-foyers avec le bénéfice des financements mentionnés ci-dessus ;

3° Les logements-foyers neufs dont la construction est financée :

a) Soit dans les conditions prévues par la section 1 du chapitre Ier du titre III du livre III ;

b) Soit au moyen de subventions accordées sur le budget du ministère chargé de la santé représentant au moins 20 % du coût de la construction ;

4° Les établissements d'hébergement mentionnés au III de l'article R. 321-12, dès lors que leurs caractéristiques techniques respectent celles des logements-foyers prévues par l'arrêté mentionné à l'article D. 331-8 et que la convention prévue au II de l'article R. 321-20 est remplacée par la convention prévue au III de l'article R. 353-159.

**Art. R832-22**

Sont assimilés à des logements locatifs en application du 5° de l'article L. 831-1, les logements-foyers qui répondent à l'une des conditions fixées aux articles R. 832-20 et R. 832-21 et font l'objet d'une convention passée dans les conditions prévues à la section 7 du chapitre III du titre V du livre III.

####### Sous-section 2 : Conditions d'octroi de l'aide personnalisée au logement aux personnes résidant dans un logement-foyer

**Art. R832-23**

Par dérogation à l'article R. 823-10, l'aide est due à l'occupant d'un logement-foyer mentionné aux 2° et 3° de l'article R. 832-20 à partir du premier jour du premier mois civil pour lequel cet occupant acquitte l'intégralité de la redevance mensuelle prévue par le titre d'occupation, sous réserve que les autres conditions d'ouverture du droit soient réunies à cette date.

**Art. D832-24**

Pour les ménages résidant dans un logement-foyer mentionné à l'article R. 832-22, le montant mensuel de l'aide est calculé selon la formule et les modalités suivantes :

" Af = K × (E-E0) "

où :

1° " Af " est l'aide mensuelle issue de la formule de calcul ;

2° " K " est le coefficient de prise en charge ; il est calculé selon les dispositions de l'article D. 832-25 ;

3° " E " est l'équivalence de loyer et de charges locatives éligible, définie aux articles R. 353-156 à R. 353-160, et prise en compte dans la limite d'un plafond fixé par arrêté en fonction de la zone géographique et de la composition familiale ;

4° " E0 " est l'équivalence de loyer et de charges locatives minimale ; elle est calculée selon les dispositions de l'article D. 832-26.

Le montant ainsi calculé est minoré d'un montant fixé forfaitairement par arrêté.

Ce résultat est minoré d'un abattement au titre de la dépense nette minimale, dont les modalités de calcul sont fixées à l'article D. 832-27.

Ce dernier résultat est diminué d'un montant représentatif des contributions sociales qui s'y appliquent, arrondi à l'euro inférieur, puis majoré de ce montant représentatif.

Lorsque le montant mensuel de l'aide, calculé selon les modalités précédentes, est inférieur à un montant fixé par arrêté, il n'est pas procédé à son versement.

**Art. D832-25**

Le coefficient " K ", défini au 2° de l'article D. 832-24, est calculé selon la formule et les modalités précisées au 1° du présent article.

Toutefois, pour les logements-foyers de jeunes travailleurs conventionnés après le 30 septembre 1990 et pour les résidences sociales conventionnées après le 31 décembre 1994, en application du 5° de l'article L. 831-1, et mentionnés au 1° de l'article R. 832-21, le coefficient " K " est calculé selon la formule et les modalités précisées au 2° du présent article.

1°

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

où :

a) " K " est le coefficient de prise en charge, arrondi à deux décimales par défaut. Lorsque le calcul le porte à une valeur supérieure à 0,95, il est considéré égal à 0,95 ;

b) " R " représente les ressources du ménage, appréciées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre et arrondies à la centaine d'euros supérieure ;

c) " r " est un coefficient fixé par arrêté ;

d) " cm " est un coefficient multiplicateur fixé par arrêté ;

e) " N " représente le nombre de parts déterminé selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> bénéficiaire isolé</td><td align="center"> 1,4</td></tr><tr><td align="left"> ménage sans personne à charge</td><td align="center"> 1,8</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant une personne à charge</td><td align="center"> 2,5</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant deux personnes à charge</td><td align="center"> 3,0</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant trois personnes à charge</td><td align="center"> 3,7</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant quatre personnes à charge</td><td align="center"> 4,3</td></tr><tr><td align="left"> majoration par personne à charge supplémentaire</td><td align="center"> 0,5</td></tr></tbody></table></div></div>

2°

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

où :

a) " K " est le coefficient de prise en charge, arrondi à deux décimales par défaut ; lorsque le calcul le porte à une valeur supérieure à 0,90, il est considéré égal à 0,90 ;

b) " R " représente les ressources du ménage, appréciées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre et arrondies à la centaine d'euros supérieure ;

c) " cm " est un coefficient multiplicateur fixé par arrêté ;

d) " N " représente le nombre de parts déterminé selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> bénéficiaire isolé</td><td align="center"> 1,2</td></tr><tr><td align="left"> ménage sans personne à charge</td><td align="center"> 1,5</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant une personne à charge</td><td align="center"> 2,5</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant deux personnes à charge</td><td align="center"> 3,0</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant trois personnes à charge</td><td align="center"> 3,7</td></tr><tr><td align="left"> bénéficiaire isolé ou ménage ayant quatre personnes à charge</td><td align="center"> 4,3</td></tr><tr><td align="left"> majoration par personne à charge supplémentaire</td><td align="center"> 0,5</td></tr></tbody></table></div></div>

**Art. D832-26**

L'équivalence de loyer et de charges minimale “ E0 ”, définie au 4° de l'article D. 832-24, est obtenue par application de pourcentages à des tranches de ressources, dont les limites inférieures et supérieures initiales sont multipliées par le nombre de parts “ N ” défini au e du 1° de l'article D. 832-25, dans la limite des ressources du ménage “ R ” définies au b du 1° de l'article D. 832-25. Le résultat est majoré du produit d'un montant forfaitaire par le nombre de parts “ N ”, le total étant ensuite divisé par douze.

Toutefois, pour les logements-foyers de jeunes travailleurs et pour les résidences sociales mentionnés au deuxième alinéa de l'article D. 832-25, “ E0 ” est obtenue par application de pourcentages à des tranches de ressources, dont les limites inférieures et supérieures initiales sont multipliées par le nombre de parts “ N ” défini au d du 2° de l'article D. 832-25, dans la limite des ressources du ménage “ R ” définies au b du 2° de l'article D. 832-25. Le résultat est majoré d'un montant forfaitaire, le total étant ensuite divisé par douze.

Les pourcentages, les montants forfaitaires et les limites initiales des tranches sont fixés par arrêté.

**Art. D832-27**

La dépense nette de logement, mentionnée au neuvième alinéa de l'article D. 832-24, est égale à la différence entre l'équivalence de loyer et de charges locatives éligibles " E " et le montant mensuel de l'aide calculé selon les dispositions des premier à huitième alinéas du même article. Lorsque cette dépense nette de logement est inférieure à un montant fixé par arrêté selon le type de logements-foyer, l'abattement à effectuer sur le montant mensuel de l'aide est égal à la différence constatée.

**Art. D832-28**

Les arrêtés mentionnés dans la présente section sont pris par les ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

Le zonage géographique est fixé par arrêté des ministres chargés du logement et du budget.

#### Titre IV : Allocations de logement

##### Chapitre Ier : Champ d'application

**Art. D841-1**

Pour l'application du 3° de l'article L. 841-1, la durée pendant laquelle l'allocation est due est fixée à cinq ans.

**Art. R841-2**

Les allocataires sans personne à charge mentionnés au 6° de l'article L. 841-1 sont assimilés aux ménages sans enfant, pour le calcul de leur allocation de logement familiale.

##### Chapitre II : Modalités de liquidation et de versement des allocations de logement

###### Section 1 : Secteur locatif ordinaire

**Art. D842-1**

Les dispositions de la section 1 du chapitre III du titre II du présent livre sont applicables au calcul de l'allocation de logement versée en secteur locatif, sous réserve des dispositions des articles D. 842-2 et D. 842-4.

**Art. D842-2**

En cas de logement en hôtel meublé ou en établissement assimilé, ou lorsque l'allocataire occupe un logement loué en meublé, le prix du loyer est remplacé par les deux tiers du prix effectivement payé dans la limite du loyer-plafond.

Dans le cas d'un local à usage mixte d'habitation et professionnel, il n'est pas tenu compte des majorations de loyers résultant de l'affectation d'une partie des lieux à l'exercice d'une profession.

Lorsque le logement est compris dans les locaux relevant du statut du fermage, lorsque le logement est à usage mixte d'habitation et commercial ou lorsqu'il est loué à titre d'accessoire du contrat de travail, l'évaluation du loyer est faite, en tant que de besoin, par référence à celui de logements similaires dans la même commune ou dans des communes avoisinantes.

**Art. D842-3**

En cas de colocation telle que définie à l'article R. 821-4, le loyer principal retenu est le résultat du quotient du loyer effectivement payé par le nombre de cotitulaires du bail ou de l'engagement de location.

**Art. D842-4**

Lorsqu'à la suite, soit d'un échange consenti pour libérer un logement dont la superficie excède celle prévue à l'article R. 822-25, soit d'une expropriation pour cause d'utilité publique ou d'une opération d'aménagement ou de rénovation urbaine ou de résorption d'habitat insalubre en application de l'article L. 522-1, soit de la démolition d'un immeuble ayant fait l'objet d'une déclaration d'insalubrité, d'une interdiction d'habiter ou d'un arrêté de péril, soit d'une opération de restauration immobilière, les personnes mentionnées au 3° de l'article D. 842-16 qui, au titre de leur ancien logement, bénéficiaient de l'allocation de logement ou qui remplissaient les conditions pour pouvoir en bénéficier, ont été amenées, de leur propre fait ou à l'initiative des pouvoirs publics, à occuper un logement locatif présentant un loyer plus élevé que celui qu'elles payaient précédemment, l'allocation est calculée de façon à couvrir la différence entre le loyer principal acquitté dans l'ancien logement, déduction faite, le cas échéant, de l'allocation qui leur était octroyée et le nouveau loyer principal qui leur est réclamé, dans la limite du plafond fixé en application du 3° de l'article L. 823-1.

###### Section 2 : Accession à la propriété

**Art. R842-5**

L'allocation de logement est accordée au titre de la résidence principale :

1° Aux personnes propriétaires du logement pendant la période au cours de laquelle elles se libèrent de la dette contractée pour accéder à la propriété de ce logement et, le cas échéant, de celle contractée en même temps pour réaliser des travaux permettant de remplir les conditions de décence ;

2° Aux personnes qui se libèrent d'une dette contractée en vue de réaliser des travaux figurant sur la liste mentionnée à l'article R. 321-15 ;

3° Aux personnes qui se libèrent d'une dette contractée en vue soit d'agrandir leur logement, soit d'aménager à usage de logements des locaux non destinés à l'habitation, lorsque ces travaux répondent aux normes techniques imposées pour le bénéfice des prêts conventionnés mentionnés à l'article D. 331-63.

**Art. D842-6**

Pour les ménages mentionnés à l'article R. 842-5, le montant mensuel de l'allocation est calculé selon la formule et les modalités suivantes :

" Af = K × (L + C-L0) "

où :

1° " Af " est l'allocation mensuelle issue de la formule de calcul ;

2° " K " est le coefficient de prise en charge, calculé selon les dispositions du 2° de l'article D. 832-25 ;

3° " L " est la mensualité éligible ; elle correspond à la mensualité principale, déterminée selon les dispositions articles D. 842-7 à D. 842-10, prise en compte dans la limite d'un plafond fixé par arrêté en fonction de la zone géographique et de la composition familiale ;

4° " C " est le montant forfaitaire au titre des charges, fixé par arrêté en fonction de la composition familiale ;

5° " L0 " est la mensualité minimale, calculée selon les dispositions du deuxième alinéa de l'article D. 832-26, dans lesquelles elle se substitue à " E0 ".

Ce résultat, ainsi calculé, est minoré d'un montant fixé forfaitairement par arrêté.

Le montant ainsi obtenu est minoré d'un abattement au titre de la dépense nette minimale, dont les modalités de calcul sont précisées par l'article D. 842-11.

Ce dernier résultat est diminué d'un montant représentatif des contributions sociales qui s'y appliquent, arrondi à l'euro inférieur, puis majoré de ce montant représentatif.

Lorsque le montant mensuel de l'allocation, ainsi calculé, est inférieur à un montant fixé par arrêté, il n'est pas procédé à son versement.

**Art. D842-7**

Sous réserve des dispositions de l'article D. 842-8, seuls sont pris en considération pour le calcul de la mensualité " L " définie au 3° de l'article D. 842-6 :

1° Les charges d'intérêts et d'amortissements et les charges accessoires au principal de la dette, afférentes aux emprunts contractés en vue de l'accession à la propriété d'un logement et qui ont fait, pour chacun d'entre eux, l'objet d'un certificat daté, notifié au demandeur par les organismes prêteurs précisant les modalités ainsi que la périodicité des paiements, présenté à l'appui de la demande d'allocation de logement ;

2° Les charges d'intérêts et d'amortissements et les charges accessoires, afférentes aux emprunts substitués à ceux qui sont mentionnés au 1°, dans la limite des sommes restant dues en capital sur le montant du premier prêt ;

3° Les charges afférentes au paiement de tout ou partie du prix d'achat ou ayant pour objet de financer les dépenses jugées indispensables à la délivrance du certificat de conformité dans les conditions prévues au 1° ;

4° Le versement des primes de l'assurance-décès contractée par le bénéficiaire en garantie de l'exécution des engagements souscrits ;

5° Les loyers payés en vertu d'un contrat de location-accession ou d'un bail à construction.

**Art. D842-8**

Ne sont, notamment, pas pris en considération :

1° Les remboursements effectués par le bénéficiaire en anticipation des obligations résultant des contrats de prêts qu'il a souscrits ;

2° Les prêts constituant une obligation au porteur.

Toutefois, peuvent être pris en considération les prêts au logement consentis par les banques ou les établissements financiers et en représentation desquels des billets à ordre ont été créés en vue d'une mobilisation éventuelle de la créance, dès lors que, dans le contrat de prêt, le créancier et le débiteur sont expressément désignés et que les paiements sont effectifs.

**Art. D842-9**

Pour le calcul de la mensualité " L ", le plafond mensuel mentionné au 3° de l'article D. 842-6 est applicable pour la période au titre de laquelle le certificat prévu à l'article D. 842-7 a été établi.

Le plafond ainsi retenu ne pourra, en aucun cas, être inférieur à celui applicable au moment de l'entrée dans les lieux, sous la réserve qu'il s'agisse d'un local habité pour la première fois par l'allocataire.

**Art. D842-10**

Lorsque plusieurs personnes ou ménages constituant des foyers distincts occupent le même logement et qu'ils sont copropriétaires du logement et cotitulaires du prêt, pour le calcul de l'allocation de logement :

1° La mensualité " L " représente le quotient de la somme prise en compte au titre des charges mentionnées à l'article D. 842-7 par le nombre de copropriétaires, cotitulaires du prêt ouvrant droit à l'allocation de logement, le résultat étant pris en compte dans la limite de la mensualité plafond mentionnée au 3° de l'article D. 842-6 qui correspond à la situation familiale de chacun des intéressés ;

2° Il est fait application à chaque personne ou ménage concerné du coefficient " N " prévu au d du 2° de l'article D. 832-25 et de l'élément " C " prévu au 4° de l'article D. 842-6 correspondant à sa situation familiale.

Les arrêtés fixant les plafonds de mensualité mentionnés au 3° de l'article D. 842-6 et les montants forfaitaires au titre des charges mentionnées au 4° du même article peuvent fixer des montants spécifiques pour les ménages copropriétaires.

**Art. D842-11**

La dépense nette minimale mentionnée au dixième alinéa de l'article D. 842-6 est obtenue en déduisant des charges mensuelles de prêts déclarés, majorées du montant forfaitaire des charges, le montant mensuel de l'allocation calculé selon les dispositions des premier à neuvième alinéas du même article.

Lorsque la dépense nette minimale est inférieure à un montant fixé par arrêté, il est procédé à un abattement sur le montant mensuel de l'allocation égal à la différence constatée.

Toutefois dans les cas mentionnés au 1° et 3° de l'article R. 842-5, lorsque le contrat de prêt a été signé après le 1er juillet 1999, la dépense nette minimale pour effectuer l'abattement doit être inférieure au produit des ressources par un coefficient fixé par arrêté.

Les ressources sont appréciées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre et de l'article D. 842-12 puis arrondies à la centaine d'euros supérieure.

**Art. D842-12**

Si les ressources de l'allocataire et de son conjoint déterminées selon les modalités prévues à la section 2 du chapitre II du titre II du présent livre sont inférieures :

1° A un montant égal au produit d'un coefficient, fixé par arrêté, et de la mensualité déclarée, s'agissant des prêts signés entre le 1er octobre 1992 et le 30 septembre 1994, ou après le 30 septembre 1994, si l'allocation est accordée en application du 1° ou 3° de l'article R. 842-5 ;

2° A un montant forfaitaire, fixé par arrêté, s'agissant des prêts signés après le 30 septembre 1994 et lorsque l'allocation est accordée en application du 2° de l'article R. 842-5 ;

Ces ressources sont portées à ce montant sauf lorsque les intéressés se trouvent dans l'une des situations mentionnées aux articles R. 822-11 et R. 822-13 à R. 822-17.

**Art. D842-13**

Les arrêtés prévus par la présente section sont pris par les ministres chargés du logement, du budget, de la sécurité sociale et de l'agriculture.

Le zonage géographique est fixé par arrêté des ministres chargés du logement et du budget.

###### Section 3 : Logements-foyers

**Art. R842-14**

Les conditions relatives à la résidence principale et à la superficie du logement prévues aux articles R. 822-23 et R. 822-25 sont réputées remplies lorsque le bénéficiaire réside dans un logement-foyer de jeunes travailleurs construit en application du III de l'article 12 de la loi n° 57-908 du 7 août 1957 tendant à favoriser la construction de logements et les équipements collectifs.

**Art. D842-15**

Pour les bénéficiaires résidant dans un logement-foyer, ou assimilé, mentionné au 3° de l'article D. 823-9, à l'exception des étudiants logés dans un studio d'un logement-foyer défini à l'article L. 633-1 pour lesquels le montant mensuel de l'aide est calculé selon les modalités précisées au 1° de l'article D. 823-9, le montant mensuel de l'aide est calculé selon la formule et les modalités suivantes :

" Af = K × (L + C-L0) "

où :

1° " Af " est l'aide mensuelle issue de la formule de calcul ;

2° " K " est le coefficient de prise en charge ; il est calculé selon les dispositions du 2° de l'article D. 832-25 ;

3° " L " est l'équivalence de loyer prise en compte, déterminée selon les dispositions de l'article D. 842-16 ;

4° " C " est le montant forfaitaire au titre des charges, fixé par arrêté en fonction de la composition familiale ;

5° " L0 " est le loyer minimal ; il est calculé selon les dispositions du deuxième alinéa de l'article D. 832-26, dans lequel il se substitue à " E0 ".

Le montant ainsi calculé est minoré d'un montant fixé forfaitairement par arrêté.

Ce résultat est minoré d'un abattement au titre de la dépense nette minimale. Les modalités de calcul de la dépense nette, de sa valeur minimale et de l'abattement sont fixées à l'article D. 842-17.

Si le montant obtenu par application des dispositions des alinéas précédents est supérieur au montant de la redevance supportée par le résident, il est rapporté au montant de cette redevance.

Ce dernier résultat est diminué d'un montant représentatif des contributions sociales qui s'y appliquent, arrondi à l'euro inférieur, puis majoré de ce montant représentatif.

Lorsque le montant mensuel de l'aide calculé selon les dispositions des alinéas précédents est inférieur à un montant fixé par arrêté, il n'est pas procédé à son versement.

**Art. D842-16**

Un arrêté fixe l'équivalence de loyer " L ", définie au 3° de l'article D. 842-15, pour chacune des catégories de personnes résidant dans un logement-foyer ou assimilé, mentionné au 3° de l'article D. 823-9.

Ces catégories comprennent :

1° Les étudiants logés en chambre ;

2° Les étudiants logés dans une chambre ayant fait l'objet d'une réhabilitation ;

3° Les personnes dont l'âge est au moins égal à celui prévu au 1° de l'article L. 351-8 du code de la sécurité sociale, ou à celui mentionné à l'article L. 351-1-5 du même code en cas d'inaptitude au travail, les personnes titulaires de l'allocation mentionnée à l'article L. 815-1 du code de la sécurité sociale dont l'âge est au moins égal à soixante-cinq ans, ainsi que les personnes handicapées ;

4° Les autres personnes.

**Art. D842-17**

La dépense nette de logement, définie au dixième alinéa de l'article D. 842-15, est égale à la différence entre l'équivalence de loyer prise en compte " L ", majorée du montant forfaitaire au titre des charges " C ", et le montant mensuel de l'aide calculé selon les modalités précisées aux deuxième à neuvième alinéas du même article.

Lorsque sa valeur est inférieure à un montant fixé par arrêté, l'abattement sur le montant mensuel de l'aide est égal à la différence constatée.

**Art. D842-18**

Les arrêtés prévus à la présente section sont pris par les ministres chargés du logement, du budget, de la sécurité sociale, et de l'agriculture.

##### Chapitre III : Procédure de conservation et de versement des allocations de logement en cas de non-décence constatée des logements

**Art. R843-1**

Lorsque le logement ne répond pas aux caractéristiques de décence mentionnées à l'article R. 822-24 ou lorsque le propriétaire n'a pas produit l'attestation mentionnée à l'article R. 823-2, l'allocation de logement peut être accordée, à titre dérogatoire, par l'organisme payeur :

1° Aux personnes logées en hôtel meublé ou établissement assimilé, pour une durée d'un an. L'organisme payeur doit en informer son conseil d'administration et le préfet.

Le préfet désigne alors, dans le cadre du plan local d'action pour le logement et l'hébergement des personnes défavorisées mentionné aux articles 2 et suivants de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, un organisme privé ou public aux fins de proposer au propriétaire une solution adaptée d'amélioration du logement ou à l'allocataire une solution de relogement correspondant à ses besoins et à ses possibilités.

Cette dérogation peut être prorogée, pour six mois, par le conseil d'administration de l'organisme payeur, si les travaux de mise aux normes, bien que décidés, n'ont pas encore pu être achevés à l'issue de la première année ou si la solution de relogement, bien qu'acceptée par l'allocataire, n'a pas encore pris effet dans le même délai.

Le préfet doit également être informé du refus d'accorder l'allocation de logement à titre dérogatoire ;

2° Aux personnes mentionnées à l'article R. 842-5, pour une durée de dix-huit mois renouvelable une fois.

L'organisme payeur doit en informer son conseil d'administration et le préfet.

Il en informe également le comité responsable du plan local d'action pour le logement et l'hébergement des personnes défavorisées afin que ce dernier examine avec l'allocataire une solution adaptée d'amélioration du logement ou une solution de relogement.

**Art. R843-2**

Le délai mentionné au premier alinéa de l'article L. 843-1 est fixé à dix-huit mois.

Les délais mentionnés aux premiers alinéas des articles L. 843-3 et L. 843-4 sont fixés à six mois.

**Art. R843-3**

Pour l'application de l'article 20-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, l'information du propriétaire par l'organisme payeur sur son obligation de mise en conformité du logement, dont le locataire est également destinataire, tient lieu de demande de mise en conformité par le locataire, dans le cas où ce dernier saisit la commission départementale de conciliation.

L'information du locataire reproduit les dispositions de ce même article et précise l'adresse de la commission départementale de conciliation.

**Art. R843-4**

L'organisme payeur informe le propriétaire de l'existence d'aides publiques et des lieux d'information pour réaliser les travaux de mise en conformité du logement.

Dans le cas d'une mise en conformité relative à la performance énergétique du logement, le propriétaire établit que le logement a été mis en conformité en présentant à l'organisme payeur le diagnostic de performance énergétique mentionnée au troisième alinéa de l'article R. 823-2.

Dès que le constat de mise en conformité du logement est établi par l'organisme payeur ou par un organisme dûment habilité par ce dernier, le montant de l'allocation de logement conservé par l'organisme payeur est versé au propriétaire.

**Art. R843-5**

Les organismes mentionnés à l'article L. 843-1 sont habilités, au vu de leur expertise professionnelle, par convention conclue avec l'organisme payeur.

L'organisme payeur ne peut habiliter un organisme de droit privé que si celui-ci est en règle au regard de ses obligations fiscales et sociales et qu'il n'a pas fait l'objet de condamnation pénale définitive en rapport avec son activité depuis au moins cinq ans.

L'habilitation ne porte que sur les logements pour lesquels l'organisme payeur verse une allocation de logement.

**Art. R843-6**

Les cas, mentionnés à l'article L. 843-3, dans lesquels l'allocation de logement peut être maintenue et conservée sont ceux où :

1° Le propriétaire du logement apporte la preuve auprès de l'organisme payeur qu'il a engagé les travaux de mise en conformité en vue d'un achèvement dans un délai de six mois ; le renouvellement de ce délai de six mois ne peut être accordé que si le propriétaire apporte la preuve que la réalisation des travaux nécessite un délai supérieur ou que le retard pris dans leur avancement ne lui est pas imputable ;

2° Le locataire du logement a engagé une action en justice toujours en cours fondée sur la méconnaissance par le bailleur de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

3° L'allocation de logement hors charges constitue plus de la moitié du dernier loyer brut hors charges connu de l'organisme payeur ; à l'issue du délai de six mois, un renouvellement de six mois ne peut être accordé que si l'allocataire apporte la preuve qu'il n'était manifestement pas en mesure d'entreprendre les démarches prévues au 2° ou au 5° au cours du délai précédent ;

4° L'allocataire est en situation d'impayé de loyer au sens de l'article R. 824-1 et bénéficie du maintien de l'allocation de logement au titre de l'article L. 824-2 ;

5° Le locataire du logement apporte la preuve soit qu'il a accompli des actes positifs et récents en vue de trouver un nouveau logement ou qu'il a saisi la commission de médiation prévue à l'article L. 441-2-3, soit qu'il n'était manifestement pas en mesure de trouver un logement ; à l'issue du délai de six mois, un renouvellement de six mois ne peut être accordé que si l'allocataire apporte la preuve qu'il n'était manifestement pas en mesure de trouver un logement au cours du délai précédent.

**Art. R843-7**

Lorsque l'allocataire fait simultanément l'objet de la procédure de conservation de l'allocation de logement prévue aux articles L. 843-1 à L. 843-4 et de la procédure prévue aux articles R. 844-1 ou R. 844-2 lorsque le logement est surpeuplé au regard de sa superficie :

1° Si le logement n'est toujours pas décent à l'expiration de la procédure de conservation de l'allocation de logement, l'allocation est suspendue, même si la période de bénéfice dérogatoire de l'allocation de logement au titre du surpeuplement n'est pas expirée ;

2° Si le logement est toujours surpeuplé au regard de sa superficie à l'expiration de la période de bénéfice dérogatoire de l'allocation de logement à ce titre, l'allocation est suspendue, même si la procédure de conservation de l'allocation de logement prévue aux articles L. 843-1 à L. 843-4 est toujours en cours.

Le bénéfice de l'allocation de logement au titre des articles R. 844-1 et R. 844-2 ne fait pas obstacle à sa conservation par l'organisme payeur telle que prévue aux articles L. 843-1 à L. 843-4 pour les sommes dues pendant la période de conservation.

Dans tous les cas, l'organisme payeur informe le bailleur de la suspension de l'allocation de logement.

**Art. R843-8**

Lorsque l'allocataire fait l'objet soit de la procédure relative à la non-décence du logement prévue à l'article L. 843-1, soit de celle relative au surpeuplement du logement prévue aux articles R. 844-1 et R. 844-2, l'allocation de logement est maintenue, dès lors que l'allocataire fait également l'objet de la procédure relative aux impayés de dépenses de logement prévue au chapitre IV du titre II du présent livre et jusqu'à l'achèvement de cette dernière.

Le maintien de l'allocation de logement ne fait pas obstacle à sa conservation par l'organisme payeur prévue à l'article L. 843-1, pour les sommes dues pendant la période de conservation.

A l'achèvement de la procédure relative aux impayés, si les conditions de peuplement et de décence ne sont toujours pas respectées et si les délais de la procédure prévue aux articles L. 843-1 à L. 843-3 ou de celle prévue aux articles R. 844-1 et R. 844-2 sont expirés, le versement de l'allocation de logement est suspendu.

##### Chapitre IV : Conditions de peuplement

**Art. R844-1**

Pour les logements autres que les logements-foyers, lorsque la condition de superficie mentionnée à l'article R. 822-25 n'est pas respectée au moment de la demande, l'allocation de logement peut être accordée pour une durée de deux ans, à titre exceptionnel, par décision de la caisse d'allocations familiales ou de la caisse de mutualité sociale agricole concernée. Le conseil d'administration de l'organisme payeur et le préfet sont informés de cette décision.

En cas de refus de dérogation, le préfet désigne, dans le cadre du plan local d'action pour le logement et l'hébergement des personnes défavorisées mentionné aux articles 2 et suivants de la loi n° 90-449 du 31 mai 1990 visant à mettre en œuvre le droit au logement, un organisme privé ou public aux fins de proposer à l'allocataire une solution de relogement correspondant à ses besoins et à ses possibilités.

La décision mentionnée au premier alinéa peut être prorogée par décision du conseil d'administration de l'organisme payeur, par période de deux ans renouvelable, après enquête sociale et au vu d'une attestation motivée du préfet certifiant que l'allocataire ne peut être logé conformément aux conditions fixées à l'article R. 822-25.

**Art. R844-2**

Si un logement devient surpeuplé par suite d'une naissance ou de la prise en charge d'un enfant, d'un ascendant ou d'un collatéral de deuxième ou de troisième degré, les allocations sont maintenues, à titre dérogatoire, pendant une durée de deux ans.

Cette dérogation peut être prolongée, sur décision de l'organisme payeur, dans les conditions prévues au premier alinéa de l'article R. 844-1, par période de deux ans renouvelable, après enquête sociale et au vu d'une attestation motivée du préfet certifiant que l'allocataire ne peut être logé conformément aux conditions fixées à l'article R. 822-25.

En cas de refus de dérogation, le deuxième alinéa de l'article R. 844-1 est applicable.

**Art. R844-3**

Les changements dans les conditions de peuplement des locaux doivent être déclarés dans le délai d'un mois par l'allocataire.

**Art. R844-4**

La condition de superficie prévue à l'article R. 822-25 est réputée remplie pour les personnes âgées ou handicapées qui occupent un logement aménagé de manière à constituer une unité d'habitation autonome et situé dans un foyer doté de services collectifs, à l'exception des personnes résidant dans un établissement d'hébergement pour personnes âgées dépendantes ou accueillies dans les unités et centres de soins de longue durée mentionnés à l'article L. 841-3. Ces dernières doivent disposer d'une chambre d'au moins neuf mètres carrés pour une personne seule et de seize mètres carrés pour deux personnes. Le droit à l'allocation de logement n'est pas ouvert si la chambre est occupée par plus de deux personnes.

**Art. R844-5**

Les caractéristiques des locaux affectés aux personnes accueillies en application des articles L. 441-1 à L. 443-10 du code de l'action sociale et des familles sont celles fixées par les articles R. 822-24 et R. 822-25 qui sont compatibles avec les contraintes liées à l'âge ou au handicap de ces personnes.

#### Titre V : Contrôles, lutte contre la fraude et sanctions

##### Chapitre Ier : Contrôles

##### Chapitre II : Lutte contre la fraude et sanctions

**Art. D852-1**

Dans les cas prévus à l'article L. 852-2, la suspension du versement des aides personnelles au logement intervient après avertissement motivé adressé au bénéficiaire de l'aide personnelle au logement par tout moyen permettant d'en attester la date de réception.

**Art. D852-2**

Si, dans un délai qui ne peut être inférieur à trois mois, le bénéficiaire n'a pas procédé à la remise en état de son logement ou a persisté dans son refus de se soumettre au contrôle prévu par la loi, le versement de l'aide est interrompu.

#### Titre VI : Dispositions particulières à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

**Art. R861-2**

A Mayotte, la gestion des aides personnelles au logement est assurée :

1° Pour les non-salariés des professions agricoles, dans les conditions prévues par l'article L. 781-44 du code rural et de la pêche maritime ;

2° Pour les autres assurés, par la caisse de sécurité sociale de Mayotte mentionnée à l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte.

###### Section 1 : Dispositions communes aux aides personnelles au logement

**Art. R861-3**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le deuxième alinéa de l'article R. 823-4 est remplacé par les dispositions suivantes :

" 1° Les enfants de moins de vingt-deux ans et considérés comme enfants à charge au sens des 1° et 2° de l'article L. 512-3 du code de la sécurité sociale et de l'article L. 823-2 du présent code ; ".

**Art. D861-4**

Les arrêtés relatifs aux allocations de logement prévus à l'article D. 823-19 sont également pris par le ministre chargé de l'outre-mer.

**Art. R861-5**

Pour leur application à Mayotte :

1° (Supprimé) ;

2° L'article R. 822-6 est ainsi modifié :

a) Au premier alinéa, les mots : " l'article L. 815-9 du code de la sécurité sociale " sont remplacés par les mots : " l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

b) Au troisième alinéa, les mots : " celui mentionné au 1° de l'article L. 351-8 du code de la sécurité sociale " sont remplacés par les mots : " soixante-sept ans " et les mots : " celui mentionné à l'article L. 351-1-5 du même code " sont remplacés par les mots : " soixante-deux ans " et les mots : " l'allocation de solidarité aux personnes âgées " sont remplacés par les mots : " l'allocation spéciale pour les personnes âgées prévue par l'article 28 de la même ordonnance " ;

3° L'article R. 822-25 est complété par un alinéa ainsi rédigé :

" Toutefois, lorsqu'en cours de droit, le logement ne répond plus à ces normes de peuplement, l'allocation de logement est maintenue pour une durée d'un an, à condition que la surface habitable globale soit d'au moins treize mètres carrés, augmentée de six mètres carrés par personne en plus, dans la limite de cinquante-quatre mètres carrés pour neuf personnes et plus. " ;

4° Au dernier alinéa de l'article R. 823-2, les mots : " prévus à l'article D. 512-1 du code de la sécurité sociale " sont remplacés par les mots : " prévus à l'article 14 du décret n° 2002-423 du 29 mars 2002 relatif aux prestations familiales à Mayotte " ;

5° L'article R. 823-4 est ainsi modifié :

a) Au troisième alinéa, les mots : " prévu à l'article L. 815-9 du code de la sécurité sociale " sont remplacés par les mots : " prévu à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

b) Au quatrième alinéa, les mots : " par le 1° de l'article L. 351-8 du code de la sécurité sociale " sont remplacés par les mots : " par le second alinéa de l'article 6 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

c) Au cinquième alinéa, les mots : " l'âge prévu par l'article L. 351-1-5 du code de la sécurité sociale " sont remplacés par les mots : " soixante-deux ans " et les mots : " des articles L. 161-19, L. 351-8 ou L. 643-3 du même code " sont remplacés par les mots : " de l'article L. 161-19 du code de la sécurité sociale ainsi que des articles 12 et 23 de la même ordonnance " ;

d) A la fin du sixième alinéa, les mots : " prévu à l'article L. 815-9 du code de la sécurité sociale " sont remplacés par les mots : " prévu à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

6° Pour l'application à Mayotte de l'article R. 823-6-1, les mots : “ définie à l'article L. 841-1 du code de la sécurité sociale et l'allocation aux adultes handicapés définie à l'article L. 821-1 du même code ” sont remplacés par les mots : “ définie au premier alinéa de l'article 1er de l'ordonnance n° 2016-160 du 18 février 2016 portant adaptation de la prime d'activité au Département de Mayotte et l'allocation aux adultes handicapés définie à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte. ”

7° A la fin de l'article R. 823-23, les mots : " à l'article L. 553-2 du code de la sécurité sociale. " sont remplacés par les mots : " à l'article 13 de l'ordonnance du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité territoriale de Mayotte. " ;

8° L'article R. 823-24 est remplacé par les dispositions suivantes :

" Art. R. 823-24. — Les versements indus de prestations sont récupérés comme en matière de prestations familiales, conformément aux dispositions des articles 5 à 5-6 du décret n° 2002-423 du 29 mars 2002 relatif aux prestations familiales à Mayotte et du I de l'article 5 du décret n° 2011-2100 du 30 décembre 2011 relatif aux prestations familiales dans le Département de Mayotte. "

**Art. D861-6**

Pour son application à Mayotte, à la dernière phrase du huitième alinéa de l'article D. 823-16, les mots : " est bénéficiaire de l'allocation aux adultes handicapés prévue à l'article L. 821-1 du code de la sécurité sociale ou de l'allocation d'éducation de l'enfant handicapé prévue à l'article L. 541-1 du même code " sont remplacés par les mots : " est bénéficiaire de l'allocation aux adultes handicapés ou de l'allocation d'éducation de l'enfant handicapé prévues à l'article 35 de l'ordonnance du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte et à l'article 10-1 de l'ordonnance du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ".

**Art. D861-7**

La section 2 du chapitre III du titre II du présent livre n'est pas applicable à Mayotte.

###### Section 2 : Allocations de logement

**Art. D861-8**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte :

1° Les dispositions du troisième alinéa de l'article D. 842-11 et du 1° de l'article D. 842-12 ne sont pas applicables aux opérations de logements évolutifs sociaux ou de logements très sociaux, en accession à la propriété aidée par l'Etat ;

2° Les arrêtés relatifs aux allocations de logement prévus aux articles D. 842-13 et D. 842-18 sont également pris par le ministre chargé de l'outre-mer.

**Art. D861-9**

L'âge limite pour l'ouverture du droit à l'allocation de logement familiale prévu par les dispositions du dernier alinéa du 1° de l'article L. 861-6 est fixé à vingt-deux ans.

**Art. D861-10**

Pour son application à Mayotte, le 3° de l'article D. 842-16 est ainsi modifié :

1° Les mots : " celui prévu au 1° de l'article L. 351-8 du code de la sécurité sociale " sont remplacés par les mots : " soixante-sept ans " et les mots : " celui mentionné à l'article L. 351-1-5 du même code " sont remplacés par les mots : " soixante-deux ans " ;

2° Les mots : " l'allocation mentionnée à l'article L. 815-1 du code de la sécurité sociale " sont remplacés par les mots : " l'allocation spéciale pour les personnes âgées prévue par l'article 28 de la même ordonnance ".

**Art. R861-11**

Les dispositions du chapitre III du titre IV du présent livre et de l'article R. 844-2 ne sont pas applicables à Mayotte.

######  Section 3 : Aide personnalisée au logement dans les logements-foyers

**Art. R861-20**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte :

1° A l'article R. 832-20, le 3° n'est pas applicable ;

2° L'article R. 832-21 est remplacé par les dispositions suivantes :

“ Art. R. 832-21. — Pour l'application du 5° de l'article L. 831-1, les logements-foyers doivent répondre aux conditions de décence définies au premier alinéa de l'article 6 de la loi n° 89-462 du 6 juillet 1989 et respecter l'une des conditions suivantes :

“ 1° Pour les logements-foyers mis en service avant le 1er janvier 2023, appartenir à l'une des personnes morales mentionnées à l'article R. 372-3 ;

“ 2° Pour les logements-foyers mis en service après le 1er janvier 2023, bénéficier de l'un des modes de financement suivants :

“ a) Subventions et prêts mentionnés au chapitre II du titre VII du livre III ou à la section 2 du chapitre III du titre II du livre III ;

“ b) Subventions accordées sur le budget du ministère chargé de la santé ou de la caisse nationale de solidarité pour l'autonomie représentant au moins 20 % du coût de la construction ou du coût des travaux d'amélioration pouvant faire l'objet d'une subvention ou du coût de l'opération d'acquisition-amélioration. ” ;

3° A l'article R. 832-23, les mots : “ mentionné aux 2° et 3° de l'article R. 832-20 ” sont remplacés par les mots : “ mentionné au 2° de l'article R. 832-20. ”

**Art. D861-21**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte :

1° A l'article D. 832-25, le deuxième alinéa et le 2° ne sont pas applicables ;

2° A l'article D. 832-26, le deuxième alinéa n'est pas applicable ;

3° A l'article D. 832-27, les mots : “ selon le type de logements-foyers ” sont supprimés ;

4° A l'article D. 832-28, les mots : “ de l'agriculture ” sont remplacés par les mots : “ de l'outre-mer ”.

##### Chapitre II : Saint-Barthélemy et Saint-Martin

**Art. R862-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La gestion des aides personnelles au logement est assurée :

a) A Saint-Martin, dans les conditions prévues par le deuxième alinéa de l'article L. 752-1 du code de la sécurité sociale ;

b) A Saint-Barthélemy, dans les conditions prévues par le troisième alinéa du même article ;

2° Sauf lorsqu'il en est disposé autrement, les références au code général des impôts sont remplacées par les références aux règles applicables localement en matière fiscale ayant le même objet ;

3° Les logements-foyers mentionnés à l'article L. 633-1 s'entendent des établissements destinés au logement collectif, à titre de résidence principale, de personnes dans des immeubles comportant à la fois des locaux privatifs, meublés ou non, et des locaux communs affectés à la vie collective.

###### Section 1 : Dispositions communes aux aides personnelles au logement

**Art. R862-2**

Pour leur application à Saint-Barthélemy et à Saint-Martin :

1° L'article R. 822-24 est remplacé par les dispositions suivantes :

" Art. R. 822-24. — Pour le versement de l'aide personnelle au logement, les caractéristiques de décence que doit remplir le logement sont celles prévues par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent. " ;

2° Le deuxième alinéa de l'article R. 823-4 est remplacé par les dispositions suivantes :

" 1° Les enfants de moins de vingt-deux ans et considérés comme enfants à charge au sens des 1° et 2° de l'article L. 512-3 du code de la sécurité sociale et de l'article L. 823-2 du présent code " ;

3° Au 2° de l'article R. 823-11, les mots : " définies au I de l'article L. 521-2 du présent code " sont remplacés par les mots : " prévues par la réglementation applicable localement " ;

4° Le quatrième alinéa de l'article R. 824-7 est ainsi modifié :

a) Après les mots : " fonds départemental de solidarité pour le logement ", sont insérés les mots : " ou un organisme à vocation analogue institué par la réglementation applicable localement " ;

b) Les mots : " mentionné à l'article 6 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont supprimés ;

5° Au second alinéa de l'article R. 824-32, les mots : " mentionné à l'article 3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, " sont remplacés par les mots : ", s'il existe localement, " .

**Art. R862-3**

L'article R. 824-30 n'est pas applicable à Saint-Barthélemy et à Saint-Martin.

**Art. D862-4**

I. — Pour l'application, à Saint-Martin et à Saint-Barthélemy, de l'article D. 822-21 :

1° Les mots : “ défini à l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ” sont remplacés par les mots : “ applicable localement ” ;

2° Pour l'application de ce même article, à défaut d'indice spécifique à la collectivité, il est fait application de celui en vigueur en métropole.

II. — Les arrêtés relatifs aux allocations de logement prévus à l'article D. 823-19 sont également pris par le ministre chargé de l'outre-mer.

###### Section 2 : Aide personnalisée au logement

**Art. R862-5**

Pour leur application à Saint-Barthélemy et à Saint-Martin :

1° Au 3° de l'article R. 831-1, les mots : " prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière " sont remplacés par les mots : " prévues par la réglementation applicable localement en matière de location-accession à la propriété immobilière " ;

2° A l'article R. 832-22, les mots : " dans les conditions prévues à la section 7 du chapitre III du titre V du livre III " sont remplacés par les mots : " dans les conditions prévues par la règlementation locale ".

**Art. D862-6**

Pour leur application à Saint-Barthélemy et à Saint-Martin :

1° L'article D. 832-2 est ainsi modifié :

a) Au deuxième alinéa, les mots : " prévus aux articles L. 353-20 et L. 442-8-1 " sont remplacés par les mots : " prévus par la réglementation applicable localement " ;

b) Le quatrième alinéa est abrogé ;

2° A l'article D. 832-3, les mots : " les sociétés faisant l'objet des dispositions des articles L. 212-1 à L. 212-13 et L. 213-1 à L. 213-5 " sont remplacés par les mots : " les sociétés civiles constituées en vue de la vente d'immeubles, les sociétés constituées en vue de l'attribution d'immeubles aux associés par fractions divises et les sociétés coopératives de construction " ;

3° Pour le calcul de l'équivalence de loyer et de charges locatives minimale prévu au 3° de l'article D. 832-24, les articles R. 353-156 à R. 353-160 du présent code sont applicables à Saint-Barthélemy et à Saint-Martin.

###### Section 3 : Allocations de logement

**Art. D862-7**

Pour leur application à Saint-Barthélemy et à Saint-Martin :

1° A l'article D. 842-4, les mots : " en application de l'article L. 522-1 " sont remplacés par les mots : " en application de la réglementation applicable localement " ;

2° Les dispositions du troisième alinéa de l'article D. 842-11 et du 1° de l'article D. 842-12 ne sont pas applicables aux opérations de logements évolutifs sociaux ou de logements très sociaux, en accession à la propriété aidée par l'Etat ;

3° Les arrêtés relatifs aux allocations de logement prévus aux articles D. 842-13 et D. 842-18 sont également pris par le ministre chargé de l'outre-mer.

**Art. R862-8**

Pour leur application à Saint-Barthélemy et à Saint-Martin :

1° L'article R. 843-1 est ainsi modifié :

a) Le troisième alinéa est abrogé ;

a) Aux deuxième, cinquième et septième alinéas, après les mots : " le préfet " sont insérés les mots : " et le président du conseil territorial " ;

c) Au dernier alinéa, après les mots : " le comité responsable du plan local d'action pour le logement et l'hébergement des personnes défavorisées " sont insérés les mots : ", s'il existe, " ;

2° L'article R. 843-6 est ainsi modifié :

a) Au 2°, les mots : " de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 " sont remplacés par les mots : " des conditions de décence du logement " ;

b) Au 5°, les mots : " ou qu'il a saisi la commission de médiation prévue à l'article L. 441-2-3 " sont remplacés par les mots : " ou qu'il a saisi une commission de médiation prévue par la réglementation applicable localement ".

**Art. R862-9**

L'article R. 843-3 et le deuxième alinéa de l'article R. 844-1 ne sont pas applicables à Saint-Barthélemy et à Saint-Martin.

##### Chapitre III : Saint-Pierre-et-Miquelon

**Art. R863-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La gestion des aides personnelles au logement est confiée à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon ;

2° Un “ logement-foyer ” s'entend d'un établissement destiné au logement collectif, à titre de résidence principale, de personnes dans des immeubles comportant à la fois des locaux privatifs meublés ou non, et des locaux communs affectés à la vie collective.

###### Section I : Fonds national d'aide au logement

**Art. R863-2**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article R. 813-1, après les mots : “ à l'article L. 812-2 ”, sont insérés les mots : “ et s'il y a lieu par les accords particuliers prévus à l'article L. 812-3 ” ;

2° A l'article R. 813-4, les mots : “ La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole adressent ” sont remplacés par les mots : “ La Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon adresse ” ;

3° L'article R. 813-5 est remplacé par les dispositions suivantes :

“ Art. R. 813-5. — Le fonds verse à l'Agence centrale des organismes de sécurité sociale, pour le compte de la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon, sa contribution au financement des prestations que cet organisme règle pour son compte ainsi que les frais de gestion à sa charge.

“ Cette contribution s'effectue sous la forme d'un versement unique établi à partir :

“ 1° D'une part, des dépenses de l'année précédente, tant en ce qui concerne les aides personnelles au logement qu'en ce qui concerne les frais de gestion ;

“ 2° D'autre part, du montant des contributions prévues au 2° de l'article L. 813-1 recouvrées l'année précédente.

“ Les montants de ces dépenses et contributions sont établis par la Caisse nationale des allocations familiales sur la base des éléments fournis par la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

“ Les modalités de ce versement sont précisées par les conventions nationales conclues en application de l'article L. 812-2 et s'il y a lieu par les accords particuliers prévus à l'article L. 812-3. Ces conventions et ces accords fixent, notamment, la date du versement.

“ La Caisse des dépôts et consignations assure la liquidation annuelle des recettes et des dépenses du fonds, au vu des états prévus à l'article R. 813-6.

“ Le versement prévu au deuxième alinéa au profit de la Caisse de prévoyance sociale est débité par la Caisse des dépôts et consignations au compte unique de disponibilités courantes ouvert, dans ses écritures, au nom de l'Agence centrale des organismes de sécurité sociale. ” ;

4° L'article R. 813-6 est remplacé par les dispositions suivantes :

“ Art. R. 813-6. — La Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon fait connaître au fonds et à la Caisse nationale des allocations familiales :

“ 1° Chaque mois, le montant des sommes effectivement payées au titre de l'allocation de logement familiale et de l'allocation de logement sociale au cours du mois précédent ;

“ 2° Avant le 15 janvier de chaque année, le montant total des sommes effectivement payées au cours de l'année précédente pour chacune des aides mentionnées au 1° ainsi qu'au titre des frais de gestion exposés pendant la même période. ” ;

5° A l'article R. 813-9 :

a) Les mots : “ l'Agence centrale des organismes de sécurité sociale ” sont remplacés par les mots : “ la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon ” ;

b) Le quatrième alinéa n'est pas applicable.

###### Section II :  Dispositions communes aux aides personnelles au logement

####### Sous-section I : Principes généraux

**Art. R863-3**

Les dispositions du titre II du présent livre ne sont pas applicables à Saint-Pierre-et-Miquelon en ce qui concerne l'aide personnalisée au logement mentionnée au 1° de l'article L. 821-1.

####### Sous-section II :  Conditions générales d'attribution

**Art. R863-4**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article R. 822-2, les mots : “ la période mentionnée au 1° de l'article R. 822-3 ” sont remplacés par les mots : “ l'année civile ” ;

2° L'article R. 822-3 est remplacé par les dispositions suivantes :

“ Art. R. 822-3. — Les ressources prises en compte pour l'établissement des aides personnelles au logement sont celles perçues pendant l'année civile de référence.

“ L'année civile de référence est l'avant-dernière année précédant la période de paiement. ” ;

3° L'article R. 822-4 est remplacé par les dispositions suivantes :

“ Art. R. 822-4. — I. — Les ressources prises en compte s'entendent du total des revenus nets catégoriels retenus pour l'établissement de l'impôt sur le revenu, des revenus taxés à un taux proportionnel ou soumis à un prélèvement libératoire de l'impôt sur le revenu ainsi que des revenus perçus hors de Saint-Pierre-et-Miquelon ou versés par une organisation internationale.

“ Sont également pris en compte :

“ 1° Après application des déductions correspondant à celles mentionnées au 2 de l'article 56 et au 8 de l'article 79 du code local des impôts, les indemnités journalières mentionnées au 1° de l'article 27 du décret n° 57-245 du 24 février 1957 ;

“ 2° Les rémunérations liées aux heures supplémentaires ou assimilées mentionnées à l'article 52 quater du code local des impôts, après application de déductions calculées selon les mêmes règles que celles mentionnées au 2 de l'article 56 et au 8 de l'article 79 du même code.

“ II. — Sont déduits du décompte des ressources :

“ 1° Les créances alimentaires mentionnées au 3° du b du 2 de l'article 75 du code local des impôts ;

“ 2° L'abattement mentionné à l'article 77 du code local des impôts pour les personnes nées avant le 1er janvier 1931 et pour les personnes invalides.

“ III. — Ne sont pas déduits du décompte des ressources les déficits constatés au cours d'une année antérieure à celle de la période de référence définie à l'article R. 822-3 et qui font l'objet d'un report, en vertu des dispositions de l'article 75 du code local des impôts.

“ IV. — Ne sont pas pris en compte les arrérages des rentes viagères constituées en faveur d'une personne handicapée, mentionnés au g du 2 de l'article 75 du code local des impôts. ” ;

4° L'article R. 822-5 n'est pas applicable à Saint-Pierre-et-Miquelon ;

5° (Supprimé) ;

6° A l'article R. 822-7, les mots : “ au 1° de ” sont remplacés par le mot : “ à ” ;

7° L'article R. 822-18 n'est pas applicable à Saint-Pierre-et-Miquelon ;

8° A l'article R. 822-22 :

a) Les mots : “ au 3° de ” sont remplacés par le mot : “ à ” ;

b) Le 2° est remplacé par les dispositions suivantes :

“ 2° Pour le patrimoine immobilier, du loyer moyen annuel brut observé sur ce type de bien. ” ;

9° L'article R. 822-24 est remplacé par les dispositions suivantes :

“ Art. R. 822-24. — Pour le versement de l'aide personnelle au logement, les caractéristiques de décence que doit remplir le logement sont celles prévues aux dispositions du décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbain.

**Art. D863-5**

Pour leur application à Saint-Pierre-et-Miquelon, les dispositions de l'article D. 822-21 sont remplacées par les dispositions suivantes :

“ Art. D. 822-21. — Les montants mentionnés à l'article R. 822-20 sont fixés par arrêté des ministres chargés du logement, du budget, de la sécurité sociale et de l'outre-mer. Ils évoluent, le 1er janvier de chaque année, comme l'indice de référence des loyers applicable localement. Ils sont arrondis à la centaine d'euro la plus proche.

“ A défaut d'indice spécifique à la collectivité, il est fait application de celui en vigueur en métropole.

####### Sous-section III :  Modalités de liquidation et de versement

**Art. R863-6**

Pour leur application à Saint-Pierre-et-Miquelon :

1° L'article R. 823-1 est remplacé par les dispositions suivantes :

“ Art. R. 823-1-Les aides personnelles au logement sont liquidées et payées par la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon pour les bénéficiaires résidant à Saint-Pierre-et-Miquelon. ” ;

2° A l'article R. 823-2, le mot : “ agriculture ” est remplacé par le mot : “ outre-mer ” ;

3° Le 1° et 2° de l'article R. 823-4 sont remplacés par les dispositions suivantes :

“ 1° Les enfants de moins de vingt et un ans et considérés comme à charge au sens des 1° et 2° de l'article L. 512-3 du code de la sécurité sociale dans leur rédaction résultant du 2° de l'article 11 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales et de l'article L. 823-2 du présent code ;

“ 2° Les ascendants du bénéficiaire ou de son conjoint dont les ressources déterminées dans les conditions prévues aux articles R. 822-3 à R. 822-6 n'excèdent pas le plafond individuel prévu à l'article L. 815-9 du code de la sécurité sociale, en vigueur au 31 décembre de l'année de référence multiplié par 1,25 :

“ a) Ayant au moins l'âge prévu par l'article L. 351-8 du code de la sécurité sociale dans sa rédaction résultant du a du 3° de l'article 5 de la loi n° 87-563 du 17 juillet 1987 portant réforme du régime d'assurance vieillesse applicable à Saint-Pierre-et-Miquelon ou, s'ils sont titulaires de l'allocation de solidarité aux personnes âgées, soixante-cinq ans ;

“ b) Ayant au moins l'âge prévu par l'article L. 351-1-5 du code de la sécurité sociale et bénéficiaires de l'article L. 161-19 et de l'article L. 351-8 dans sa rédaction résultant de l'article 5 de la loi n° 87-563 du 17 juillet 1987 mentionnée précédemment ; ”

4° L'article R. 823-6 est remplacé par les dispositions suivantes :

“ Art. R. 823-6. — Les aides personnelles au logement sont calculées au 1er janvier de chaque année, sous réserve des cas prévus aux articles R. 822-7 à R. 822-17, R. 823-7, R. 823-10 à R. 823-14 ainsi que, le cas échéant R. 832-9.

“ Elles sont calculées sur la base du loyer effectivement payé pour le mois de juillet de l'année précédente ou, en cas d'accession à la propriété, sur la base de la mensualité acquittée au titre des charges.

“ Elles sont versées soit pendant une période de douze mois débutant le 1er janvier, soit à compter de l'ouverture du droit jusqu'au 31 décembre suivant. Dans ce dernier cas, elles sont calculées et servies proportionnellement au nombre de mois pendant lesquels le droit est ouvert. ” ;

5° L'article R. 823-6-1 n'est pas applicable à Saint-Pierre-et-Miquelon ;

6° L'article R. 823-8 est complété par les mots : “ et s'il y a lieu les accords particuliers prévus à l'article L. 812-3 ” ;

7° L'article R. 823-11 est remplacé par les dispositions suivantes :

“ Art. R. 823-11. — Par dérogation à l'article R. 823-10, l'aide est due à compter du premier jour du mois civil au cours duquel les conditions d'ouverture du droit sont réunies aux personnes dont le logement a fait l'objet d'un arrêté d'insalubrité ou de péril lorsqu'elles reprennent le paiement du loyer ou de toute autre somme versée en contrepartie de l'occupation de ce logement ou lorsqu'elles sont relogées. ” ;

8° A l'article R. 823-23, après les mots : “ article L. 553-2 du code de la sécurité sociale ”, sont ajoutés les mots : “ dans sa rédaction résultant du c du 13° de l'article 11 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales. ” ;

9° L'article R. 823-24 est remplacé par les dispositions suivantes :

“ Art. R. 823-24. — Les dispositions des articles D. 553-1 et D. 553-2 du code de la sécurité sociale sont applicables au recouvrement des indus.

**Art. D863-7**

Pour leur application à Saint-Pierre-et-Miquelon :

1° L'article D. 823-9 est remplacé par les dispositions suivantes :

“ Art. D. 823-9. — Les modalités de liquidation et de versement des aides personnelles au logement sont fixées :

“ 1° Pour les ménages occupant un logement dont ils sont propriétaires, ou pour lequel ils sont titulaires d'un contrat de location-accession, par les règles figurant aux articles R. 842-5 et D. 842-6 à D. 842-13 ;

“ 2° Pour les autres ménages, par les règles communes figurant aux articles D. 823-16 à D. 823-19 et par les règles particulières figurant aux articles D. 842-1 à D. 842-4. ” ;

2° Au 5° de l'article D. 823-17, les mots : “ en fonction de l'évolution de l'indice des prix à la consommation des ménages hors tabac. Cette évolution est appréciée entre le 1er octobre de l'avant-dernière année précédant la revalorisation et le 1er octobre de l'année précédant la revalorisation. ” sont remplacés par les mots : “ selon l'évolution annuelle du dernier indice des prix à la consommation des ménages hors tabac en vigueur localement et connu à la date du 1er novembre. ” ;

3° A l'article D. 823-19, le mot : “ agriculture ” est remplacé par le mot : “ outre-mer ” ;

4° L'article D. 823-25 est remplacé par les dispositions suivantes :

“ Art. D. 823-25. — Les organismes payeurs sont autorisés à abandonner la mise en recouvrement des sommes indûment payées, pour un montant en deçà de 0,68 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur. ”

**Art. D863-8**

La section 2 du chapitre III du titre II du présent livre n'est pas applicable à Saint-Pierre-et-Miquelon.

####### Sous-section IV :  Impayés de dépenses de logement

**Art. R863-9**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article R. 824-7 :

a) Au quatrième alinéa, les mots : “ mentionné à l'article 6 de loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ” sont remplacés par les mots : “, ou l'organisme local à vocation équivalente ” ;

b) Au sixième alinéa, les mots : “ tout autre ” sont remplacés par le mot : “ l'” et les mots : “ à vocation analogue ” sont remplacés par les mots : “ local équivalent ” ;

2° A l'article R. 824-11, après les mots : “ commission de coordination des actions de prévention des expulsions locatives ”, sont insérés les mots : “ ou une structure locale équivalente ” ;

3° A l'article R. 824-23 la référence : “ L. 712-1 ” est remplacée par la référence : “ L. 771-10 ” ;

4° A l'article R. 824-29 les mots “, notamment dans le cas prévu au V de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ” ne sont pas applicables ;

5° L'article R. 824-30 n'est pas applicable à Saint-Pierre-et-Miquelon ;

6° Le second alinéa de l'article R. 824-32 est remplacé par les dispositions suivantes :

“ Dans ce cas, l'établissement bancaire est substitué au bailleur, l'échéance de prêt au loyer et le dispositif local en charge de la lutte contre les impayés dans le domaine de l'accession est substitué à la commission de coordination des actions de prévention des expulsions locatives. ”

**Art. D863-10**

Pour son application à Saint-Pierre-et-Miquelon, à l'article D. 824-15, après les mots : “ l'article L. 442-8-2 ”, sont ajoutés les mots : “ ou des dispositions locales équivalentes ”.

####### Sous-section V :  Contentieux

**Art. R863-11**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article R. 825-1 :

a) Les mots : “ et de primes de déménagement ” ne sont pas applicables ;

b) Après les mots : “ prévue à l'article R. 142-1 du code de la sécurité sociale ”, sont insérés les mots : “ ou auprès de la commission locale équivalente prévue à l'article 6 du décret n° 80-241 du 3 avril 1980 relatif au conseil d'administration et à l'organisation administrative et financière de la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon ” ;

c) La phrase : “ La procédure définie par les articles R. 142-1 et R. 142-6 du code de la sécurité sociale lui est applicable ” n'est pas applicable ;

2° A l'article R. 825-2, après les mots : “ recours amiable ”, sont insérés les mots : “ ou de la commission locale équivalente ” ;

3° A l'article R. 825-3 :

a) Les mots : “ ou d'une prime de déménagement ” ne sont pas applicables ;

b) Les mots : “ commission de recours amiable mentionnée à l'article R. 825-2 ” sont remplacés par les mots : “ commission mentionnée à l'article R. 825-1 ”.

###### Section III :  Aide personnalisée au logement

**Art. R863-12**

Les dispositions du titre III du présent livre ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Section IV :  Allocations de logement

**Art. R863-13**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article R. 842-5, les mots : “ imposées pour le bénéfice des prêts conventionnés mentionnés à l'article D. 331-63 ” sont remplacés par les mots : “ en vigueur localement pour le bénéfice des aides accordées pour les travaux concourant à l'aménagement à usage de logement de locaux non destinés à l'habitation ou à l'agrandissement de logements existants ” ;

2° L'article R. 843-1 est remplacé par les dispositions suivantes :

“ Art. R. 843-1. — Lorsque le logement ne répond pas aux caractéristiques de décence mentionnées à l'article R. 822-24 ou lorsque le propriétaire n'a pas produit l'attestation mentionnée à l'article R. 823-2, l'allocation de logement peut être accordée, à titre dérogatoire, par l'organisme payeur :

“ 1° Aux personnes logées en hôtel meublé ou établissement assimilé, pour une durée d'un an. L'organisme payeur doit en informer son conseil d'administration, le préfet et le président du conseil territorial.

“ L'autorité territorialement compétente désigne alors un organisme privé ou public aux fins de proposer au propriétaire une solution adaptée d'amélioration du logement ou à l'allocataire une solution de relogement correspondant à ses besoins et à ses possibilités.

“ Cette dérogation peut être prorogée, pour six mois, par le conseil d'administration de l'organisme payeur, si les travaux de mise aux normes, bien que décidés, n'ont pas encore pu être achevés à l'issue de la première année ou si la solution de relogement, bien qu'acceptée par l'allocataire, n'a pas encore pris effet dans le même délai.

“ Le préfet ainsi que le président du conseil territorial sont également informés du refus d'accorder l'allocation de logement à titre dérogatoire ;

“ 2° Aux personnes mentionnées à l'article R. 842-5, pour une durée de dix-huit mois renouvelable une fois.

“ L'organisme payeur doit en informer son conseil d'administration, le préfet et le président du conseil territorial.

“ Ces derniers examinent avec l'allocataire une solution adaptée d'amélioration du logement ou une solution de relogement. ”

**Art. D863-14**

Pour leur application à Saint-Pierre-et-Miquelon :

1° A l'article D. 842-4, les mots : “en application de l'article L. 522-1” sont remplacés par les mots : “en application de la règlementation applicable localement” ;

2° A l'article D. 842-13, les mots : “et de l'agriculture” sont remplacés par les mots : “et de l'outre-mer”.

**Art. D863-15**

Les articles D. 842-15 à D. 842-18 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R863-16**

Les articles R. 842-14, R. 843-2 à R. 843-8 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R863-17**

Pour leur application à Saint-Pierre-et-Miquelon :

1° L'article R. 844-1 est remplacé par les dispositions suivantes :

“Art. R. 844-1. — Pour les logements autres que les logements-foyers, lorsque la condition de superficie mentionnée à l'article R. 822-25 n'est pas respectée au moment de la demande, l'allocation de logement peut être accordée pour une durée de deux ans, à titre exceptionnel, par décision de la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon. Le conseil d'administration de l'organisme payeur, le préfet et le président du conseil territorial sont informés de cette décision.

“En cas de refus de dérogation, l'autorité territorialement compétente désigne un organisme privé ou public aux fins de proposer à l'allocataire une solution de relogement correspondant à ses besoins et à ses possibilités.

“La décision mentionnée au premier alinéa peut être prorogée par décision du conseil d'administration de l'organisme payeur, par période de deux ans renouvelable, après enquête sociale et au vu d'une attestation motivée de l'autorité territorialement compétente certifiant que l'allocataire ne peut être logé conformément aux conditions fixées à l'article R. 822-25.” ;

2° A l'article R. 844-2, les mots : “du préfet”, sont remplacés par les mots : “de l'autorité territorialement compétente”.

## Annexes

### Livre Ier : Construction, entretien et rénovation des bâtiments

#### Titre VII : Performance énergétique et environnementale

##### Chapitre II : Construction des bâtiments

###### Section 1 : Exigences de performance énergétique et environnementale applicables à la construction de bâtiments ou parties de bâtiments d'habitation, de bureaux, ou d'enseignement primaire ou secondaire

**Art. Annexe à l'article R172-4**

Chapitre Ier : Définitions

I. — Le besoin en énergie du bâtiment pour le chauffage, le refroidissement et l'éclairage artificiel, mentionné au 1° de l'article R. 172-4 est défini, par un indicateur noté Bbio. Le besoin maximal est noté Bbio max.

II. — La consommation d'énergie primaire du bâtiment, calculée pour des conditions de fonctionnement définies, pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage, la mobilité des occupants interne au bâtiment, les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, mentionnée au 2° de l'article R. 172-4, est définie par un indicateur noté Cep. Cet indicateur ne comptabilise pas, en tant que consommations d'énergie primaire, les énergies renouvelables captées sur la parcelle du bâtiment, pour l'usage du bâtiment. La consommation en énergie primaire maximale est notée Cep_max.

III. — La consommation d'énergie primaire non renouvelable du bâtiment, calculée pour des conditions de fonctionnement définies, pour le chauffage, le refroidissement, la production d'eau chaude sanitaire, l'éclairage, la mobilité des occupants interne au bâtiment, les auxiliaires de chauffage, de refroidissement, d'eau chaude sanitaire et de ventilation, mentionnée au 2° de l'article R. 172-4, est définie par un indicateur noté Cep, nr. La consommation en énergie primaire non renouvelable maximale est notée Cep, nr_max.

IV. — L'impact sur le changement climatique de la consommation d'énergie primaire, mentionné au 3° de l'article R. 172-4, est défini par un indicateur exprimé en kg équivalent CO2/m2, est défini par un indicateur noté Icénergie. L'impact maximal sur le changement climatique de la consommation d'énergie primaire est noté Icénergie_max.

V. — L'impact sur le changement climatique de la construction, lié à la production des composants du bâtiment, à leur transport, leur installation et l'ensemble du chantier de construction, leur utilisation à l'exclusion des besoins en énergie et en eau de la phase d'exploitation du bâtiment, leur maintenance, leur réparation, leur remplacement et leur fin de vie, évalué sur l'ensemble du cycle de vie du bâtiment, mentionné au 4° de l'article R. 172-4, est défini par un indicateur noté Icconstruction. L'évaluation de cet impact prend en compte les charges et bénéfices liés à la valorisation des composants en fin de vie. L'impact maximal sur le changement climatique de la construction est noté Icconstruction _ max.

Il correspond à l'impact sur le changement climatique lié à la production des composants du bâtiment, leur transport, leur installation et l'ensemble du chantier de construction, leur utilisation à l'exclusion des besoins en énergie et en eau de la phase d'exploitation du bâtiment, leur maintenance, leur réparation, leurs remplacements et leur fin de vie. L'évaluation de cet impact prend en compte les charges et bénéfices liés à la valorisation des composants en fin de vie.

VI. — Le nombre de degrés-heures d'inconfort estival, mentionné au 5° de l'article R. 172-4 est évalué pour chaque partie de bâtiment thermiquement homogène, et est défini par un indicateur noté DH. Il exprime la durée et l'intensité des périodes d'inconfort dans le bâtiment sur une année, lorsque la température intérieure est supposée engendrer de l'inconfort. L'inconfort estival maximal est noté DHmax.

VII. — L'impact sur le changement climatique associé au bâtiment, évalué sur l'ensemble de son cycle de vie, tenant compte du stockage, pendant la vie du bâtiment, de carbone issu de l'atmosphère, mentionné au 6° de l'article R. 172-4, est défini par un indicateur noté Icbâtiment. Il correspond à la somme de l'impact sur le changement climatique des composants Icconstruction et des consommations d'énergies Icénergie ainsi que de l'impact sur le changement climatique des consommations et rejets d'eau pendant l'exploitation du bâtiment.

VIII. — La quantité de carbone issu de l'atmosphère et stocké dans le bâtiment, est définie par un indicateur noté StockC.

IX. — L'impact sur le changement climatique associé à des données environnementales par défaut et à des valeurs forfaitaires dans le calcul de l'indicateur Icconstruction est défini par un indicateur exprimé en kg équivalent CO2/m2 et noté Icded.

X. — La surface de référence d'un bâtiment ou d'une partie de bâtiment, noté Sref est :

— Pour un bâtiment ou une partie de bâtiment à usage d'habitation, la surface habitable du bâtiment ou de la partie de bâtiment ;

— Pour les autres cas, la surface utile du bâtiment ou de la partie de bâtiment.

XI. — La surface moyenne des logements du bâtiment ou de la partie de bâtiment, notée

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

, est calculée de la manière suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

= Sref/ NL avec NL représentant le nombre de logements du bâtiment ou de la partie de bâtiment et Sref étant la surface de référence.

Chapitre II : Expressions des résultats minimaux à atteindre

I. — La valeur maximale Bbio_max du bâtiment est déterminée comme suit :

Bbiomax = Bbio_maxmoyen × (1 + Mbgéo + Mbcombles + Mbsurf_moy + Mbsurf_tot + Mbbruit)

Avec :

Bbio_maxmoyen : valeur de l'exigence Bbio_max pour un bâtiment moyen, dépendant de l'usage du bâtiment ou de la partie de bâtiment ;

Mbgéo : coefficient de modulation selon la localisation géographique (zone géographique et altitude) du bâtiment ;

Mbcombles : coefficient de modulation selon la surface de plancher de combles aménagés du bâtiment ou de la partie de bâtiment, pour les maisons individuelles ;

Mbsurf_moy : coefficient de modulation selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment, pour les bâtiments à usage d'habitation ;

Mbsurf_tot : coefficient de modulation selon la surface de référence du bâtiment ou de la partie de bâtiment ;

Mbbruit : coefficient de modulation selon l'exposition du bâtiment ou de la partie de bâtiment au bruit des infrastructures de transport à proximité du bâtiment.

La modulation Mbsurf_tot est déterminée, pour chaque usage de bâtiment, en fonction de la somme des surfaces des parties de bâtiment de l'usage considéré.

Les valeurs de Bbio_maxmoyen et des coefficients de modulation sont définies au chapitre III de la présente annexe.

II. — Les valeurs maximales Cep, nr_max, Cep_max et Icénergie_max du bâtiment sont déterminées comme suit :

Cep, nr_max = Cep, nr_maxmoyen × (1 + Mcgéo + Mccombles + Mcsurf_moy + Mcsurf_tot + Mccat)

Cep_max = Cep_maxmoyen × (1 + Mcgéo + Mccombles + Mcsurf_moy + Mcsurf_tot + Mccat)

Icénergie_max = Icénergie_maxmoyen× (1 + Mcgéo + Mccombles + Mcsurf_moy + Mcsurf_tot + Mccat)

Avec :

Cep, nr_maxmoyen, Cep_maxmoyen, Icénergie_maxmoyen : valeurs respectives de l'exigence Cep, nr_max, Cep_max et Icénergie_max pour un bâtiment moyen, dépendant de l'usage du bâtiment ou de la partie de bâtiment ;

Mcgéo : coefficient de modulation selon la localisation géographique (zone géographique et altitude) du bâtiment ;

Mccombles : coefficient de modulation selon la surface de plancher de combles aménagés du bâtiment ou de la partie de bâtiment, pour les maisons individuelles ;

Mcsurf_moy : coefficient de modulation selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment, pour les bâtiments à usage d'habitation ;

Mcsurf_tot : coefficient de modulation selon la surface de référence du bâtiment ou de la partie de bâtiment ;

Mccat : coefficient de modulation selon la catégorie de contraintes extérieures du bâtiment.

La modulation Mcsurf_tot est déterminée, pour chaque usage de bâtiment, en fonction de la somme des surfaces des parties de bâtiment de l'usage considéré.

Les valeurs de Cep, nr_maxmoyen, Cep_maxmoyen, Icénergie_maxmoyen et des coefficients de modulation sont définies au chapitre III de la présente annexe.

III. — La valeur maximale Icconstruction_max du bâtiment est déterminée comme suit :

Icconstruction_max = Icconstruction_maxmoyen × (1 + Micombles + Misurf) + Migéo + Miinfra + Mivrd + Mided + Mipv

Avec :

Icconstruction_maxmoyen : valeur de l'exigence Icconstruction_max pour un bâtiment moyen, dépendant de l'usage du bâtiment ou de la partie de bâtiment ;

Micombles : coefficient de modulation selon la surface de plancher de combles aménagés dans le bâtiment ou la partie de bâtiment, pour les maisons individuelles ;

Misurf : coefficient de modulation selon :

— la surface moyenne des logements du bâtiment ou de la partie de bâtiment, pour les maisons individuelles ou accolées ;

— ou selon la surface du bâtiment ou de la partie de bâtiment pour les autres usages de bâtiment ;

Migéo : coefficient de modulation selon la localisation géographique (zone géographique et altitude) du bâtiment ;

Miinfra : coefficient de modulation selon l'impact des fondations, des espaces en sous-sol et des parcs de stationnement couverts - à l'exception des garages des maisons individuelles ou accolées - du bâtiment ou de la partie de bâtiment ;

Mivrd : coefficient de modulation selon l'impact de la voirie et des réseaux divers du bâtiment ou de la partie de bâtiment ;

Mipv : coefficient de modulation selon l'impact de l'installation des panneaux photovoltaïques pour un bâtiment ou une partie de bâtiment à usage de bureaux de plus de 1000 m2 d'emprise au sol, au sens de l'article R. 420-1 du code de l'urbanisme ;

Mided : coefficient de modulation selon l'impact des données environnementales par défaut et valeurs forfaitaires dans l'évaluation du bâtiment ou de la partie de bâtiment.

La modulation Misurf est déterminée, pour chaque usage de bâtiment, en fonction de la somme des surfaces des parties de bâtiment de l'usage considéré.

Les valeurs de Icconstruction_maxmoyen et des coefficients de modulation sont définies au chapitre III de la présente annexe.

IV. — La valeur maximale DH_max de chaque partie de bâtiment thermiquement homogène est déterminée comme suit :

DH_max = DH_maxcat

Avec :

DH_maxcat : valeur de l'exigence DH_max définie par catégories de contraintes extérieures

Les valeurs de DH_maxcat sont définies au chapitre III de la présente annexe.

V. — Pour les bâtiments comportant plusieurs zones, définies par leur usage, les valeurs Bbio_max, Cep, nr_max, Cep_max, Icénergie_max et Icconstruction_max du bâtiment sont calculées au prorata des surfaces de référence Sref de chaque zone, respectivement à partir des valeurs Bbio_max, Cep, nr_max, Cep_max, Iccénergie_max et Icconstruction_max des différentes zones.

Dans le cas où une partie de bâtiment représente une surface minoritaire du bâtiment les conditions dans lesquelles cette partie de bâtiment peut être assimilée à l'usage principal du bâtiment peuvent être précisées.

Chapitre III : Valeurs des exigences et coefficients de modulation associés

I. — Valeurs de Bbio_maxmoy et coefficients de modulation associés à la fixation de l'exigence Bbio_max

Le coefficient Bbio_maxmoyen prend les valeurs suivantes, en fonction de l'usage de la partie de bâtiment :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Usage de la partie de bâtiment</th><th> Valeur de Bbio_maxmoyen</th></tr><tr><td align="left"> Maisons individuelles ou accolées</td><td align="center"> 63 points</td></tr><tr><td align="left"> Logements collectifs</td><td align="center"> 65 points</td></tr><tr><td align="left"><p>Bureaux</p></td><td align="center">95 points</td></tr><tr><td align="left"><p>Enseignement primaire et secondaire</p></td><td align="center">68 points</td></tr></tbody></table></div>1. Coefficients de modulation de l'exigence Bbio_max pour les maisons individuelles ou accolées</div>

Le coefficient Mbgéo de modulation du Bbio_max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0,15</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> - 0,05</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> - 0,1</p></td></tr><tr><td><p align="center"><br/> 400m-800m</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,5</p></td><td><p align="center"><br/> 0,45</p></td><td><p align="center"><br/> 0,15</p></td><td><p align="center"><br/> 0,3</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> - 0,05</p></td></tr><tr><td><p align="center"><br/> >800m</p></td><td><p align="center"><br/> 0,75</p></td><td><p align="center"><br/> 0,85</p></td><td><p align="center"><br/> 0,75</p></td><td><p align="center"><br/> 0,55</p></td><td><p align="center"><br/> 0,65</p></td><td><p align="center"><br/> 0,35</p></td><td><p align="center"><br/> 0,25</p></td><td><p align="center"><br/> 0,1</p></td></tr></tbody></table></div>Le coefficient Mbcombles de modulation du Bbio_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment est calculé selon la formule suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Où Scombles représente la surface de plancher des combles aménagés dont la hauteur sous plafond est inférieure à 1,8 mètres.

Le coefficient Mbsurf_moy de modulation du Bbio_max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mbsurf_tot de modulation du Bbio_max selon la surface de référence du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mbbruit de modulation du Bbio_max selon l'exposition au bruit du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les zones de bruit sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Zone de bruit</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> BR1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> BR2, BR3</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,1</p></td></tr></tbody></table></div>2. Coefficients de modulation de l'exigence Bbio_max pour les logements collectifs</div>

Le coefficient Mbgéo de modulation du Bbio_max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,20</p></td><td><p align="center"><br/> 0,15</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,1</p></td></tr><tr><td><p align="center"><br/> 400m-800m</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,5</p></td><td><p align="center"><br/> 0,45</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> 0,3</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> - 0,05</p></td></tr><tr><td><p align="center"><br/> >800m</p></td><td><p align="center"><br/> 0,8</p></td><td><p align="center"><br/> 0,85</p></td><td><p align="center"><br/> 0,75</p></td><td><p align="center"><br/> 0,6</p></td><td><p align="center"><br/> 0,65</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,15</p></td></tr></tbody></table></div>Le coefficient Mbcombles de modulation du Bbio_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mbsurf_moy de modulation du Bbio_max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mbsurf_tot de modulation du Bbio_max selon la surface de référence du bâtiment, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mbbruit de modulation du Bbio_max selon l'exposition au bruit du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les zones de bruit sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Zone de bruit</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> Br1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> BR2, BR3</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> 0,2</p></td></tr></tbody></table></div>3. Coefficients de modulation de l'exigence Bbio _ max pour les bureaux</div>

Le coefficient Mbgéo de modulation du Bbio _ max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Zone climatique</th><th rowspan="2"> H1a</th><th rowspan="2"> H1b</th><th rowspan="2"> H1c</th><th rowspan="2"> H2a</th><th rowspan="2"> H2b</th><th rowspan="2"> H2c</th><th rowspan="2"> H2d</th><th rowspan="2"> H3</th></tr><tr><th> Altitude</th></tr><tr><td align="center"><p>< 400m</p></td><td align="center"> 0,05</td><td align="center"> 0,10</td><td align="center"> 0,20</td><td align="center"> -0,05</td><td align="center"> 0</td><td align="center"> 0,10</td><td align="center"> 0,30</td><td align="center"> 0,25</td></tr><tr><td align="center"> 400m-800m</td><td align="center"> 0,25</td><td align="center"> 0,25</td><td align="center"> 0,20</td><td align="center"> 0,20</td><td align="center"> 0,20</td><td align="center"> 0,10</td><td align="center"> 0,10</td><td align="center"> -0,05</td></tr><tr><td align="center"><p» 800m</p></td><td align="center"> 0,45</td><td align="center"> 0,45</td><td align="center"> 0,40</td><td align="center"> 0,40</td><td align="center"> 0,35</td><td align="center"> 0,25</td><td align="center"> 0,30</td><td align="center"> 0,10</td></tr></tbody></table></div>Le coefficient Mbcombles de modulation du Bbio _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbsurf _ moy de modulation du Bbio _ max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbsurf _ tot de modulation du Bbio _ max selon la surface de référence du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbbruit de modulation du Bbio _ max selon l'exposition au bruit du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les zones de bruit sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> BR1</th><th> BR2/3</th><th> Cat 3</th></tr><tr><td align="center"> Mbbruit</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0,4</td></tr></tbody></table></div>4. Coefficients de modulation de l'exigence Bbio _ max pour l'enseignement primaire ou secondaire</div>

Le coefficient Mbgéo de modulation du Bbio _ max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Zone climatique</th><th rowspan="2"> H1a</th><th rowspan="2"> H1b</th><th rowspan="2"> H1c</th><th rowspan="2"> H2a</th><th rowspan="2"> H2b</th><th rowspan="2"> H2c</th><th rowspan="2"> H2d</th><th rowspan="2"> H3</th></tr><tr><th> Altitude</th></tr><tr><td align="center"><p>< 400m</p></td><td align="center"> 0,10</td><td align="center"> 0,20</td><td align="center"> 0,25</td><td align="center"> -0,10</td><td align="center"> 0</td><td align="center"> 0,05</td><td align="center"> 0,50</td><td align="center"> 0,50</td></tr><tr><td align="center"> 400m-800m</td><td align="center"> 0,25</td><td align="center"> 0,30</td><td align="center"> 0,25</td><td align="center"> 0,05</td><td align="center"> 0,10</td><td align="center"> 0</td><td align="center"> 0,35</td><td align="center"> 0,25</td></tr><tr><td align="center"><p» 800m</p></td><td align="center"> 0,45</td><td align="center"> 0,45</td><td align="center"> 0,40</td><td align="center"> 0,30</td><td align="center"> 0,35</td><td align="center"> 0,20</td><td align="center"> 0,30</td><td align="center"> 0,20</td></tr></tbody></table></div>Le coefficient Mbcombles de modulation du Bbio _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbsurf _ moy de modulation du Bbio _ max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbsurf _ tot de modulation du Bbio _ max selon la surface de référence du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mbbruit de modulation du Bbio _ max selon l'exposition au bruit du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

II. — Valeurs de Cep, nr_maxmoyen, Cep_maxmoyen et Icénergie _maxmoyen et coefficients de modulation associés à la fixation des exigences sur Cep, nr_max, Cep_max et Icénergie _max

Les coefficients Cep, nr_maxmoyen et Cep_maxmoyen prennent les valeurs suivantes, en fonction de l'usage de la partie de bâtiment :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center"><br/><strong>Usage de la partie de bâtiment</strong></p></td><td><p align="center"><br/><strong>Valeur de Cep, nr_maxmoyen</strong></p></td><td><p align="center"><br/><strong>Valeur de Cep_maxmoyen</strong></p></td></tr><tr><td><p>Maisons individuelles ou accolées</p></td><td><p align="center"><br/> 55 kWhep/(m2.an)</p></td><td><p align="center"><br/> 75 kWhep/(m2.an)</p></td></tr><tr><td><p>Logements collectifs</p></td><td><p align="center"><br/> 70 kWhep/(m2.an)</p></td><td><p align="center"><br/> 85 kWhep/(m2.an)</p></td></tr><tr><td><p>Bureaux</p></td><td align="center">75 kWhep/ (m2. an)</td><td align="center">85 kWhep/ (m2. an)</td></tr><tr><td><p>Enseignement primaire</p></td><td align="center">65 kWhep/ (m2. an)</td><td align="center">72 kWhep/ (m2. an)</td></tr><tr><td><p>Enseignement secondaire</p></td><td align="center">63 kWhep/ (m2. an)</td><td align="center">72 kWhep/ (m2. an)</td></tr></tbody></table></div>Le coefficient Icénergie_maxmoyen prend les valeurs suivantes, en fonction de l'usage de la partie de bâtiment, de l'année à laquelle la demande de permis de construire correspondante est déposée, et de son raccordement ou non à un réseau de chaleur urbain :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td></td><td colspan="3"><p align="center"><br/><strong>Valeur de Icénergie_maxmoyen</strong></p></td></tr><tr><td><p align="center"><br/><strong>Usage de la partie de bâtiment et énergie utilisée</strong></p></td><td><p align="center"><br/><strong>Année 2022 à 2024</strong></p></td><td><p align="center"><br/><strong>Années 2025 à 2027</strong></p></td><td><p align="center"><br/><strong>À partir de l'année 2028</strong></p></td></tr><tr><td><p>Maisons individuelles ou accolées</p></td><td><p align="center"><br/> 160 kq éq. CO2/m2</p></td><td><p align="center"><br/> 160 kq éq. CO2/m2</p></td><td><p align="center"><br/> 160 kq éq. CO2/m2</p></td></tr><tr><td><p>Logements collectifs raccordés à un réseau de chaleur urbain</p></td><td><p align="center"><br/> 560 kq éq. CO2/m2</p></td><td><p align="center"><br/> 320 kq éq. CO2/m2</p></td><td><p align="center"><br/> 260 kq éq. CO2/m2</p></td></tr><tr><td><p>Logements collectifs - autres cas</p></td><td><p align="center"><br/> 560 kq éq. CO2/m2</p></td><td><p align="center"><br/> 260 kq éq. CO2/m2</p></td><td><p align="center"><br/> 260 kq éq. CO2/m2</p></td></tr><tr><td><p>Bureaux raccordés à un réseau de chaleur urbain</p></td><td>280 kg éq. CO2/ m2</td><td>200 kg éq. CO2/ m2</td><td>200 kg éq. CO2/ m2</td></tr><tr><td><p>Bureaux-autres cas</p></td><td>200 kg éq. CO2/ m2</td><td>200 kg éq. CO2/ m2</td><td>200 kg éq. CO2/ m2</td></tr><tr><td><p>Enseignement primaire ou secondaire raccordés à un réseau de chaleur urbain</p></td><td> 240 kg éq. CO2/ m2</td><td>200 kg éq. CO2/ m2</td><td>140 kg éq. CO2/ m2</td></tr><tr><td><p>Enseignement primaire ou secondaire-autres cas</p></td><td>240 kg éq. CO2/ m2</td><td>140 kg éq. CO2/ m2</td><td>140 kg éq. CO2/ m2</td></tr></tbody></table></div>Pour les maisons individuelles ou accolées, la valeur de Icénergie _ maxmoyen est fixée à 280 kgCO2/ m2, lorsque la demande de permis de construire de la maison est déposée avant le 31 décembre 2023 et l'une des deux conditions suivantes est respectée :</div>

— la parcelle est concernée par un permis d'aménager délivré avant le 1er janvier 2022, prévoyant un raccordement au réseau de gaz ;

— la parcelle est comprise dans le périmètre d'une zone d'aménagement concerté dont le dossier de réalisation, prévoyant un raccordement au réseau de gaz du périmètre, a été approuvé avant le 1er janvier 2022.

1. Valeurs des coefficients de modulation des exigences Cep, nr_max, Cep_max et de Icénergie_max pour les maisons individuelles ou accolées

Le coefficient Mcgéo de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,15</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> - 0,05</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> - 0,15</p></td><td><p align="center"><br/> - 0,20</p></td></tr><tr><td><p align="center"><br/> 400m-800m</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,5</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,15</p></td><td><p align="center"><br/> 0,3</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,1</p></td></tr><tr><td><p align="center"><br/> >800m</p></td><td><p align="center"><br/> 0,75</p></td><td><p align="center"><br/> 0,85</p></td><td><p align="center"><br/> 0,75</p></td><td><p align="center"><br/> 0,55</p></td><td><p align="center"><br/> 0,6</p></td><td><p align="center"><br/> 0,35</p></td><td><p align="center"><br/> 0,25</p></td><td><p align="center"><br/> 0,15</p></td></tr></tbody></table></div>Le coefficient Mccombles de modulation du Cep, nr_max, Cep_max et Icénergie_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment est calculé selon la formule suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Où Scombles représente la surface de plancher des combles aménagés dont la hauteur sous plafond est inférieure à 1,8 mètre.

Le coefficient Mcsurf_moy de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mcsurf_tot de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la surface de référence du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mccat de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la catégorie de contraintes extérieures du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les catégories de contraintes extérieures sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Catégorie de contraintes extérieures</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> Catégorie 1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> Catégorie 2</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,1</p></td></tr></tbody></table></div>2. Valeurs des coefficients de modulation des exigences Cep, nr_max, Cep_max et de Icénergie_max pour les logements collectifs</div>

Le coefficient Mcgéo de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> - 0,15</p></td><td><p align="center"><br/> - 0,1</p></td><td><p align="center"><br/> - 0,15</p></td></tr><tr><td><p align="center"><br/> 400m-800m</p></td><td><p align="center"><br/> 0,35</p></td><td><p align="center"><br/> 0,4</p></td><td><p align="center"><br/> 0,35</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> 0,2</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> 0,05</p></td><td><p align="center"><br/> - 0,1</p></td></tr><tr><td><p align="center"><br/> >800m</p></td><td><p align="center"><br/> 0,55</p></td><td><p align="center"><br/> 0,65</p></td><td><p align="center"><br/> 0,55</p></td><td><p align="center"><br/> 0,45</p></td><td><p align="center"><br/> 0,5</p></td><td><p align="center"><br/> 0,3</p></td><td><p align="center"><br/> 0,3</p></td><td><p align="center"><br/> 0,15</p></td></tr></tbody></table></div>Le coefficient Mccombles de modulation du Cep, nr_max, Cep_max et Icénergie_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment est calculé selon la formule suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mcsurf_moy de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend les valeurs suivantes, avec NL représentant le nombre de logements du bâtiment :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mcsurf_tot de modulation de Cep, nr_max, Cep_max et Icénergie_max selon la surface de référence du bâtiment, ou de la somme des parties de bâtiment ayant pour usage les logements collectifs, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Mccat de modulation de Cep, nr_max, Cep_max et Icénergie_max la catégorie de contraintes extérieures du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les catégories de contrainte extérieure sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Catégorie de contraintes extérieures</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> Catégorie 1</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> Catégorie 2</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0,1</p></td><td><p align="center"><br/> 0,1</p></td></tr></tbody></table></div>3. Valeurs des coefficients de modulation des exigences Cep, nr _ max, Cep _ max et de Icénergie _ max pour les bureaux</div>

Le coefficient Mcgéo de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Zone climatique</th><th rowspan="2"> H1a</th><th rowspan="2"> H1b</th><th rowspan="2"> H1c</th><th rowspan="2"> H2a</th><th rowspan="2"> H2b</th><th rowspan="2"> H2c</th><th rowspan="2"> H2d</th><th rowspan="2"> H3</th></tr><tr><th> Altitude</th></tr><tr><td align="center"><p>< 400m</p></td><td align="center"> 0,05</td><td align="center"> 0,10</td><td align="center"> 0,10</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0,15</td><td align="center"> 0,15</td></tr><tr><td align="center"> 400m-800m</td><td align="center"> 0,20</td><td align="center"> 0,25</td><td align="center"> 0,20</td><td align="center"> 0,15</td><td align="center"> 0,15</td><td align="center"> 0,05</td><td align="center"> 0,10</td><td align="center"> -0,05</td></tr><tr><td align="center"><p» 800m</p></td><td align="center"> 0,35</td><td align="center"> 0,40</td><td align="center"> 0,35</td><td align="center"> 0,35</td><td align="center"> 0,30</td><td align="center"> 0,20</td><td align="center"> 0,25</td><td align="center"> 0,10</td></tr></tbody></table></div>Le coefficient Mccombles de modulation du Cep, nr _ max, Cep _ max et Icénergie _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mcsurf _ moy de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mcsurf _ tot de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la surface de référence du bâtiment ou de la partie de bâtiment, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mccat de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la catégorie de contraintes extérieures du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

4. Valeurs des coefficients de modulation des exigences Cep, nr _ max, Cep _ max et de Icénergie _ max pour l'enseignement primaire ou secondaire

Le coefficient Mcgéo de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la localisation géographique (zone climatique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Zone climatique</th><th rowspan="2"> H1a</th><th rowspan="2"> H1b</th><th rowspan="2"> H1c</th><th rowspan="2"> H2a</th><th rowspan="2"> H2b</th><th rowspan="2"> H2c</th><th rowspan="2"> H2d</th><th rowspan="2"> H3</th></tr><tr><th> Altitude</th></tr><tr><td align="center"><p>< 400m</p></td><td align="center"> 0,05</td><td align="center"> 0,15</td><td align="center"> 0,10</td><td align="center"> -0,05</td><td align="center"> 0</td><td align="center"> -0,05</td><td align="center"> 0,40</td><td align="center"> 0,30</td></tr><tr><td align="center"> 400m-800m</td><td align="center"> 0,30</td><td align="center"> 0,30</td><td align="center"> 0,30</td><td align="center"> 0,15</td><td align="center"> 0,20</td><td align="center"> 0,10</td><td align="center"> 0,30</td><td align="center"> 0,10</td></tr><tr><td align="center"><p» 800m</p></td><td align="center"> 0,60</td><td align="center"> 0,60</td><td align="center"> 0,60</td><td align="center"> 0,45</td><td align="center"> 0,50</td><td align="center"> 0,35</td><td align="center"> 0,35</td><td align="center"> 0,15</td></tr></tbody></table></div>Le coefficient Mccombles de modulation du Cep, nr _ max, Cep _ max et Icénergie _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mcsurf _ moy de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mcsurf _ tot de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la surface de référence du bâtiment ou de la partie de bâtiment, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mccat de modulation de Cep, nr _ max, Cep _ max et Icénergie _ max selon la catégorie de contraintes extérieures du bâtiment ou de la partie de bâtiment prend les valeurs suivantes (les catégories de contrainte extérieure sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Cat 1</th><th> Cat 2</th></tr><tr><td align="center"> Mccat</td><td align="center"> 0</td><td align="center"> 0,05</td></tr></tbody></table></div>III. — Valeurs de Icconstruction_maxmoyen et coefficients de modulation associés à la fixation de l'exigence sur Icconstruction_max</div>

Le coefficient Icconstruction_maxmoyen prend les valeurs suivantes, en fonction de l'usage de la partie de bâtiment et de l'année à laquelle la demande de permis de construire correspondante est déposée :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Usage de la partie de bâtiment</strong></p></td><td colspan="4"><p align="center"><br/><strong>Valeur de Icconstruction_maxmoyen</strong></p></td></tr><tr><td><p align="center"><br/><strong>Années 2022 à 2024</strong></p></td><td><p align="center"><br/><strong>Années 2025 à 2027</strong></p></td><td><p align="center"><br/><strong>Années 2028 à 2030</strong></p></td><td><p align="center"><br/><strong>À partir de l'année 2031</strong></p></td></tr><tr><td><p>Maisons individuelles ou accolées</p></td><td><p align="center"><br/> 640 kq éq. CO2/m2</p></td><td><p align="center"><br/> 530 kq éq. CO2/m2</p></td><td><p align="center"><br/> 475 kq éq. CO2/m2</p></td><td><p align="center"><br/> 415 kq éq. CO2/m2</p></td></tr><tr><td><p>Logements collectifs</p></td><td><p align="center"><br/> 740 kq éq. CO2/m2</p></td><td><p align="center"><br/> 650 kq éq. CO2/m2</p></td><td><p align="center"><br/> 580 kq éq. CO2/m2</p></td><td><p align="center"><br/> 490 kq éq. CO2/m2</p></td></tr><tr><td><p>Bureaux</p></td><td>980 kg éq. CO2/ m2</td><td>810 kg éq. CO2/ m2</td><td>710 kg éq. CO2/ m2</td><td>600 kg éq. CO2/ m2</td></tr><tr><td><p>Enseignement primaire ou secondaire</p></td><td>900 kg éq. CO2/ m2</td><td>770 kg éq. CO2/ m2</td><td>680 kg éq. CO2/ m2</td><td>590 kg éq. CO2/ m2</td></tr></tbody></table></div>1. Valeurs des coefficients de modulation de l'exigence Icconstruction_max pour les maisons individuelles ou accolées</div>

Le coefficient Micombles de modulation de Icconstruction_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment est calculé selon la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Où Scombles représente la surface de plancher des combles aménagés dont la hauteur sous plafond est inférieure à 1,8 mètres.

Le coefficient Misurf de modulation de Icconstruction_max selon la surface moyenne des logements du bâtiment ou de la partie de bâtiment

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Migéo de modulation de Icconstruction_max selon la localisation géographique (zone géographique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 30 kg éq. CO2/m2</p></td><td><p align="center"><br/> 30 kg éq. CO2/m2</p></td></tr><tr><td><p align="center"><br/> ≥ 400m</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr></tbody></table></div>Le coefficient Miinfra de modulation de Icconstruction_max selon l'impact des fondations et des espaces en sous-sol du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Valeur de Iclot2</th><th> Miinfra</th></tr><tr><td align="center"> Si Iclot2 ≤ 40 kg éq. CO2/m2</td><td align="center"> 0</td></tr><tr><td align="center"> Si Iclot2 > 40 kg éq. CO2/m2</td><td align="center"> Iclot2 - 40</td></tr></tbody></table></div>Où</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

représente l'impact sur le changement climatique du lot 2 du bâtiment ou de la partie de bâtiment. Le lot 2 intitulé fondations et infrastructure se compose des fondations, des murs et structures enterrées et des parcs de stationnement en superstructure à l'exception des garages des maisons individuelles ou accolées.

Le coefficient Mivrd de modulation du Icconstruction_max selon l'impact de la voirie et des réseaux divers du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Valeur de Iclot1</th><th> Mivrd</th></tr><tr><td align="center"> Si Iclot1 ≤ 20 kg éq. CO2/m2</td><td align="center"> 0</td></tr><tr><td align="center"> Si Iclot1 > 20 kg éq. CO2/m2</td><td align="center"> Iclot1 - 20</td></tr></tbody></table></div>Où</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

représente l'impact sur le changement climatique du lot 1 du bâtiment ou de la partie de bâtiment. Le lot 1 intitulé VRD - Voiries et réseaux divers se composent des réseaux extérieurs jusqu'au domaine public (gaz, électricité, eau, télécommunication…), du stockage (système d'assainissement autonome, éléments pour le pompage d'eau) et des aires de stationnement extérieures.

Le coefficient Mipv de modulation de Icconstruction _ max selon l'impact de l'installation de panneaux photovoltaïques pour un bâtiment ou une partie de bâtiment, prend la valeur suivante :

Mipv = 0

Le coefficient Mided de modulation de Icconstruction_max selon l'impact des données environnementales par défaut et valeurs forfaitaires (Icded) dans l'évaluation du bâtiment ou de la partie de bâtiment prend les valeurs suivantes selon l'année à laquelle la demande de permis de construire ou la déclaration préalable est déposée :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="3"><p align="center"><br/><strong>Valeur de Icded</strong></p></td><td colspan="3"><p align="center"><br/><strong>Mided</strong></p></td></tr><tr><td colspan="3"><p align="center"><br/><strong>Année à laquelle la demande de permis de construire ou la déclaration préalable est déposée :</strong></p></td></tr><tr><td><p align="center"><br/><strong>2022 à 2024</strong></p></td><td><p align="center"><br/><strong>2025 à 2027</strong></p></td><td><p align="center"><br/><strong>À partir de 2028</strong></p></td></tr><tr><td><p align="center"><br/> Si Icded ≤ 370 kg éq. CO2/m2</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> Si Icded > 370 kg éq. CO2/m2</p></td><td><p align="center"><br/> 0,3 × (Icded - 370)</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> -0,3 × (Icded - 370)</p></td></tr></tbody></table></div>Où Icded représente l'impact sur le changement climatique de l'ensemble des composants associés à des données environnementales par défaut ou à des valeurs forfaitaires dans l'évaluation de l'indicateur Icconstruction du bâtiment ou de la partie de bâtiment, à l'exception des composants des lots 1 et 2 tels que définis précédemment.</div>

2. Valeurs des coefficients de modulation de l'exigence Icconstruction_max pour les logements collectifs

Le coefficient Micombles de modulation de Icconstruction_max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment est calculé selon la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Misurf de modulation de Icconstruction_max selon la surface de référence du bâtiment ou de la partie de bâtiment

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

Le coefficient Migéo de modulation de Icconstruction_max selon la localisation géographique (zone géographique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td rowspan="2"><p align="center"><br/><strong>Altitude</strong></p></td><td colspan="8"><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p align="center"><br/><strong>H1a</strong></p></td><td><p align="center"><br/><strong>H1b</strong></p></td><td><p align="center"><br/><strong>H1c</strong></p></td><td><p align="center"><br/><strong>H2a</strong></p></td><td><p align="center"><br/><strong>H2b</strong></p></td><td><p align="center"><br/><strong>H2c</strong></p></td><td><p align="center"><br/><strong>H2d</strong></p></td><td><p align="center"><br/><strong>H3</strong></p></td></tr><tr><td><p align="center"><br/> < 400m</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 30 kg éq. CO2/m2</p></td><td><p align="center"><br/> 30 kg éq. CO2/m2</p></td></tr><tr><td><p align="center"><br/> ≥ 400m</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr></tbody></table></div>Le coefficient Miinfra de modulation de Icconstruction_max selon l'impact des fondations, des espaces en sous-sol et des parcs de stationnements couverts du bâtiment ou de la partie de bâtiment, prend les valeurs suivantes :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Valeur de Iclot2</th><th> Miinfra</th></tr><tr><td align="center"> Si Iclot2 ≤ 40 kg éq. CO2/m2</td><td align="center"> 0</td></tr><tr><td align="center"> Si Iclot2 > 40 kg éq. CO2/m2</td><td align="center"> Iclot2 - 40</td></tr></tbody></table></div>Où</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

représente l'impact sur le changement climatique du lot 2 du bâtiment ou de la partie de bâtiment. Le lot 2 intitulé fondations et infrastructure se compose des fondations, des murs et structures enterrées et des parcs de stationnement en superstructure à l'exception des garages des maisons individuelles ou accolées.

Le coefficient Mivrd de modulation du Icconstruction_max selon l'impact de la voirie et des réseaux divers du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Valeur de Iclot1</th><th> Mivrd</th></tr><tr><td align="center"> Si Iclot1 ≤ 10 kg éq. CO2/m2</td><td align="center"> 0</td></tr><tr><td align="center"> Si Iclot1 > 10 kg éq. CO2/m2</td><td align="center"> Iclot1 - 10</td></tr></tbody></table></div>Où</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0176 du 31/07/2021 accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=Y9LyRJ3tkBWsZEVIQZBXMJOztP5gCXMNFUg5VvtB7GA=

représente l'impact sur le changement climatique du lot 1 du bâtiment ou de la partie de bâtiment. Le lot 1 intitulé VRD - Voiries et réseaux divers se composent des réseaux extérieurs jusqu'au domaine public (gaz, électricité, eau, télécommunication…), du stockage (système d'assainissement autonome, éléments pour le pompage d'eau) et des aires de stationnement extérieures.

Le coefficient Mipv de modulation de Icconstruction _ max selon l'impact de l'installation de panneaux photovoltaïques pour un bâtiment ou une partie de bâtiment, prend la valeur suivante :

Mipv = 0

Le coefficient Mided de modulation de Icconstruction_max selon l'impact des données environnementales par défaut et valeurs forfaitaires (Icded) dans l'évaluation du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td rowspan="3"><p align="center"><br/><strong>Valeur de Icded</strong></p></td><td colspan="3"><p align="center"><br/><strong>Mided</strong></p></td></tr><tr><td colspan="3"><p align="center"><br/><strong>Année à laquelle la demande de permis de construire ou la déclaration préalable est déposée :</strong></p></td></tr><tr><td><p align="center"><br/><strong>2022 à 2024</strong></p></td><td><p align="center"><br/><strong>2025 à 2027</strong></p></td><td><p align="center"><br/><strong>À partir de 2028</strong></p></td></tr><tr><td><p align="center"><br/> Si Icded ≤ 250 kg éq. CO2/m2</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> 0</p></td></tr><tr><td><p align="center"><br/> Si Icded > 250 kg éq. CO2/m2</p></td><td><p align="center"><br/> 0,3 × (Icded - 250)</p></td><td><p align="center"><br/> 0</p></td><td><p align="center"><br/> -0,3 × (Icded - 250)</p></td></tr></tbody></table></div>Où Icded représente l'impact sur le changement climatique de l'ensemble des composants associés à des données environnementales par défaut ou à des valeurs forfaitaires dans l'évaluation de l'indicateur Icconstruction du bâtiment ou de la partie de bâtiment, à l'exception des composants des lots 1 et 2 tels que définis précédemment.</div>

3. Valeurs des coefficients de modulation de l'exigence Icconstruction _ max pour les bureaux

Le coefficient Micombles de modulation de Icconstruction _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Misurf de modulation de Icconstruction _ max selon la surface de référence du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Migéo de modulation de Icconstruction _ max selon la localisation géographique (zone géographique et altitude) du bâtiment prend les valeurs suivantes (les zones climatiques sont définies au chapitre IV) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Zone climatique</th><th rowspan="2"> H1a</th><th rowspan="2"> H1b</th><th rowspan="2"> H1c</th><th rowspan="2"> H2a</th><th rowspan="2"> H2b</th><th rowspan="2"> H2c</th><th rowspan="2"> H2d</th><th rowspan="2"> H3</th></tr><tr><th> Altitude</th></tr><tr><td align="center"><p>< 400m</p></td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 50 kg éq. CO2/ m2</td><td align="center"> 50 kg éq. CO2/ m2</td></tr><tr><td align="center"> ≥ 400m</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td><td align="center"> 0</td></tr></tbody></table></div>Le coefficient Miinfra de modulation de Icconstruction _ max selon l'impact des fondations, des espaces en sous-sol et des parcs de stationnement couverts du bâtiment ou de la partie de bâtiment, prend les valeurs suivantes :</div>

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Iclot2 représente l'impact sur le changement climatique du lot 2 du bâtiment ou de la partie de bâtiment. Le lot 2 intitulé “ fondations et infrastructure ” se compose des fondations, des murs et structures enterrées et des parcs de stationnement en superstructure à l'exception des garages des maisons individuelles ou accolées.

Le coefficient Mivrd de modulation du Icconstruction _ max selon l'impact de la voirie et des réseaux divers du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Iclot1 représente l'impact sur le changement climatique du lot 1 du bâtiment ou de la partie de bâtiment. Le lot 1, intitulé “ VRD-Voiries et réseaux divers ”, se compose des réseaux extérieurs jusqu'au domaine public (gaz, électricité, eau, télécommunication …), du stockage (système d'assainissement autonome, éléments pour le pompage d'eau) et des aires de stationnement extérieures.

Le coefficient Mipv de modulation de Icconstruction _ max selon l'impact de l'installation de panneaux photovoltaïques pour un bâtiment ou une partie de bâtiment, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Iclot13 représente l'impact sur le changement climatique du lot 13 du bâtiment ou de la partie de bâtiment. Le lot 13 intitulé “ Equipement de production locale d'électricité ” se compose des installations associées au bâtiment, dédiées à la production d'électricité (panneaux, onduleurs, étanchéité …).

Le coefficient Mided de modulation de Icconstruction _ max selon l'impact des données environnementales par défaut et valeurs forfaitaires (Icded) dans l'évaluation du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Icded représente :

— pour les bâtiments ou parties de bâtiment à usage de bureaux dont l'emprise au sol est inférieure ou égale à 1 000m2, au sens de l'article R. 420-1 du code de l'urbanisme, l'impact sur le changement climatique de l'ensemble de composants associés à des données environnementales par défaut ou à des valeurs forfaitaires dans l'évaluation de l'indicateur Icconstruction du bâtiment ou de la partie de bâtiment, à l'exception des composants des lots 1 et 2 tels que définis précédemment ;

— pour les bâtiments ou parties de bâtiment à usage de bureaux dont l'emprise au sol est supérieure à 1 000m2, au sens de l'article R. 420-1 du code de l'urbanisme, l'impact sur le changement climatique de l'ensemble des composants associés à des données environnementales par défaut ou à des valeurs forfaitaires dans l'évaluation de l'indicateur Icconstruction du bâtiment ou de la partie de bâtiment, à l'exception des composants des lots 1,2 et 13 tels que définis précédemment.

4. Valeurs des coefficients de modulation de l'exigence Icconstruction _ max pour l'enseignement primaire ou secondaire

Le coefficient Micombles de modulation de Icconstruction _ max selon la présence de combles aménagés dans le bâtiment ou la partie de bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Misurf de modulation de Icconstruction _ max selon la surface de référence du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Migéo de modulation de Icconstruction _ max selon la localisation géographique (zone géographique et altitude) du bâtiment prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Miinfra de modulation de Icconstruction _ max selon l'impact des fondations, des espaces en sous-sol et des parcs de stationnements couverts du bâtiment ou de la partie de bâtiment, prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Iclot2 représente l'impact sur le changement climatique du lot 2 du bâtiment ou de la partie de bâtiment. Le lot 2 intitulé “ fondations et infrastructure ” se compose des fondations, des murs et structures enterrées et des parcs de stationnement en superstructure à l'exception des garages des maisons individuelles ou accolées.

Le coefficient Mivrd de modulation du Icconstruction _ max selon l'impact de la voirie et des réseaux divers du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Iclot1 représente l'impact sur le changement climatique du lot 1 du bâtiment ou de la partie de bâtiment. Le lot 1 intitulé “ VRD-Voiries et réseaux divers ” se compose des réseaux extérieurs jusqu'au domaine public (gaz, électricité, eau, télécommunication …), du stockage (système d'assainissement autonome, éléments pour le pompage d'eau) et des aires de stationnement extérieures.

Le coefficient Mipv de modulation de Icconstruction _ max selon l'impact de l'installation de panneaux photovoltaïques pour un bâtiment ou une partie de bâtiment, prend la valeur suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Le coefficient Mided de modulation de Icconstruction _ max selon l'impact des données environnementales par défaut et valeurs forfaitaires (Icded) dans l'évaluation du bâtiment ou de la partie de bâtiment prend les valeurs suivantes :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0052 du 03/03/2022 accessible à l'adresse : https://www.legifrance.gouv.fr/download/pdf?id=LIhsICgDpYJsCxxsL1_RUjXI0r2Oe6OmH9CMfgrLkm4=

Où Icded représente l'impact sur le changement climatique de l'ensemble des composants associés à des données environnementales par défaut ou à des valeurs forfaitaires dans l'évaluation de l'indicateur Icconstruction du bâtiment ou de la partie de bâtiment, à l'exception des composants des lots 1 et 2 tels que définis précédemment.

IV. — Valeurs de DH_maxcat

1. Maisons individuelles ou accolées

La valeur DHmaxcat prend les valeurs suivantes, en fonction de la catégorie de contraintes extérieures de la partie de bâtiment (les catégories de contraintes sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Catégorie 1</th><th> Catégorie 2</th></tr><tr><td align="center"> DH_maxcat</td><td align="center"> 1250</td><td align="center"> 1850</td></tr></tbody></table></div></div>

2. Logements collectifs

La valeur DHmaxcat prend les valeurs suivantes, en fonction de la catégorie de contraintes extérieures, de la zone climatique et du caractère climatisé ou non, et de la surface moyenne des logements de la partie de bâtiment (les zones climatiques sont définies au chapitre IV et les catégories de contraintes sont définies au chapitre V) :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center"><br/><strong>DH_maxcat</strong></p></td><td><p align="center"><br/><strong>Catégorie 1, sauf parties de bâtiments climatisées en zones H2d et H3</strong></p></td><td><p align="center"><br/><strong>Catégorie 1 climatisé, en zone H2d et H3</strong></p></td><td><p align="center"><br/><strong>Catégorie 2</strong></p></td></tr><tr><td><p align="center"><br/> Smoylgt ≤ 20 m2</p></td><td><p align="center"><br/> 1250</p></td><td><p align="center"><br/> 1600</p></td><td><p align="center"><br/> 2600</p></td></tr><tr><td><p align="center"><br/> 20 m2 < Smoylgt ≤ 60 m2</p></td><td><p align="center"><br/> 1250</p></td><td><p align="center"><br/> 1700 - 5 * Smoylgt</p></td><td><p align="center"><br/> 2850 - 12,5 * Smoylgt</p></td></tr><tr><td><p align="center"><br/> Smoylgt > 60 m2</p></td><td><p align="center"><br/> 1250</p></td><td><p align="center"><br/> 1400</p></td><td><p align="center"><br/> 2100</p></td></tr></tbody></table></div></div>

3. Bureaux

La valeur DH _ maxcat prend les valeurs suivantes, en fonction de la catégorie de contraintes extérieures, de la zone climatique et du caractère climatisé ou non de la partie de bâtiment :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Catégorie 1, sauf parties de bâtiments<br/> climatisées en zones H2d et H3</th><th> Catégorie 1 climatisé,<br/> en zone H2d et H3</th><th> Catégorie 2</th><th> Catégorie 3</th></tr><tr><td align="left"> DH _ maxcat</td><td align="center"> 1150</td><td align="center"> 2400</td><td align="center"> 2600</td><td align="center"> Pas de seuil</td></tr></tbody></table></div>4. Enseignement primaire ou secondaire</div>

La valeur DH _ maxcat prend les valeurs suivantes, en fonction de la catégorie de contraintes extérieures, de la zone climatique et du caractère climatisé ou non de la partie de bâtiment :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Catégorie 1, sauf parties de bâtiments<br/> climatisées en zones H2d et H3</th><th> Catégorie 1 climatisé,<br/> en zone H2d et H3</th><th> Catégorie 2</th></tr><tr><td align="center"> DH _ maxcat</td><td align="center"> 900</td><td align="center"> 1800</td><td align="center"> 2200</td></tr></tbody></table></div></div>

Chapitre IV : Définition des zones climatiques

Les huit zones climatiques (H1a, H1b, H1c, H2a, H2b, H2c, H2d et H3) sont définies selon le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center"><br/><strong>Département</strong></p></td><td><p align="center"><br/><strong>Zone climatique</strong></p></td></tr><tr><td><p>01 ― Ain</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>02 ― Aisne</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>03 ― Allier</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>04 ― Alpes-de-Haute-Provence</p></td><td><p align="center"><br/> H2d</p></td></tr><tr><td><p>05 ― Hautes-Alpes</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>06 ― Alpes-Maritimes</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>07 ― Ardèche</p></td><td><p align="center"><br/> H2d</p></td></tr><tr><td><p>08 ― Ardennes</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>09 ― Ariège</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>10 ― Aube</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>11 ― Aude</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>12 ― Aveyron</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>13 ― Bouches-du-Rhône</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>14 ― Calvados</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>15 ― Cantal</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>16 ― Charente</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>17 ― Charente-Maritime</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>18 ― Cher</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>19 ― Corrèze</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>2A ― Corse-du-Sud</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>2B ― Haute-Corse</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>21 ― Côte-d'Or</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>22 ― Côtes-d'Armor</p></td><td><p align="center"><br/> H2a</p></td></tr><tr><td><p>23 ― Creuse</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>24 ― Dordogne</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>25 ― Doubs</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>26 ― Drôme</p></td><td><p align="center"><br/> H2d</p></td></tr><tr><td><p>27 ― Eure</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>28 ― Eure-et-Loir</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>29 ― Finistère</p></td><td><p align="center"><br/> H2a</p></td></tr><tr><td><p>30 ― Gard</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>31 ― Haute-Garonne</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>32 ― Gers</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>33 ― Gironde</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>34 ― Hérault</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>35 ― Ille-et-Vilaine</p></td><td><p align="center"><br/> H2a</p></td></tr><tr><td><p>36 ― Indre</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>37 ― Indre-et-Loire</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>38 ― Isère</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>39 ― Jura</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>40 ― Landes</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>41 ― Loir-et-Cher</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>42 ― Loire</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>43 ― Haute-Loire</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>44 ― Loire-Atlantique</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>45 ― Loiret</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>46 ― Lot</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>47 ― Lot-et-Garonne</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>48 ― Lozère</p></td><td><p align="center"><br/> H2d</p></td></tr><tr><td><p>49 ― Maine-et-Loire</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>50 ― Manche</p></td><td><p align="center"><br/> H2a</p></td></tr><tr><td><p>51 ― Marne</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>52 ― Haute-Marne</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>53 ― Mayenne</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>54 ― Meurthe-et-Moselle</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>55 ― Meuse</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>56 ― Morbihan</p></td><td><p align="center"><br/> H2a</p></td></tr><tr><td><p>57 ― Moselle</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>58 ― Nièvre</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>59 ― Nord</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>60 ― Oise</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>61 ― Orne</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>62 ― Pas-de-Calais</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>63 ― Puy-de Dôme</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>64 ― Pyrénées-Atlantiques</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>65 ― Hautes-Pyrénées</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>66 ― Pyrénées-Orientales</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>67 ― Bas-Rhin</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>68 ― Haut-Rhin</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>69 ― Rhône</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>70 ― Haute-Saône</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>71 ― Saône-et-Loire</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>72 ― Sarthe</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>73 ― Savoie</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>74 ― Haute-Savoie</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>75 ― Paris</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>76 ― Seine-Maritime</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>77 ― Seine-et-Marne</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>78 ― Yvelines</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>79 ― Deux-Sèvres</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>80 ― Somme</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>81 ― Tarn</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>82 ― Tarn-et-Garonne</p></td><td><p align="center"><br/> H2c</p></td></tr><tr><td><p>83 ― Var</p></td><td><p align="center"><br/> H3</p></td></tr><tr><td><p>84 ― Vaucluse</p></td><td><p align="center"><br/> H2d</p></td></tr><tr><td><p>85 ― Vendée</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>86 ― Vienne</p></td><td><p align="center"><br/> H2b</p></td></tr><tr><td><p>87 ― Haute-Vienne</p></td><td><p align="center"><br/> H1c</p></td></tr><tr><td><p>88 ― Vosges</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>89 ― Yonne</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>90 ― Territoire de Belfort</p></td><td><p align="center"><br/> H1b</p></td></tr><tr><td><p>91 ― Essonne</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>92 ― Hauts-de-Seine</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>93 ― Seine-Saint-Denis</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>94 ― Val-de-Marne</p></td><td><p align="center"><br/> H1a</p></td></tr><tr><td><p>95 ― Val-d'Oise</p></td><td><p align="center"><br/> H1a</p></td></tr></tbody></table></div>Chapitre V : Définition des zones de bruit et des catégories de contraintes extérieures</div>

Partie I : Définition des zones de bruit

La détermination des classes d'exposition au bruit (BR1, BR2, BR3) s'effectue en fonction :

— du classement en catégorie de l'infrastructure de transports terrestres au voisinage de la construction. Ce classement des voies est donné par un arrêté préfectoral conformément à l'article R. 571-38 du code de l'environnement ;

— de la situation de la baie par rapport à ces infrastructures ;

— de la situation du bâtiment par rapport aux zones A, B, C ou D du plan d'exposition au bruit (PEB) de l'aéroport le plus proche. Le plan d'exposition au bruit est approuvé par un arrêté préfectoral pris en application des articles R. 112-4 à R. 112-17 du code de l'urbanisme.

La détermination des classes d'exposition au bruit s'effectue baie par baie selon les modalités et conventions suivantes définies au 3 ci-après. La détermination de la classe d'exposition au bruit d'une partie de bâtiment est réalisée, à partir des classes d'exposition au bruit de ses baies, selon les modalités définies au 4 ci-après.

1. Définition d'un obstacle très protecteur et peu protecteur à l'exposition au bruit

Un obstacle à l'exposition est un masque à la propagation du bruit (bâtiment, écran acoustique, butte de terre…). Un obstacle est très protecteur s'il est situé à une altitude supérieure ou égale à celle de l'étage exposé considéré. Un obstacle est peu protecteur s'il est situé à une altitude inférieure à celle de l'étage considéré tout en constituant un masque visuel de l'infrastructure.

Lorsque l'obstacle est à plus de 250 mètres de la baie considérée et pour tenir compte de l'effet de courbure de la propagation du bruit (inversion thermique nocturne), on ajoute 10 mètres à l'altitude minimale nécessaire à la prise en compte de l'obstacle pour les locaux à usage d'habitation.

2. Définition de la vue d'une infrastructure depuis une baie

La vue de l'infrastructure depuis une baie est définie comme suit :

— une vue directe s'entend pour une vue en plan de l'infrastructure de plus de 90 degrés après déduction des obstacles très protecteurs à l'exposition. C'est le cas des faces latérales d'un bâtiment sans masque ;

— une vue partielle s'entend pour une vue horizontale de l'infrastructure inférieure à 90 degrés, après déduction des obstacles très protecteurs à l'exposition ;

— il y a une vue masquée de l'infrastructure lorsque l'infrastructure ne peut pas être vue, en tenant compte des obstacles à l'exposition, depuis la baie. Ces obstacles peuvent être très protecteurs ou peu protecteurs au sens de la définition donnée d'un obstacle très protecteur et peu protecteur à l'exposition ;

— une vue arrière s'entend pour la façade arrière du bâtiment par rapport à l'infrastructure.

3. Détermination de la classe d'exposition au bruit d'une baie d'un bâtiment

3.1. Configuration 1

Selon la catégorie de l'infrastructure à proximité de laquelle est construit le bâtiment ou la partie de bâtiment, et dans la mesure où ce bâtiment ou cette partie de bâtiment est situé à une distance supérieure à la distance maximale de prise en compte des infrastructures de transport indiquée ci-après, toutes ses baies sont alors en classe BR1 d'exposition au bruit.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th colspan="2"> SITUATION DU BÂTIMENT CONDUISANT<br/> À UN CLASSEMENT DE CES BAIES EN BR1</th></tr><tr><td align="left" rowspan="5"> Catégorie de l'infrastructure de transports terrestres</td><td align="center"> 1</td><td align="center"> Distance supérieure à 700 m</td></tr><tr><td align="center"> 2</td><td align="center"> Distance supérieure à 500 m</td></tr><tr><td align="center"> 3</td><td align="center"> Distance supérieure à 250 m</td></tr><tr><td align="center"> 4</td><td align="center"> Distance supérieure à 100 m</td></tr><tr><td align="center"> 5</td><td align="center"> Distance supérieure à 30 m</td></tr><tr><td align="center"> Aérodrome</td><td align="left"></td><td align="center"> Hors zone du plan d'exposition au bruit</td></tr></tbody></table></div>3.2. Configuration 2</div>

Dans les autres cas, la classe d'exposition de la baie est déterminée dans les tableaux donnés ci-après à partir d'une part des zones définies dans le plan d'exposition au bruit de l'aérodrome pour les bruits des transports aériens, et d'autre part de la catégorie de l'infrastructure, la distance de l'infrastructure à la façade et de l'angle sous lequel elle est vue par la baie pour les infrastructures de transports terrestres.

Dans le cas de plusieurs infrastructures, on retiendra la classe d'exposition au bruit la plus défavorable.

En cas d'exposition au bruit des aérodromes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"></th><th colspan="5"> LOCALISATION DU BÂTIMENT DANS LE PLAN D'EXPOSITION au bruit de l'aérodrome</th></tr><tr><th> Zone A</th><th> Zone B</th><th> Zone C</th><th> Zone D</th><th> Hors zone</th></tr><tr><td align="center"> Toutes vues</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR1</td></tr></tbody></table></div>En cas d'exposition au bruit des infrastructures de transports terrestres :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> Distance à l'infrastructure</th><th colspan="5"> Vue de l'infrastructure depuis la baie</th></tr><tr><th rowspan="2"> Vue directe</th><th rowspan="2"> Vue partielle</th><th colspan="2"> Vue masquée par des obstacles</th><th rowspan="2"> Vue arrière</th></tr><tr><th> peu protecteurs</th><th> très protecteurs</th></tr><tr><td align="center" colspan="6"> Infrastructure de catégorie 1</td></tr><tr><td align="center"> 0-65 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td></tr><tr><td align="center"> 65-125 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td></tr><tr><td align="center"> 125-250 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td></tr><tr><td align="center"> 250-400 m</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td></tr><tr><td align="center"> 400-550 m</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> 550-700 m</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> >700 m</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center" colspan="6"> Infrastructure de catégorie 2</td></tr><tr><td align="center"> 0-30 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td></tr><tr><td align="center"> 30-65 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td></tr><tr><td align="center"> 65-125 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td></tr><tr><td align="center"> 125-250 m</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td></tr><tr><td align="center"> 250-370 m</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> 370-500 m</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> >500 m</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center" colspan="6"> Infrastructure de catégorie 3</td></tr><tr><td align="center"> 0-25 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td></tr><tr><td align="center"> 25-50 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td></tr><tr><td align="center"> 50-100 m</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td></tr><tr><td align="center"> 100-160 m</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> 160-250 m</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> >250 m</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center" colspan="6"> Infrastructure de catégorie 4</td></tr><tr><td align="center"> 0-15 m</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td></tr><tr><td align="center"> 15-30 m</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td></tr><tr><td align="center"> 30-60 m</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> 60-100 m</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> >100 m</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center" colspan="6"> Infrastructure de catégorie 5</td></tr><tr><td align="center"> 0-10 m</td><td align="center"> BR3</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td></tr><tr><td align="center"> 10-20 m</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> 20-30 m</td><td align="center"> BR2</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr><tr><td align="center"> >30 m</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td><td align="center"> BR1</td></tr></tbody></table></div>A défaut d'une détermination détaillée, la classe BR d'une baie d'une façade est la classe la plus élevée des baies de cette façade.</div>

4. Définition de la classe d'exposition au bruit d'une partie de bâtiment

Une partie de bâtiment ou une zone est dite de classe d'exposition au bruit BR3 si toutes les baies des locaux qui la constitue sont exposées au bruit BR3.

Une partie de bâtiment ou une zone est dite de classe d'exposition au bruit BR2 si toutes les baies des locaux qui la constituent sont exposées au bruit BR2 ou BR3 et si au moins une des baies des locaux qui la constituent est exposée au bruit BR2.

Une partie de bâtiment est dite de classe d'exposition au bruit BR1 dans les autres cas.

Partie II : Définition des catégories de contraintes extérieures

La catégorie de contraintes extérieures d'une partie de bâtiment thermiquement homogène et d'une zone est définie par la catégorie de contraintes extérieures des locaux qui la constitue.

Une partie de bâtiment thermiquement homogène ou une zone est de catégorie 3 si tous les locaux autres qu'à occupation passagère qu'elle contient sont de catégorie 3.

Une partie de bâtiment thermiquement homogène ou une zone est de catégorie 2 si elle n'est pas de catégorie 3 et si tous les locaux autres qu'à occupation passagère qu'elle contient sont de catégorie 2 ou 3.

Elle est de catégorie 1 dans les autres cas.

Un local est de catégorie 3 si :

— cumulativement, il est muni d'un système de climatisation, il est situé dans une zone à usage de bureaux et les règles d'hygiène et de sécurité interdisent l'ouverture de toutes les baies du local donnant sur l'extérieur ;

— ou si, cumulativement, il est muni d'un système de climatisation, il est situé dans une zone à usage de bureaux et il est situé dans un immeuble de grande hauteur, au sens de l'article R. 146-3 du code de la construction et de l'habitation.

Un local est de catégorie 2 s'il n'est pas de catégorie 3 et si, cumulativement :

— il est muni d'un système de climatisation ;

— les baies du local sont exposées au bruit BR2 ou BR3 ;

— le bâtiment est construit en zone climatique H2d ou H3 à une altitude inférieure à 400 m.

Un local est de catégorie 1 dans les autres cas.

Chapitre VI : Définition des composants

Pour l'application du 4° de l'article R. 172-4, le mot : “ composants ” regroupe les “ produits de construction ”, “ produits de décoration ” et “ équipements électriques, électroniques et de génie climatique ”, au sens de l'article R. 171-15.

### Clauses types afférentes au contrat de construction d'une maison individuelle avec fourniture de plan rédigées en application de l'article R. 231-13

**Art. Annexe à l'article R231-13**

I. — Définition des travaux

Clause :

" La consistance et les caractéristiques techniques du bâtiment à édifier et des travaux d'équipement intérieur ou extérieur qui sont indispensables à l'implantation, à l'utilisation ou à l'habitation de l'immeuble résultent des documents suivants annexés au présent contrat :

" Le plan de la construction à édifier comportant les travaux d'adaptation au sol, les coupes et élévations, les cotes utiles et l'indication des surfaces de chacune des pièces, des dégagements et des dépendances. Le plan indique en outre les raccordements décrits à la notice prévue à l'article R. 231-4 et les éléments d'équipement intérieur ou extérieur qui sont indispensables à l'implantation et à l'utilisation ou à l'habitation de l'immeuble.

" Un dessin d'une perspective de l'immeuble est joint au plan. Le plan est daté et signé par les parties.

" Est également annexée au contrat une notice descriptive conforme au modèle type agréé par arrêté ministériel donnant les caractéristiques techniques tant de l'immeuble lui-même que des travaux d'équipement intérieur ou extérieur qui sont indispensables à l'implantation et à l'utilisation de l'immeuble. La notice fait entre ces éléments la distinction prévue à l'article L. 231-2 (d) selon que ces éléments sont ou non compris dans le prix convenu (travaux à la charge du constructeur) et indique le coût de ceux desdits éléments non compris dans le prix (travaux dont le maître de l'ouvrage se réserve l'exécution).

" La notice mentionne les raccordements de l'immeuble à l'égout et aux distributions assurées par les services publics notamment aux distributions d'eau, de gaz, d'électricité ou de chauffage en distinguant ceux qui sont inclus dans le prix et, s'il y a lieu, ceux dont le coût est à la charge du maître de l'ouvrage.

" La notice porte, de la main du maître de l'ouvrage, une mention signée par laquelle il accepte le coût des travaux à sa charge qui ne sont pas compris dans le prix convenu et en précise le montant taxes comprises.

" Le constructeur établit, en autant d'exemplaires qu'il en est besoin, le dossier de demande de permis de construire.

" Le constructeur s'oblige à constituer le dossier de demande de permis de construire et, s'il y a lieu, celui des autres autorisations administratives dans le délai d'un mois à compter de la signature du contrat et à le déposer dès sa signature par le maître de l'ouvrage auprès de l'autorité compétente. "

Facultatif : " Le maître de l'ouvrage constitue par les présentes le constructeur mandataire pour l'accomplissement des démarches et formalités nécessaires à l'obtention du permis de construire et, s'il y a lieu, des autres autorisations administratives. "

Facultatif : " Le maître de l'ouvrage constitue le constructeur mandataire à l'effet de rechercher l'assurance de dommages.

" Le constructeur communique au maître de l'ouvrage à titre indicatif le coût des taxes d'urbanisme et participations non comprises dans le prix convenu prévues par les articles L. 332-6 et L. 332-6-1 du code de l'urbanisme. "

Clauses additionnelles à prévoir dans le cas où le constructeur assure la fabrication, la pose et l'assemblage sur le chantier d'éléments préfabriqués dans les conditions définies à l'article L. 111-1-1 du code de la construction et de l'habitation :

“ Sont également annexés au présent contrat :

“-la liste et la description, avec leur plan et leurs caractéristiques, des éléments préfabriqués qui font indissociablement corps avec les ouvrages de viabilité, de fondation, d'ossature, de clos et de couvert de la construction. Ces éléments peuvent intégrer l'isolation et les réserves pour les réseaux divers ;

“-le document définissant les modalités selon lesquelles le constructeur informera le maître de l'ouvrage de l'achèvement et de la bonne exécution de la fabrication de ces éléments, soit en le mettant à même de constater ou de faire constater cette fabrication sur le site de production, soit en lui transmettant les éléments permettant d'attester la fabrication des éléments mentionnés et décrits au contrat, identifiables par tout moyen propre à l'entreprise, notamment par marquage des éléments préfabriqués au nom du maître d'ouvrage, code barre ou tout autre moyen pertinent d'identification. ”

II. — Coût de la construction et prix convenu

Clause :

" Le coût du bâtiment à construire comportant le prix convenu et le coût des travaux dont le maître de l'ouvrage se réserve l'exécution s'élève à la somme de ... € se décomposant comme suit :

" 1. Prix convenu : le prix forfaitaire et définitif s'élève à ... €.

" Cette somme comporte la rémunération de tout ce qui est à la charge du constructeur y compris le montant des taxes dues sur le coût de la construction, le coût du plan, celui de la garantie de livraison et le cas échéant de la garantie de remboursement et, s'il y a lieu, les frais d'étude du terrain pour l'implantation de l'immeuble. "

Facultatif : " Le prix est révisable dans les conditions ci-après précisées... "

" 2. Travaux à la charge du maître de l'ouvrage : le coût des travaux à la charge du maître de l'ouvrage s'élève à ... €.

" Ces travaux sont décrits et chiffrés dans la notice annexée au présent contrat qui comporte une mention manuscrite et signée du maître de l'ouvrage pour en accepter le coût et la charge.

" Le constructeur s'oblige à exécuter ou faire exécuter ces travaux aux prix et conditions prévus si le maître de l'ouvrage en fait la demande dans le délai de quatre mois à compter de ce jour, c'est-à-dire avant le ... "

III. — Modalités de paiement du prix convenu

Dans l'hypothèse où le contrat ne comporte pas de garantie de remboursement, la rédaction peut être la suivante :

" Le prix convenu sera payé conformément aux dispositions des articles L. 231-4-III et R. 231-7 du code de la construction et de l'habitation.

" En conséquence, M. ... (le maître de l'ouvrage) verse ce jour la somme de ... représentant x p. 100 du prix de la construction, somme qui sera consignée à l'établissement X... en un compte spécial ouvert au nom de M. ... (le maître de l'ouvrage) dans le délai de deux jours.

" Cette somme s'imputera sur les premiers paiements qui seront demandés selon l'échelonnement prévu à l'article R. 231-7 du code de la construction et de l'habitation ci-après reproduit :

" Art. R. 231-7 ... "

La formule suivante peut être utilisée dans l'hypothèse où le contrat est assorti d'une garantie de remboursement :

" Le constructeur justifie de la garantie de remboursement prévue par l'article R. 231-8 du code de la construction et de l'habitation délivrée par ,et faisant l'objet d'une attestation annexée au présent contrat.

" En conséquence, l'échelonnement des paiements est fixé ainsi qu'il suit :

" 5 p. 100 à la signature du contrat ;

" 5 p. 100 à la délivrance du permis de construire.

" Les autres paiements seront effectués conformément aux dispositions de l'article R. 231-7 du code de la construction et de l'habitation ci-après reproduit :

" Art. R. 231-7 ... "

La formule suivante peut être utilisée dans l'hypothèse où le contrat est assorti d'une clause de remboursement, lorsque le constructeur assure la fabrication, la pose et l'assemblage sur le chantier d'éléments préfabriqués dans les conditions définies à l'article L. 111-1-1 du code de la construction et de l'habitation :

“ Le constructeur justifie de la garantie de remboursement prévue par l'article R. 231-8 du code de la construction et de l'habitation délivrée par …, et faisant l'objet d'une attestation annexée au présent contrat.

“ En conséquence, l'échelonnement des paiements est fixé ainsi qu'il suit :

“ 5 % à la signature du contrat ;

“ 5 % à la délivrance du permis de construire.

“ Les autres paiements seront effectués conformément aux dispositions de l'article R. 231-7-1 du code de la construction et de l'habitation ci-après reproduit :

“ Art. R. 231-7-1 … ”.

IV. — Délai d'exécution des travaux

Clause :

" Les parties conviennent que les conditions suspensives devront être réalisées dans un délai de ... après la signature du contrat.

" Les travaux commenceront dans le délai de ... à compter de la réalisation des conditions suspensives.

" Les travaux commenceront en conséquence au plus tard à la date du ...

" La durée d'exécution des travaux sera de ... mois à compter de l'ouverture du chantier.

" Ce délai sera prolongé de la durée des périodes d'intempéries pendant lesquelles le travail est arrêté conformément aux dispositions des articles L. 731-1 et suivants du code du travail. Il sera également prolongé en cas de force majeure ou cas fortuit.

" En cas de retard dans l'achèvement de la construction, une pénalité de ... du prix par jour de retard est due par le constructeur. "

V. — Garanties de livraison

Clause :

" La garantie de livraison aux prix et délai convenus est donnée par l'établissement X..., qui prend à sa charge les obligations prévues à l'article L. 231-6 du code de la construction et de l'habitation ci-après reproduit :

" Art. L. 231-6 ... "

" Une attestation de cette garantie est annexée au présent contrat. "

Variante :

" Le présent contrat est soumis à la condition suspensive de l'obtention par le constructeur de la garantie de livraison prévue à l'article L. 231-6 du code de la construction et de l'habitation ci-après reproduit :

" Art. L. 231-6 ... "

" Une attestation de cette garantie délivrée par un organisme habilité sera adressée à M. ,dans le délai prévu pour la réalisation des conditions suspensives.

" M. ...... s'engage à communiquer cette attestation au prêteur dès sa réception. "

### Clauses types applicables aux sociétés immobilières mentionnées au 2° du I de l'article R. 313-31 qui ont pris la forme de sociétés anonymes ou de sociétés par actions simplifiées.

**Art. Annexe I à l'article R313-31**

A. Clauses communes aux sociétés anonymes et aux sociétés par actions simplifiées.

1. Capital de la société.

Le capital de la société doit être détenu à plus de 50 % par un ou plusieurs organismes collecteurs mentionnés aux a et b du 2° de l'article R. 313-9 du code de la construction et de l'habitation.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un des organismes mentionnés à l'alinéa précédent ne peut détenir directement ou indirectement plus d'une action de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut pas être augmenté par incorporation de réserves.

2. Actions de la société.

Les actions de la société ne permettent pas l'attribution de logements en toute propriété ou en jouissance.

3. Distribution de dividendes et affectation des résultats.

Le versement annuel des dividendes ne doit pas excéder 6 % du capital.

Sur décision de chaque organe délibérant du ou des organismes collecteurs mentionnés au premier alinéa de la clause 1 ci-dessus, les bénéfices non distribués sont réinvestis dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction. Les titres éventuellement souscrits ou acquis avec ces bénéfices ne peuvent être que ceux des sociétés mentionnées aux 2°, 2° bis et 9° du I de l'article R. 313-31 du code de la construction et de l'habitation.

4. Cession des actions.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers d'actions doit être autorisée par l'organe délibérant de la société anonyme, ou par l'organisme collecteur président de la société par actions simplifiée lorsque celle-ci comprend plusieurs actionnaires.

Elle est réalisée en priorité au profit d'un actionnaire existant ou d'un organisme collecteur visé aux a, b ou c du 2° de l'article R. 313-9 du code de la construction et de l'habitation, sous réserve des conditions et autorisations prévues par la réglementation en vigueur. A défaut d'accord entre les parties sur le prix de cession, celui-ci est déterminé par un expert désigné soit par les parties, soit, à défaut d'accord entre elles, par ordonnance du tribunal statuant en la forme des référés et sans recours possible. Le prix de la cession ne peut être, en tout état de cause et conformément à l'article L. 313-28 du code de la construction et de l'habitation, ni supérieur à la valeur de ces actions dans la situation nette de la société, ni supérieur à leur valeur nominale majorée de 50 %.

5. Cession des logements appartenant à la société.

Toute cession de logements locatifs doit être préalablement autorisée par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 1 ci-dessus.

Sauf autorisation motivée donnée par décision de chacun des organes délibérants visés ci-dessus, elle ne peut être réalisée qu'au profit des locataires, d'une autre société immobilière mentionnée aux 1° et 2° de l'article R. 313-31-2 du code de la construction et de l'habitation ou d'un organisme collecteur mentionné au c du 2° de l'article R. 313-9 du même code.

L'autorisation mentionnée à l'alinéa précédent est immédiatement transmise au représentant de l'Etat dans le département d'implantation des logements cédés. Dans le délai d'un mois qui suit la réception de l'autorisation concernée par le représentant de l'Etat, celui-ci peut demander à chaque organe délibérant des organismes collecteurs mentionnés ci-dessus de procéder à une seconde délibération relative à la cession des logements.

Lorsque cette autorisation est relative à la mise en vente de plus de 50 logements sur le territoire d'une commune, elle est immédiatement transmise, pour son information, au maire de la commune concernée.

Les mêmes dispositions sont applicables aux logements construits en vue de l'accession à la propriété qui ont, faute d'acquéreur, été mis en location et qui font l'objet d'une mise en vente ultérieure.

6. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, l'assemblée générale extraordinaire de la société anonyme, ou l'assemblée générale des actionnaires de la société par actions simplifiée, nomme un liquidateur qui doit être agréé par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 1 ci-dessus.

Après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à un organisme mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation, lequel doit l'imputer aux sommes recueillies au titre de la participation des employeurs à l'effort de construction.

B. Clauses particulières aux sociétés par actions simplifiées.

7. Clause commune à toutes les sociétés par actions simplifiées.

La société par actions simplifiée est présidée par un organisme collecteur mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation. Le président dirige la société et la représente à l'égard des tiers. A ce titre, il est investi de tous les pouvoirs nécessaires pour agir au nom de la société dans la limite de son objet social et des pouvoirs expressément dévolus par la loi et les présents statuts à l'actionnaire unique ou aux décisions collectives des actionnaires. Le président peut déléguer, dans les conditions et limites qu'il détermine, ses pouvoirs de direction de la société à un directeur général, personne physique.

8. Clause particulière aux sociétés par actions simplifiées comprenant plusieurs actionnaires.

Les opérations ci-après doivent être décidées :

— à la majorité des voix dont disposent les actionnaires présents ou représentés en assemblée générale :

— approbation des comptes annuels ;

— nomination du commissaire aux comptes ;

— au deux tiers des voix dont disposent les actionnaires présents ou représentés en assemblée générale :

— dissolution et liquidation de la société ;

— augmentation et réduction du capital ;

— fusion, scission et apport partiel d'actif ;

— exclusion d'un actionnaire.

9. Clause particulière aux sociétés par actions simplifiées unipersonnelles.

L'associé unique exerce les pouvoirs qui sont dévolus par la loi à la collectivité des actionnaires lorsque la société comporte plusieurs actionnaires. Il ne peut déléguer ces pouvoirs.

### Clauses types applicables aux sociétés immobilières mentionnées au 2° du I de l'article R. 313-31-2 qui ont pris la forme de sociétés civiles réalisant des opérations à finalité locative prévue à l'article R. 313-17.

**Art. Annexe II à l'article R313-31-2**

1. Objet de la société.

L'objet exclusif de la société est la réalisation d'opérations à finalité locative prévues au 1er du I et au II de l'article R. 313-17 du code de la construction et de l'habitation ainsi que la gestion des logements correspondants.

2. Capital de la société.

Le capital de la société doit être détenu à plus de 50% par un ou plusieurs organismes collecteurs mentionnés aux a et b du 2° de l'article R. 313-9 du code de la construction et de l'habitation.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un des organismes mentionnés à l'alinéa précédent ne peut détenir directement ou indirectement plus d'une part de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut pas être augmenté par incorporation de réserves.

Les parts de la société ne permettent pas l'attribution de logements en toute propriété ou en jouissance.

3. Versement de dividendes et affectation des bénéfices.

Le versement annuel des dividendes ne doit pas excéder 6% du capital.

Sur décision de chaque organe délibérant du ou des organismes collecteurs détenteurs du capital de la société et mentionnés au premier alinéa de la clause 2 ci-dessus, les bénéfices non distribués sont réinvestis dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction.

4. Cession des parts de la société.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers de parts doit être autorisée par l'organe délibérant de la société.

Elle est réalisée en priorité au profit d'un porteur de parts existant ou d'un organisme collecteur visé aux a, b ou c du 2° de l'article R. 313-9 du code de la construction et de l'habitation, sous réserve des conditions et autorisations prévues par la réglementation en vigueur. A défaut d'accord entre les parties sur le prix de cession, celui-ci est déterminé par un expert désigné, soit par les parties, soit, à défaut d'accord entre elles, par ordonnance du tribunal statuant en la forme de référés et sans recours possible. Le prix de la cession ne peut être, en tout état de cause et conformément à l'article L. 313-28 du code de la construction et de l'habitation, ni supérieur à la valeur de ces parts dans la situation nette de la société, ni supérieur à leur valeur nominale majorée de 50 p. 100.

5. Cession des logements appartenant à la société.

Toute cession de logements locatifs doit être préalablement autorisée par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus.

Sauf autorisation motivée donnée par décision de chacun des organes délibérants cités ci-dessus, elle ne peut être réalisée qu'au profit des locataires, d'une autre société immobilière mentionnée aux 1° et 2° de l'article R. 313-31-2 du code de la construction et de l'habitation ayant pour objet la réalisation d'opérations à finalité locative ou d'un organisme collecteur mentionné au c du 2° de l'article R. 313-9 du même code.

L'autorisation mentionnée à l'alinéa précédent est immédiatement transmise au représentant de l'Etat dans le département d'implantation des logements cédés. Dans le délai d'un mois qui suit la réception de l'autorisation concernée par le représentant de l'Etat, celui-ci peut demander à chaque organe délibérant des organismes collecteurs mentionnés ci-dessus de procéder à une seconde délibération relative à la cession des logements.

Lorsque cette autorisation est relative à la mise en vente de plus de 50 logements sur le territoire d'une commune, elle est immédiatement transmise, pour son information, au maire de la commune concernée.

6. Gérance de la société.

La société est administrée par un gérant. Cette fonction est attribuée à un organisme collecteur visé au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation ou déléguée à une autre personne physique ou morale. En cas de délégation, le gérant est nommé par décision conjointe de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus. Sa révocation est prononcée dans les mêmes formes.

Le gérant rend compte annuellement de sa gestion aux associés par un rapport écrit d'ensemble sur l'activité de la société au cours de l'exercice ou de l'année écoulée, ce rapport comportant l'indication des bénéfices réalisés ou prévisibles et des pertes encourues ou prévues.

7. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, l'assemblée générale extraordinaire nomme un liquidateur qui doit être agréé par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus.

Après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à un organisme mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation, lequel doit l'imputer aux sommes recueillies au titre de la participation des employeurs à l'effort de construction.

8. Commission d'attribution.

(Clause à n'insérer dans les statuts que pour les sociétés ayant une partie au moins de leur patrimoine implanté dans de grands ensembles anciennement classés en zone à urbaniser par priorité).

La société est dotée, en application de l'article L. 441-1-2 du code de la construction et de l'habitation, d'une commission d'attribution de ses logements locatifs, qui attribue nominativement chacun des logements mis ou remis en location.

Le maire de la commune d'implantation des logements à attribuer, ou son représentant, est membre de droit de cette commission, pour les séances où l'attribution de ces logements est à l'ordre du jour.

### Clauses types applicables aux sociétés immobilières mentionnées au 2° du I des articles R. 313-31 et R. 313-31-2 versant la participation financière aux organismes collecteurs mentionnés aux a et b du 2° de l'article R. 313-9.

**Art. Annexe III aux articles R313-31, R313-31-2**

1. Objet de la société.

L'objet exclusif de la société est la réalisation d'opérations à finalité d'accession à la propriété prévues à l'article R. 313-16 du code de la construction et de l'habitation ainsi que la gestion des logements correspondants qui, faute d'acquéreur, ont été mis en location.

2. Capital de la société.

Le capital de la société doit être détenu à plus de 50 % par un ou plusieurs organismes collecteurs mentionnés aux a et b du 2° de l'article R. 313-9 du code de la construction et de l'habitation.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un des organismes mentionnés à l'alinéa précédent ne peut détenir directement ou indirectement plus d'une part de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut pas être augmenté par incorporation de réserves.

3. Versement de dividendes et affectation des bénéfices.

Le versement annuel des dividendes ne doit pas excéder 6 % du capital.

Sur décision de chaque organe délibérant du ou des organismes collecteurs détenteurs du capital de la société et mentionnés au premier alinéa de la clause 2 ci-dessus, les bénéfices non distribués sont réinvestis dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction.

4. Cession des parts de la société.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers de parts doit être autorisée par l'organe délibérant de la société.

Elle est réalisée en priorité au profit d'un porteur de parts existant ou d'un organisme collecteur visé aux a, b ou c du 2° de l'article R. 313-9 du code de la construction et l'habitation, sous réserve des conditions et autorisations prévues par la réglementation en vigueur. A défaut d'accord entre les parties sur le prix de cession, celui-ci est déterminé par un expert désigné soit par les parties, soit, à défaut d'accord entre elles, par ordonnance du tribunal statuant en la forme des référés et sans recours possible. Le prix de la cession ne peut être, en tout état de cause et conformément à l'article L. 313-28 du code de la construction et de l'habitation, ni supérieur à la valeur de ces parts dans la situation nette de la société, ni supérieur à leur valeur nominale majorée de 50 %.

5. Cession des logements appartenant à la société.

Dans le cas où des logements construits en vue de la réalisation de l'objet de la société ont, faute d'acquéreur, été mis en location, leur vente ultérieure doit être préalablement autorisée par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus.

Sauf autorisation motivée donnée par décision de chacun des organes délibérants visés ci-dessus, elle ne peut être réalisée qu'au profit des locataires, d'une autre société immobilière mentionnée à l'article R. 313-31-2 du code de la construction et de l'habitation ayant pour objet la réalisation d'opérations à finalité locative ou d'un organisme collecteur mentionné au c du 2° de l'article R. 313-9 du même code.

L'autorisation mentionnée à l'alinéa précédent est immédiatement transmise au représentant de l'Etat dans le département d'implantation des logements cédés. Dans le délai d'un mois qui suit la réception de l'autorisation concernée par le représentant de l'Etat, celui-ci peut demander à chaque organe délibérant des organismes collecteurs cités ci-dessus de procéder à une seconde délibération relative à la cession des logements.

Lorsque cette autorisation porte sur la mise en vente de plus de 50 logements sur le territoire d'une commune, elle est immédiatement transmise, pour son information, au maire de la commune concernée.

6. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, l'assemblée générale extraordinaire nomme un liquidateur qui doit être agréé par décision de chaque organe délibérant des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus.

Après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à un organisme mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation, lequel doit l'imputer aux sommes recueillies au titre de la participation des employeurs à l'effort de construction.

### Clauses types applicables aux sociétés immobilières mentionnées au 2° bis du I de l'article R. 313-31 qui bénéficient de prêts prévus au 2° du I de l'article R. 313-17 qui ne peuvent réaliser qu'une opération à finalité locative.

**Art. Annexe IV à l'article R313-31-2**

1. Objet de la société.

L'objet exclusif de la société est la réalisation d'une opération à finalité locative prévue au 1° du I de l'article R. 313-17 du code de la construction et de l'habitation ainsi que la gestion des logements correspondants.

Pour la réalisation de cette opération, la société se place sous le contrôle du ou des organismes collecteurs mentionnés au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation par l'intermédiaire duquel (desquels) ont été effectuées les souscriptions de parts ou d'actions prévues au c de l'article R. 313-23 du même code.

L'(ou les) organismes (s) collecteur (s) peut (peuvent) en conséquence se faire communiquer tous documents d'ordre administratif, juridique, comptable et technique se rattachant à l'opération.

2. Capital de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut être augmenté par incorporation de réserves.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un des organismes mentionnés au deuxième alinéa de la clause 1 ci-dessus ne peut détenir directement ou indirectement plus d'une action ou d'une part de la société.

Les parts ou actions de la société ne permettent pas l'attribution de logements en toute propriété ou en jouissance.

3. Versement de dividendes et affectation des bénéfices.

Le versement annuel des dividendes ne doit pas excéder 6 % du capital.

Chaque organe délibérant du ou des organismes collecteurs mentionnés au deuxième alinéa de la clause 1 ci-dessus décide de l'affectation des bénéfices de la société. Les bénéfices non distribués ne peuvent être réinvestis que dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction.

4. Cession des logements locatifs appartenant à la société.

Toute cession de logements locatifs doit être préalablement autorisée par décision de l'organe délibérant de la société.

5. Cession des parts ou actions de la société.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers de parts ou d'actions doit être autorisée par l'organe délibérant de la société.

6. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, l'assemblée générale extraordinaire nomme un liquidateur qui doit être agréé par décision de chaque organe délibérant des organismes mentionnés au deuxième alinéa de la clause 1 ci-dessus.

Après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à une autre société immobilière mentionnée à l'article R. 313-31-2 du code de la construction et de l'habitation ayant pour objet la réalisation d'opérations à finalité locative.

7. Commission d'attribution.

(Cette clause n'est à insérer dans leurs statuts que par les sociétés de nature civile et dont l'opération est implantée dans de grands ensembles anciennement classés en zone à urbaniser).

La société est dotée, en application de l'article L. 441-1-2 du code de la construction et de l'habitation, d'une commission d'attribution de ses logements locatifs, qui attribue nominativement chacun des logements mis ou remis en location.

Le maire de la commune d'implantation des logements à attribuer ou son représentant est membre de droit de cette commission pour les séances où l'attribution de ces logements est à l'ordre du jour.

### Clauses types applicables aux sociétés immobilières mentionnées au 2° du I de l'article R. 313-31 qui réalisent des opérations prévues au b de l'article R. 313-18 (SOFAL).

**Art. Annexe V aux articles R313-31, R313-31-2**

1. Objet et nature de la société.

L'objet exclusif de la société est l'acquisition en vue de la vente ou de la location de logements existants ainsi qu'éventuellement la gestion temporaire, pour le compte de leurs propriétaires, de tels logements.

La société est une société anonyme administrée par un conseil d'administration ou un conseil de surveillance et un directoire.

2. Capital de la société.

Le capital de la société doit être détenu à plus de 50 % par un ou plusieurs organismes collecteurs mentionnés aux a et b du 2° de l'article R. 313-9 du code de la construction et de l'habitation.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un des organismes mentionnés à l'alinéa précédent ne peut détenir directement ou indirectement plus d'une action de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut pas être augmenté par incorporation de réserves.

Les actions de la société ne permettent pas l'attribution de logements en toute propriété ou en jouissance.

3. Versement de dividendes et affectation des bénéfices.

Le versement annuel des dividendes ne doit pas excéder 6 % du capital.

Chaque organe délibérant du ou des organismes collecteurs mentionnés au premier alinéa de la clause 2 ci-dessus décide de l'affectation des bénéfices de la société. Les bénéfices non distribués ne peuvent être réinvestis que dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction.

4. Cession des actions.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers d'actions doit être autorisée par l'organe délibérant de la société.

Elle est réalisée en priorité au profit d'un porteur d'actions existant ou d'un organisme collecteur visé aux a, b ou c du 2° de l'article R. 313-9 du code de la construction et de l'habitation, sous réserve des conditions et autorisations prévues par la réglementation en vigueur. A défaut d'accord entre les parties sur le prix de cession, celui-ci est déterminé par un expert désigné soit par les parties, soit, à défaut d'accord entre elles, par ordonnance du tribunal statuant en la forme des référés et sans recours possible. Le prix de la cession ne peut être, en tout état de cause et conformément à l'article L. 313-28 du code de la construction et de l'habitation, ni supérieur à la valeur de ces actions dans la situation nette de la société, ni supérieur à leur valeur nominale majorée de 50%.

5. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, l'assemblée générale extraordinaire nomme un liquidateur qui doit être agréé par décision de chaque organe délibérant de chacun des organismes mentionnés au deuxième alinéa de la clause 2 ci-dessus.

Après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à un organisme mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation, lequel doit l'imputer aux sommes recueillies au titre de la participation des employeurs à l'effort de construction.

### Clauses types applicables aux sociétés immobilières locatives mentionnées à l'article L. 313-1-2.

**Art. Annexe VI à l'article R313-31-2**

1. Objet de la société.

L'objet exclusif de la société est la réalisation d'opérations à finalité locative prévues au 1er du I et au II de l'article R. 313-17 du code de la construction et de l'habitation ainsi que la gestion des logements correspondants.

2. Capital de la société.

Aucune personne physique chargée à un titre quelconque de l'administration ou de la gestion d'un organisme collecteur de la participation des employeurs à l'effort de construction ayant souscrit au capital de la société ou acquis des parts ou actions de celle-ci ne peut détenir directement ou indirectement plus d'une part ou action de la société.

Le capital de la société doit être immédiatement libéré.

Il ne peut être augmenté par incorporation de réserves.

3. Actions ou parts de la société.

Les actions ou parts de la société ne permettent pas l'attribution de logements en toute propriété ou en jouissance.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession à un tiers d'actions ou de parts doit être autorisée par l'organe délibérant de la société.

La cession de parts ou d'actions doit être autorisée par l'organe délibérant de la société.

Elle est réalisée en priorité au profit d'un porteur de parts ou d'actions existant ou d'un organisme collecteur visé aux a, b ou c du 2° de l'article R. 313-9 du code de la construction et de l'habitation, sous réserve des conditions et autorisations prévues par la réglementation en vigueur. A défaut d'accord entre les parties sur le prix de cession, celui-ci est déterminé par un expert désigné soit par les parties, soit à défaut d'accord entre elles, par ordonnance du tribunal d'accord entre elles, par ordonnance du tribunal statuant en la forme des référés et sans recours possible. Le prix de la cession ne peut être, en tout état de cause et conformément à l'article L. 313-28 du code de la construction et de l'habitation, ni supérieur à la valeur de ces parts ou actions dans la situation nette de la société, ni supérieur à leur valeur nominale majorée de 50 %.

4. Versement de dividendes et affectation des bénéfices.

Le versement annuel des dividendes ne doit pas excéder 6 % du capital.

Les bénéfices non distribués sont réinvestis dans des emplois prévus par la réglementation de la participation des employeurs à l'effort de construction.

5. Cession des logements appartenant à la société.

La cession des logements locatifs de la société doit être décidée par l'organe délibérant de la société.

Elle ne peut être réalisée qu'au profit des locataires, d'une autre société immobilière mentionnée aux 1°, 2° et 5° de l'article R. 313-31-2 du code de la construction et de l'habitation ayant pour objet la réalisation d'opérations à finalité locative, ou d'un organisme collecteur mentionné au c du 2° de l'article R. 313-9 du même code.

Les cessions de logements locatifs décidées en dérogation avec les règles prévues à l'alinéa précédent sont transmises au représentant de l'Etat dans le département d'implantation des logements cédés. Dans le délai d'un mois qui suit la réception de la décision concernée par le représentant de l'Etat, celui-ci peut demander à une seconde délibération relative à la cession des logements.

Lorsque cette autorisation est relative à la mise en vente de plus de 50 logements sur le territoire d'une commune, elle est immédiatement transmise, pour son information, au maire de la commune concernée.

6. Dissolution de la société.

En cas de dissolution amiable ou statutaire de la société, après règlement du passif et remboursement du capital social, le surplus du produit net de la liquidation excédant la moitié du capital social ne peut être dévolu qu'à un organisme mentionné au a ou b du 2° de l'article R. 313-9 du code de la construction et de l'habitation, lequel doit l'imputer aux sommes recueillies au titre de la participation des employeurs à l'effort de construction.

7. Commission d'attribution.

(Cette clause n'est à insérer dans le statut que par les sociétés de nature civile et ayant une partie au moins de leur patrimoine implanté dans de grands ensembles anciennement classés en zone à urbaniser en priorité).

La société est dotée, en application de l'article L. 441-1-2 du code de la construction et de l'habitation, d'une commission d'attribution de ses logements locatifs, qui attribue nominativement chacun des logements mis ou remis en location.

Le maire de la commune d'implantation des logements à attribuer, ou son représentant, est membre de droit de cette commission, pour les séances où l'attribution de ces logements est à l'ordre du jour.

### Convention-type applicable au secteur locatif intermédiaire portant sur un logement ne bénéficiant pas de subvention pour travaux.

**Art. Annexe I à L'article D321-23**

CONVENTION-TYPE APPLICABLE AU SECTEUR LOCATIF INTERMÉDIAIRE PORTANT SUR UN LOGEMENT NE BÉNÉFICIANT PAS DE SUBVENTION POUR TRAVAUX

Convention conclue entre l'ANAH et M. (ou la société)

en application des articles L. 321-4 et D. 321-23 du code de la construction et de l'habitation (annexe I relative au conventionnement en secteur locatif intermédiaire) n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement (APL).

L'ANAH, représentée par :

Le délégué de l'agence dans le département :

ou

Le président du conseil départemental ou de l'établissement public de coopération intercommunale, ou son représentant, ayant conclu la convention prévue à l'article L. 321-1-1 du code de la construction et de l'habitation :

D'une part, et

Nom, prénom du bailleur :

Demeurant :

Code postal : Commune :

ou

Raison sociale :

Adresse du siège social :

Code postal : Commune :

Représentée par nom, prénom du représentant légal :

Adresse du représentant légal :

Code postal : Commune :

dénommé (e) ci-après le bailleur,

D'autre part,

Sont convenus de ce qui suit :

I. – Objet et champ d'application de la convention

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 321-3 à L. 321-12 du code de la construction et de l'habitation (CCH) pour le logement ci-après désigné.

A. – Adresse précise du logement :

N° : Voie :

Code postal : Commune :

Bâtiment : Escalier : Porte : Etage :

B. – Surface habitable du logement (art. R. 111-2) : m2.

C. – Surface des annexes entrant dans le calcul de la surface habitable dite fiscale définie par l'article R. 321-27 du CCH (la moitié des annexes dans la limite de 8 m2) : m2.

D. – Surface habitable dite fiscale totale du logement (D = B + C) : m2.

E. – Indiquer la référence cadastrale du logement :

II. – Prise d'effet, prolongation, résiliation de la convention

Date de prise d'effet de la présente convention :

Durée de la convention : (ne peut être inférieure à six ans).

Date d'expiration de la convention :

Le contribuable qui entend bénéficier de la déduction spécifique prévue au o) du 1° du I de l'article 31 du code général des impôts (CGI) est tenu de joindre, à sa déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction fiscale est demandé pour la première fois au titre du logement concerné, une copie de la présente convention validée par l'ANAH et comportant son engagement de location.

Prolongation de la convention : la prolongation de la convention doit faire l'objet d'un avenant à la convention initiale. Les engagements du bailleur devront être intégrés dans l'avenant.

Résiliation : une convention ne peut être résiliée qu'à titre exceptionnel par l'agence, notamment en cas d'inexécution de ses engagements par le bailleur.

Le bailleur s'engage, dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive, à en faire notification aux locataires. Lorsque le bailleur a bénéficié d'un avantage fiscal, l'agence informe l'administration compétente.

III. – Conditions d'occupation du logement et conditions de ressources des locataires

Conditions d'occupation :

Pendant toute la durée de la convention, le bailleur s'engage à louer le logement, ci-dessus désigné, nu à des personnes physiques, à titre de résidence principale et occupé comme tel au moins huit mois par an. La condition de location à des personnes physiques ne s'applique pas lorsque le logement est loué à un organisme public ou privé agréé en application de l'article L. 365-4 du code de la construction et de l'habitation en vue de sa sous-location, meublée ou non, à des personnes défavorisées ou à des personnes physiques dont la situation nécessite une solution locative de transition, ou pour l'hébergement de ces personnes. Dans ce cas, le loyer appliqué ne doit pas dépasser le montant du loyer maximal fixé dans la présente convention tant entre le bailleur et l'organisme locataire qu'entre l'organisme locataire et le sous-locataire. Il ne doit pas y avoir fourniture de prestation hôtelière ou para-hôtelière et l'occupant du logement doit remplir les conditions de ressources (décret n° 2008-529 du 4 juin 2008, Journal officiel du 6 juin 2008). Ce logement ne peut être occupé à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction.

Un logement occupé par un locataire peut être conventionné à l'occasion du renouvellement du bail.

La location ne peut pas être conclue avec :

– un membre du foyer fiscal du signataire de la convention ;

– un ascendant ou un descendant du signataire de la convention ;

– l'un des associés de la société signataire de la convention ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé.

Conditions de ressources des locataires :

Le bailleur s'engage à louer le logement à des ménages dont les revenus, à la date du signature du bail, sont inférieurs aux plafonds de ressources définis à l'annexe III du code général des impôts (CGI).

Le montant des ressources à prendre en compte pour apprécier la situation de chaque ménage requérant est égal au revenu fiscal de référence de chaque personne composant le ménage, figurant sur les avis d'imposition établis au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

Ces plafonds sont révisés chaque année au 1er janvier.

IV. – Contrat de location et information du locataire

Le bail conclu entre le bailleur et le locataire doit être conforme à la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, sous réserve des dispositions du chapitre V de la présente convention. Le contrat de location prévoit que le loyer est payé à terme à échoir.

Le bailleur s'engage à ce que le logement loué dans le cadre de la présente convention respecte les caractéristiques de décence qui sont définies dans le décret n° 2002-120 du 30 janvier 2002 (portant notamment sur les conditions relatives à la sécurité physique et la santé des locataires, sur les éléments d'équipement et de confort et sur les normes de surface et de volume).

Lors de la signature du bail, le bailleur s'engage à remettre au locataire une copie de la présente convention, et à informer le locataire de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Le propriétaire porte sur la quittance le montant du loyer maximum applicable au logement.

Six mois avant son terme, le bailleur informe le locataire de la date d'expiration de la convention.

V. – Montant du loyer maximal et modalités de révision

Le loyer pratiqué par le bailleur doit être inférieur au loyer plafond maximal qui est fixé au m2 de surface habitable dite fiscale à €.

Ce loyer maximum est révisé au 1er janvier de chaque année, à partir de la date de signature de la convention, c'est à dire en fonction de l'indice de référence des loyers du deuxième trimestre de l'année précédente.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Loyer maximal au m<sup>2 </sup>de surface habitable dite fiscale actualisé à la validation de la convention le cas échéant : €.</td></tr><tr><td align="left">Loyer mensuel pratiqué figurant dans le bail hors charges locatives : €.</td></tr></tbody></table></div>Encadré à remplir à la signature du bail.</div>

VI. – Suivi, informations et contrôles

Tout changement d'occupation ou d'utilisation du logement ou toute mutation de propriété ainsi que tout changement de domicile du propriétaire bailleur intervenant pendant la période d'application de la convention doit être déclaré par le bailleur à l'agence dans un délai de deux mois suivant l'évènement.

Le bailleur s'engage à fournir à tout moment, à la demande de l'agence, toutes les informations et tous les documents nécessaires au plein exercice du contrôle.

Le bailleur s'engage à informer les professionnels chargés de la vente ou de la mutation du bien et notamment le notaire, de l'existence de cette convention et des engagements qu'elle comporte, afin qu'ils soient mentionnés dans l'acte de mutation. En cas de mutation de propriété du logement, la convention s'impose de plein droit au nouveau propriétaire et les engagements de la convention en cours sont obligatoirement mentionnés dans l'acte de mutation (article L. 321-11 du code de la construction et de l'habitation) ; un avenant précisant l'identité du nouveau propriétaire est signé entre celui-ci et l'Agence nationale de l'habitat.

VII. – Sanctions et litiges

Sanctions : En cas de non-respect des dispositions de la convention ou en cas de résiliation de la convention, le bailleur s'expose à des sanctions prévues par l'article D. 321-22-1 du code de la construction et de l'habitation et le règlement général de l'ANAH sans préjudice d'éventuelles sanctions fiscales ainsi qu'à la remise en cause des avantages liés à la convention. En outre, en cas de fausse déclaration ou de manœuvre frauduleuse, le bailleur, s'expose également à des poursuites judiciaires éventuelles.

http://www.legifrance.gouv.fr/affichCodeArticle.do?cidTexte=LEGITEXT000006074096&idArticle=LEGIARTI000021796046&dateTexte=&categorieLien=cid

Litiges : En cas de contestation sur la mise en œuvre de la présente convention, le litige est porté devant le tribunal administratif dans le ressort duquel se situe l'immeuble.

VIII. – Dispositions fiscales

Pour le bénéfice de la déduction spécifique des revenus fonciers prévue au o du 1° du I de l'article 31 du code général des impôts (CGI), le bailleur s'engage à respecter l'ensemble des conditions mentionnées dans la présente convention et, notamment, l'engagement de louer le logement pendant toute la durée de la convention dans le respect des dispositions relatives au niveau de loyer et aux plafonds de ressources du locataire.

Lorsque le bailleur est une société non soumise à l'impôt sur les sociétés autre qu'une SCPI, le bénéfice de cette déduction spécifique des revenus fonciers s'applique aux associés personnes physiques de la société. Dans ce cas, chaque associé de la société doit s'engager à conserver la totalité de ses parts pendant la durée de la convention. L'engagement de conservation des titres est constaté lors du dépôt de la déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction spécifique est demandé pour la première fois.

Le bailleur est également informé que le bénéfice du dispositif fiscal est incompatible avec le maintien éventuel du logement sous le régime du micro foncier.

Le bailleur atteste que le logement ne fait pas l'objet d'un dispositif fiscal incompatible avec le bénéfice de la déduction spécifique.

Fait en 2 originaux.

à, le Le bailleur

à, le l'ANAH (indiquer la fonction du signataire)

### Convention-type applicable au secteur locatif social portant sur un logement ne bénéficiant pas de subvention pour travaux.

**Art. Annexe II à l'article D321-23**

CONVENTION-TYPE APPLICABLE AU SECTEUR LOCATIF SOCIAL PORTANT SUR UN LOGEMENT NE BÉNÉFICIANT PAS DE SUBVENTION POUR TRAVAUX

Convention conclue entre l'ANAH et M. (ou la société)

en application des articles L. 321-8 et D. 321-23 du code de la construction et de l'habitation (annexe II relative au conventionnement en secteur locatif social) ouvrant droit au bénéfice de l'aide personnalisée au logement (APL).

L'ANAH, représentée par :

Le délégué de l'agence dans le département :

ou

Le président du conseil départemental ou de l'établissement public de coopération intercommunale, ou son représentant, ayant conclu la convention prévue à l'article L. 321-1-1 du code de la construction et de l'habitation :

D'une part, et

Nom, prénom du bailleur :

Demeurant :

Code postal : Commune :

ou

Raison sociale :

Adresse du siège social :

Code postal : Commune :

Représentée par nom, prénom du représentant légal :

Adresse du représentant légal :

Code postal : Commune :

dénommé (e) ci-après le bailleur,

D'autre part,

sont convenus de ce qui suit :

I. – Objet et champ d'application de la convention

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 321-3 à L. 321-12 du code de la construction et de l'habitation (CCH) pour le logement ci-après désigné.

A. – Adresse précise du logement :

N° : Voie :

Code postal : Commune :

Bâtiment : Escalier : Porte : Etage :

B. – Surface habitable du logement (art. R. 111-2) : m2

C. – Surface des annexes entrant dans le calcul de la surface habitable dite fiscale définie par l'article D. 321-27 du CCH (la moitié des annexes dans la limite de 8 m2) : m2.

D. – Surface habitable dite fiscale totale du logement (D = B + C) : m2.

E. – Indiquer la référence cadastrale du logement :

II. – Prise d'effet, prolongation, résiliation de la convention

Date de prise d'effet de la présente convention :

Durée de la convention : (ne peut être inférieure à six ans)

Date d'expiration de la convention :

Le contribuable qui entend bénéficier de la déduction spécifique prévue au o du 1° du I de l'article 31 du code général des impôts (CGI) est tenu de joindre, à sa déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction fiscale est demandé pour la première fois au titre du logement concerné, une copie de la présente convention validée par l'ANAH et comportant son engagement de location.

Prolongation de la convention : la prolongation de la convention doit faire l'objet d'un avenant à la convention initiale. Les engagements du bailleur devront être intégrés dans l'avenant.

Résiliation : une convention ne peut être résiliée qu'à titre exceptionnel par l'agence, notamment en cas d'inexécution de ses engagements par le bailleur.

Le bailleur s'engage, dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive, à en faire notification aux locataires et aux organismes liquidateurs concernés. Lorsque le bailleur a bénéficié d'un avantage fiscal, l'agence informe l'administration compétente.

III. – Conditions d'occupation du logement et conditions de ressources des locataires

Conditions d'occupation :

Pendant toute la durée de la convention, le bailleur s'engage à louer le logement, ci-dessus désigné, nu à des personnes physiques, à titre de résidence principale et occupé comme tel au moins huit mois par an. La condition de location à des personnes physiques ne s'applique pas lorsque le logement est loué à un organisme public ou privé agréé en application de l'article L. 365-4 du code de la construction et de l'habitation en vue de sa sous-location, meublée ou non, à des personnes défavorisées ou à des personnes physiques dont la situation nécessite une solution locative de transition, ou pour l'hébergement de ces personnes. Dans ce cas, le loyer appliqué ne doit pas dépasser le montant du loyer maximal fixé dans la présente convention tant entre le bailleur et l'organisme locataire qu'entre l'organisme locataire et le sous-locataire. Il ne doit pas y avoir fourniture de prestation hôtelière ou para-hôtelière et l'occupant du logement doit remplir les conditions de ressources. Ce logement ne peut être occupé à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction.

Un logement occupé par un locataire peut être conventionné à l'occasion du renouvellement du bail.

La location ne peut pas être conclue avec :

– un membre du foyer fiscal du signataire de la convention ;

– un ascendant ou un descendant du signataire de la convention ;

– l'un des associés de la société signataire de la convention ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé.

Conditions de ressources des locataires :

Le bailleur s'engage à louer le logement à des ménages dont les revenus, à la date de signature du bail, sont inférieurs aux plafonds de ressources fixés par l'arrêté du 29 juillet 1987 modifié relatif aux plafonds de ressources des bénéficiaires de la législation sur les habitations à loyer modéré et des nouvelles aides de l'Etat en secteur locatif.

Le montant des ressources à prendre en compte pour apprécier la situation de chaque ménage requérant est égal au revenu fiscal de référence de chaque personne composant le ménage, figurant sur les avis d'imposition établis au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

Ces plafonds sont révisés chaque année au 1er janvier.

Conditions spécifiques d'attribution pour un logement très social :

Lorsque la convention est conclue pour un logement qualifié de très social, le bailleur doit informer le préfet lors de la mise en location ou à chaque remise en location. Dans un délai d'un mois, le préfet ou l'organisme désigné à cette fin lui adresse une liste de candidats. Le bailleur s'engage à choisir son locataire parmi ce (ou ces) candidats. En l'absence de candidat proposé, il peut louer le logement à des personnes de son choix dès lors que leurs revenus n'excèdent pas les plafonds de ressources prévus ci-dessus.

IV. – Contrat de location et information du locataire

Le bail conclu entre le bailleur et le locataire doit être conforme à la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, sous réserve des dispositions du chapitre V de la présente convention. Le contrat de location prévoit que le loyer est payé mensuellement à terme échu.

Le bailleur s'engage à ce que le logement loué dans le cadre de la présente convention respecte les caractéristiques de décence qui sont définies dans le décret n° 2002-120 du 30 janvier 2002 (portant notamment sur les conditions relatives à la sécurité physique et la santé des locataires, sur les éléments d'équipement et de confort et sur les normes de surface et de volume).

Lors de la signature du bail, le bailleur s'engage à remettre au locataire une copie de la présente convention, et à informer le locataire de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Le propriétaire porte sur la quittance le montant du loyer maximum applicable au logement.

Six mois avant son terme, le bailleur informe le locataire de la date d'expiration de la convention.

V. – Montant du loyer maximal et modalités de révision

Le loyer pratiqué par le bailleur ne doit pas excéder le loyer maximal qui est fixé au m2 de surface habitable dite fiscale à €.

Ce loyer maximum est révisé au 1er janvier de chaque année, à partir de la date de signature de la convention, en fonction de l'indice de référence des loyersdu deuxième trimestre de l'année précédente.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Loyer maximal au m<sup>2 </sup>de surface habitable dite fiscale actualisé à la validation de la convention le cas échéant : €</td></tr><tr><td align="left">Loyer mensuel pratiqué figurant dans le bail hors charges locatives :. €</td></tr></tbody></table></div>Encadré à remplir à la signature du bail.</div>

VI. – Suivi, informations et contrôles

Tout changement d'occupation ou d'utilisation du logement ou toute mutation de propriété ainsi que tout changement de domicile du propriétaire bailleur intervenant pendant la période d'application de la convention doit être déclaré par le bailleur à l'agence dans un délai de deux mois suivant l'événement.

Le bailleur s'engage à fournir à tout moment, à la demande de l'agence, toutes les informations et tous les documents nécessaires au plein exercice du contrôle.

Le bailleur s'engage à informer les professionnels chargés de la vente ou de la mutation du bien et notamment le notaire, de l'existence de cette convention et des engagements qu'elle comporte, afin qu'ils soient mentionnés dans l'acte de mutation. En cas de mutation de propriété du logement, la convention s'impose de plein droit au nouveau propriétaire et les engagements de la convention en cours sont obligatoirement mentionnés dans l'acte de mutation (article L. 321-11 du code de la construction et de l'habitation) ; un avenant précisant l'identité du nouveau propriétaire est signé entre celui-ci et l'Agence nationale de l'habitat.

VII. – Sanctions et litiges

Sanctions : En cas de non-respect des dispositions de la convention ou en cas de résiliation de la convention, le bailleur s'expose à des sanctions prévues par l'article D. 321-22-1 du code de la construction et de l'habitation et le règlement général de l'ANAH sans préjudice d'éventuelles sanctions fiscales ainsi qu'à la remise en cause des avantages liés à la convention. En outre, en cas de fausse déclaration ou de manœuvre frauduleuse, le bailleur, s'expose également à des poursuites judiciaires éventuelles.

Litiges : En cas de contestation sur la mise en œuvre de la présente convention, le litige est porté devant le tribunal administratif dans le ressort duquel se situe l'immeuble.

VIII. – Dispositions fiscales

Pour le bénéfice de la déduction spécifique des revenus fonciers prévue au o du 1° du I de l'article 31 du code général des impôts (CGI), le bailleur s'engage à respecter l'ensemble des conditions mentionnées dans la présente convention et, notamment, l'engagement de louer le logement pendant toute la durée de la convention dans le respect des dispositions relatives au niveau de loyer et aux plafonds de ressources du locataire.

Lorsque le bailleur est une société non soumise à l'impôt sur les sociétés autre qu'une SCPI, le bénéfice de cette déduction spécifique des revenus fonciers s'applique aux associés personnes physiques de la société. Dans ce cas, chaque associé de la société doit s'engager à conserver la totalité de ses parts pendant la durée de la convention. L'engagement de conservation des titres est constaté lors du dépôt de la déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction spécifique est demandé pour la première fois.

Le bailleur est également informé que le bénéfice du dispositif fiscal est incompatible avec le maintien éventuel du logement sous le régime du micro foncier.

Le bailleur atteste que le logement ne fait pas l'objet d'un dispositif fiscal incompatible avec le bénéfice de la déduction spécifique.

Fait en 2 originaux.

à, le Le bailleur

à, le l'ANAH (indiquer la fonction du signataire)

### Convention-type applicable au secteur locatif intermédiaire et au secteur locatif social portant sur un immeuble ou sur un ou plusieurs logements bénéficiant de subventions pour travaux

**Art. Annexe III à l'article D321-23**

CONVENTION-TYPE APPLICABLE AU SECTEUR LOCATIF INTERMÉDIAIRE ET AU SECTEUR LOCATIF SOCIAL PORTANT SUR UN IMMEUBLE OU SUR UN OU PLUSIEURS LOGEMENTS BÉNÉFICIANT DE SUBVENTIONS POUR TRAVAUX

Convention conclue entre l'ANAH et M. (ou la société)

en application des articles L. 321-4 du code de la construction et de l'habitation-CCH (n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement), L. 321-8 du CCH (ouvrant droit au bénéfice de l'aide personnalisée au logement) et D. 321-23 du code de la construction et de l'habitation (annexe III relative au conventionnement avec travaux portant sur un immeuble ou sur un ou plusieurs logements).

L'ANAH, représentée par :

Le délégué de l'agence dans le département :

ou

Le président du conseil départemental ou de l'établissement public de coopération intercommunale, ou son représentant, ayant conclu la convention prévue à l'article L. 321-1-1 du code de la construction et de l'habitation :

D'une part, et

Nom, prénom du bailleur :

Demeurant :

Code postal : Commune :

ou

Raison sociale :

Adresse du siège social :

Code postal : Commune :

Représentée par nom, prénom du représentant légal :

Adresse du représentant légal :

Code postal : Commune :

dénommé (e) ci-après, le bailleur,

D'autre part,

sont convenus de ce qui suit :

I. – Objet et champ d'application de la convention

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 321-3 à L. 321-12 du code de la construction et de l'habitation (CCH) pour les logements désignés au X logements concernés de la présente convention.

Adresse précise de l'immeuble (ou du logement) :

N° : Voie :

Code postal : Commune :

Référence cadastrale :

II. – Aide (s) accordée (s) par l'ANAH

Les travaux d'amélioration doivent conduire à mettre a minima les logements en conformité avec les caractéristiques du logement décent définies par le décret n° 2002-120 du 30 janvier 2002 et doivent figurer dans la liste prévue à l'article R. 321-15 du CCH.

Le programme de travaux est décrit dans le dossier de demande de subvention.

III. – Prise d'effet, prolongation, résiliation de la convention

Date de prise d'effet : (voir au X. – Logements concernés).

Durée de la convention : (voir au X. – Logements concernés).

Date d'expiration de la convention : (voir au X. – Logements concernés).

Le contribuable qui entend bénéficier de la déduction spécifique prévue au o du 1° du I de l'article 31 du code général des impôts (CGI) est tenu de joindre, à sa déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction fiscale est demandé pour la première fois au titre du logement concerné, une copie de la présente convention validée par l'ANAH et comportant son engagement de location.

Prolongation de la convention par le bailleur : la prolongation de la convention par période de trois ans doit faire l'objet d'un avenant à la convention initiale. Les engagements du bailleur devront être intégrés dans l'avenant.

Résiliation : une convention ne peut être résiliée qu'à titre exceptionnel par l'agence, notamment en cas d'inexécution de ses engagements par le bailleur. Dans ce cas, le reversement total ou partiel de toute subvention versée par l'ANAH dans les conditions prévues aux articles R. 321-5 et R. 321-21 du CCH peut être prononcé.

Le bailleur s'engage, dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive, à en faire notification aux locataires et aux organismes liquidateurs concernés. Lorsque le bailleur a bénéficié d'un avantage fiscal, l'agence informe l'administration compétente.

IV. – Conditions d'occupation des logements, conditions de ressources des locataires et conditions spécifiques d'attribution

Conditions d'occupation :

Pendant toute la durée de la convention, le bailleur s'engage à louer chaque logement désigné au X. – Logements concernés, nu à des personnes physiques, à titre de résidence principale et occupé comme tel au moins huit mois par an. La condition de location à des personnes physiques ne s'applique pas lorsque le logement est loué à un organisme public ou privé agréé en application de l'article L. 365-4 du code de la construction et de l'habitation en vue de sa sous-location, meublée ou non, à des personnes défavorisées ou à des personnes physiques dont la situation nécessite une solution locative de transition, ou pour l'hébergement de ces personnes. Dans ce cas, le loyer appliqué ne doit pas dépasser le montant du loyer maximal fixé dans la présente convention tant entre le bailleur et l'organisme locataire qu'entre l'organisme locataire et le sous-locataire. Il ne doit pas y avoir fourniture de prestation hôtelière ou para-hôtelière et l'occupant du logement doit remplir les conditions de ressources.

Le logement ne peut être occupé à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction.

Un logement occupé par un locataire peut être conventionné à l'occasion du renouvellement du bail.

La location ne peut pas être conclue avec :

– un membre du foyer fiscal du signataire de la convention ;

– un ascendant ou un descendant du signataire de la convention ;

– l'un des associés de la société signataire de la convention ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé.

Conditions de ressources des locataires :

Le bailleur s'engage à louer les logements à des ménages dont les revenus, à la date de signature du bail, sont inférieurs à des plafonds de ressources fixés :

– pour les logements soumis aux dispositions de l'article L. 321-4 du code de la construction et de l'habitation n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement (APL), à l'annexe III du code général des impôts (CGI). Ces plafonds sont révisés chaque année au 1er janvier.

– pour les logements soumis aux dispositions de l'article L. 321-8 du code de la construction et de l'habitation ouvrant droit au bénéfice de l'aide personnalisée au logement (APL), par l'arrêté du 29 juillet 1987 modifié, relatif aux plafonds de ressources des bénéficiaires de la législation sur les habitations à loyer modéré et des nouvelles aides de l'Etat en secteur locatif. Ces plafonds sont révisés chaque année au 1er janvier.

Le montant des ressources à prendre en compte pour apprécier la situation de chaque ménage requérant est égal au revenu fiscal de référence de chaque personne composant le ménage, figurant sur les avis d'imposition établis au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

Conditions spécifiques d'attribution pour un logement très social :

Lorsque la subvention est accordée pour un logement qualifié de très social, le bailleur doit informer le préfet lors de la mise en location ou à chaque remise en location. Dans un délai d'un mois, le préfet ou l'organisme désigné à cette fin par lui lui adresse une liste de candidats. Le bailleur s'engage à choisir son locataire parmi ce (ou ces) candidats. En l'absence de candidat proposé, il peut louer le logement à des personnes de son choix dès lors que leurs revenus n'excèdent pas les plafonds de ressources prévus ci-dessus.

V. – Contrat de location et information du locataire

Le bail conclu entre le bailleur et le locataire doit être conforme à la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, sous réserve des dispositions du chapitre VI de la présente convention.

Pour les logements soumis aux dispositions de l'article L. 321-8 du code de la construction et de l'habitation ouvrant droit au bénéfice de l'aide personnalisée au logement (APL), le contrat de location doit prévoir que le loyer est payé mensuellement à terme échu.

Pour les logements soumis aux dispositions de l'article L. 321-4 du code de la construction et de l'habitation n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement (APL), le contrat de location doit prévoir que le loyer est payé mensuellement à terme à échoir.

Le bailleur s'engage à ce que le logement, loué dans le cadre de la présente convention respecte les caractéristiques de décence qui sont définies dans le décret n° 2002-120 du 30 janvier 2002 (portant notamment sur les conditions relatives à la sécurité physique et la santé des locataires, sur les éléments d'équipement et de confort et sur les normes de surface et de volume).

Lors de la signature du bail, le bailleur s'engage à remettre au locataire une copie de la présente convention, et à informer le locataire de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles. Le bailleur porte sur la quittance le montant du loyer maximum applicable au logement. Six mois avant son terme, il informe le locataire de la date d'expiration de la convention.

VI. – Montant du loyer maximal et modalités de révision

Le loyer des logements faisant l'objet de cette convention ne peut excéder un loyer maximal qui est fixé au m2 de surface habitable dite fiscale.

Ce loyer maximum est révisé au 1er janvier de chaque année, à partir de la date de signature de la convention, en fonction de l'indice de référence des loyers du deuxième trimestre de l'année précédente.

Pour les montants des loyers plafonds et pratiqués pour chaque logement : voir au X. – Logements concernés.

VII. – Suivi, informations et contrôles

Tout changement d'occupation ou d'utilisation du logement ou toute mutation de propriété ainsi que tout changement de domicile du propriétaire bailleur intervenant pendant la période d'application de la convention doit être déclaré par le bailleur à l'Agence dans un délai de deux mois suivant l'événement.

Le bailleur s'engage à fournir à tout moment, à la demande de l'Agence, toutes les informations et tous les documents nécessaires au plein exercice du contrôle.

Le bailleur s'engage à informer les professionnels chargés de la vente ou de la mutation du bien et notamment le notaire, de l'existence de cette convention et des engagements qu'elle comporte, afin qu'ils soient mentionnés dans l'acte de mutation. En cas de mutation de propriété du logement, la convention s'impose de plein droit au nouveau propriétaire et les engagements de la convention en cours sont obligatoirement mentionnés dans l'acte de mutation (article L. 321-11 du code de la construction et de l'habitation) ; un avenant précisant l'identité du nouveau propriétaire est signé entre celui-ci et l'Agence nationale de l'habitat.

VIII. – Sanctions et litiges

Sanctions : En cas de non-respect des dispositions de la convention ou en cas de résiliation de la convention, le bailleur s'expose à des sanctions prévues par l'article D. 321-22-1 du code de la construction et de l'habitation et le règlement général de l'ANAH sans préjudice d'éventuelles sanctions fiscales ainsi qu'à la remise en cause des avantages liés à la convention. En outre, en cas de fausse déclaration ou de manœuvre frauduleuse, le bailleur, s'expose également à des poursuites judiciaires éventuelles.

Litiges : En cas de contestation sur la mise en œuvre de la présente convention, le litige est porté devant le tribunal administratif dans le ressort duquel se situe l'immeuble.

IX. – Dispositions fiscales

Pour le bénéfice de la déduction spécifique des revenus fonciers prévue au o du 1° du I de l'article 31 du code général des impôts (CGI), le bailleur s'engage à respecter l'ensemble des conditions mentionnées dans la présente convention et, notamment, l'engagement de louer le logement pendant toute la durée de la convention dans le respect des dispositions relatives au niveau de loyer et aux plafonds de ressources du locataire.

Lorsque le bailleur est une société non soumise à l'impôt sur les sociétés autre qu'une SCPI, le bénéfice de cette déduction spécifique des revenus fonciers s'applique aux associés personnes physiques de la société. Dans ce cas, chaque associé de la société doit s'engager à conserver la totalité de ses parts pendant la durée de la convention. L'engagement de conservation des titres est constaté lors du dépôt de la déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction spécifique est demandé pour la première fois.

Le bailleur est également informé que le bénéfice du dispositif fiscal est incompatible avec le maintien éventuel du (des) logement (s) sous le régime du micro foncier.

Le bailleur atteste que le (les) logement (s) ne fait pas l'objet d'un dispositif fiscal incompatible avec le bénéfice de la déduction spécifique.

X. – Logements concernés

I. – Logements intermédiaires

1. Désignation :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">N° logement/ porte</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">N° de convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Bâtiment</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Escalier</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Etage</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Date d'effet de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Validation (date et signature) (*)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Durée de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center">Date d'expiration de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="6">(*) Date d'accord pour la CAF.</td></tr></tbody></table></div>2. Surfaces et loyers :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> Surface habitable<br/> (R. 111-2)</td><td align="center"> 1</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Surface des annexes (*)</td><td align="center"> 2</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Surface fiscale totale<br/> du logement (**)</td><td align="center"> 3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Nouvelle surface après travaux (***)</td><td align="center"> 4</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal<br/> au m<sup>2</sup> de surface fiscale<br/> au dépôt de la demande</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal au m<sup>2</sup> de surface<br/> fiscale actualisé à la validation<br/> de la convention le cas échéant</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer mensuel hors charges (*)<br/> (à la date de signature du bail)</td><td align="center"> 6</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Observations (*****)</td><td align="center"> 7</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="6">(*) Entrant dans le calcul de la surface habitable dite fiscale définie par l'article R. 321-27 du CCH (la moitié des annexes dans la limite de 8 m2).<br/> (**) La surface fiscale totale du logement est égale à la surface habitable (1) + la surface des annexes (2).<br/> (***) A renseigner si la surface a été modifiée par les travaux.<br/> (****) Le loyer pratiqué par le bailleur doit être inférieur au loyer maximal (5).<br/> (*****) Case réservée à l'ANAH notamment utilisée pour le cas exceptionnel où les conditions pour l'octroi de l'avantage fiscal ne seraient pas remplies.</td></tr></tbody></table></div>II. – Logements sociaux</div>

1. Désignation :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> N° logement / porte</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> N° de convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Bâtiment</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Escalier</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Etage</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Date d'effet de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Validation (date et signature) (*)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Durée de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Date d'expiration de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="6">(*) Date d'accord pour la CAF.</td></tr></tbody></table></div>2. Surfaces et loyers :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> Surface habitable<br/> (R. 111-2)</td><td align="center"> 1</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Surface des annexes (*)</td><td align="center"> 2</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Surface fiscale totale<br/> du logement (**)</td><td align="center"> 3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Nouvelle surface après travaux (***)</td><td align="center"> 4</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal<br/> au m<sup>2</sup> de surface fiscale<br/> au dépôt de la demande</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal au m<sup>2</sup> de surface<br/> fiscale actualisé à la validation<br/> de la convention le cas échéant</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer mensuel hors charges (****)<br/> (à la date de signature du bail)</td><td align="center"> 6</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Observations (*****)</td><td align="center"> 7</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="6">(*) Entrant dans le calcul de la surface habitable dite fiscale définie par l'article D. 321-27 du CCH (la moitié des annexes dans la limite de 8 m<sup>2</sup>).<br/> (**) La surface fiscale totale du logement est égale à la surface habitable (1) + la surface des annexes (2).<br/> (***) A renseigner si la surface a été modifiée par les travaux.<br/> (****) Le loyer pratiqué par le bailleur doit être inférieur au loyer maximal (5).<br/> (*****) Case réservée à l'ANAH notamment utilisée pour le cas exceptionnel où les conditions pour l'octroi de l'avantage fiscal ne seraient pas remplies.</td></tr></tbody></table></div>III. – Logements très sociaux</div>

1. Désignation :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> N° logement / porte</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> N° de convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Bâtiment</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Escalier</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Etage</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Date d'effet de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Validation (date et signature) (*)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Durée de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Date d'expiration de la convention</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Logement réservé</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="6">(*) Date d'accord pour la CAF.</td></tr></tbody></table></div>2. Surfaces et loyers :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> Surface habitable<br/> (R. 111-2)</td><td align="center"> 1</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Surface des annexes (*)</td><td align="center"> 2</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Surface fiscale totale<br/> du logement (**)</td><td align="center"> 3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Nouvelle surface après travaux (***)</td><td align="center"> 4</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal<br/> au m<sup>2</sup> de surface fiscale<br/> au dépôt de la demande</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer maximal au m<sup>2</sup> de surface<br/> fiscale actualisé à la validation<br/> de la convention le cas échéant</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Loyer mensuel hors charges (****)<br/> (à la date de signature du bail)</td><td align="center"> 6</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Observations (*****)</td><td align="center"> 7</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="6">(*) Entrant dans le calcul de la surface habitable dite fiscale définie par l'article D. 321-27 du CCH (la moitié des annexes dans la limite de 8 m<sup>2</sup>).<br/> (**) La surface fiscale totale du logement est égale à la surface habitable (1) + la surface des annexes (2).<br/> (***) A renseigner si la surface a été modifiée par les travaux.<br/> (****) Le loyer pratiqué par le bailleur doit être inférieur au loyer maximal (5).<br/> (*****) Case réservée à l'ANAH notamment utilisée pour le cas exceptionnel où les conditions pour l'octroi de l'avantage fiscal ne seraient pas remplies.</td></tr></tbody></table></div>Fait en 2 originaux.</div>

à, le Le bailleur

à, le l'ANAH (indiquer la fonction du signataire)

### Convention-type applicable au secteur locatif intermédiaire et au secteur locatif social portant sur un logement loué dans le cadre d'un bail à ferme bénéficiant de subventions pour travaux

**Art. Annexe IV à l'article D321-23**

CONVENTION-TYPE APPLICABLE AU SECTEUR LOCATIF INTERMÉDIAIRE ET AU SECTEUR LOCATIF SOCIAL PORTANT SUR UN LOGEMENT LOUÉ DANS LE CADRE D'UN BAIL À FERME BÉNÉFICIANT DE SUBVENTIONS POUR TRAVAUX

Convention conclue entre l'ANAH et M. (ou la société)

en application des articles L. 321-4 du code de la construction et de l'habitation-CCH (n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement), L. 321-8 du CCH (ouvrant droit au bénéfice de l'aide personnalisée au logement) et D. 321-23 du code de la construction et de l'habitation (annexe IV).

L'ANAH, représentée par :

Le délégué de l'agence dans le département :

ou

Le président du conseil départemental ou de l'établissement public de coopération intercommunale, ou son représentant, ayant conclu la convention prévue à l'article L. 321-1-1 du code de la construction et de l'habitation :

D'une part, et

Nom, prénom du bailleur :

Demeurant :

Code postal : Commune :

ou

Raison sociale :

Adresse du siège social :

Code postal : Commune :

Représentée par : Nom, prénom du représentant légal :

Adresse du représentant légal :

Code postal : Commune :

dénommé (e) ci-après, le bailleur,

D'autre part,

sont convenus de ce qui suit :

I. – Objet et champ d'application de la convention

La présente convention a pour objet de fixer les droits et les obligations des parties pour le logement ci-après désigné.

A. – Adresse précise du logement :

N° : Voie :

Code postal : Commune :

Bâtiment : Escalier : Porte : Etage :

B. – Surface habitable du logement (art. R. 111-2) : m2.

C – Surface des annexes entrant dans le calcul de la surface habitable dite fiscale définie par l'article D. 321-27 du CCH (la moitié des annexes dans la limite de 8 m2) : m2.

D. – Surface habitable dite fiscale totale du logement (D = B + C) : m2.

E. – Indiquer la référence cadastrale du logement :

II. – Aide (s) accordée (s) par l'ANAH

Les travaux d'amélioration doivent conduire à mettre a minima les logements en conformité avec les caractéristiques du logement décent définies par le décret n° 2002-120 du 30 janvier 2002 et doivent figurer dans la liste prévue à l'article R. 321-15 du CCH.

Le programme de travaux est décrit dans le dossier de demande de subvention.

III. – Prise d'effet, prolongation, résiliation de la convention

Date de prise d'effet de la convention :

Durée de la convention : ans (ne peut être inférieure à 9 ans).

Date d'expiration de la convention :

Le contribuable qui entend bénéficier de la déduction spécifique prévue au o du 1° du I de l'article 31 du code général des impôts (CGI) est tenu de joindre, à sa déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction fiscale est demandé pour la première fois au titre du logement concerné, une copie de la présente convention validée par l'ANAH et comportant son engagement de location.

Prolongation de la convention par le bailleur : la prolongation de la convention par période de trois ans doit faire l'objet d'un avenant à la convention initiale. Les engagements du bailleur devront être intégrés dans l'avenant.

Résiliation : une convention ne peut être résiliée qu'à titre exceptionnel par l'agence, notamment en cas d'inexécution de ses engagements par le bailleur. Dans ce cas, le reversement total ou partiel de toute subvention versée par l'ANAH dans les conditions prévues aux articles R. 321-5 et R. 321-21 du CCH peut être prononcé.

Le bailleur s'engage, dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive, à en faire notification aux locataires et aux organismes liquidateurs concernés. Lorsque le bailleur a bénéficié d'un avantage fiscal, l'agence informe l'administration compétente.

IV. – Conditions d'occupation des logements, conditions de ressources des locataires et conditions spécifiques d'attribution

Conditions d'occupation :

Pendant toute la durée de la convention, le bailleur s'engage à louer le logement ci-dessus désigné, nu à des personnes physiques, à titre de résidence principale et occupé comme tel au moins huit mois par an.

La location ne peut pas être conclue avec :

– un membre du foyer fiscal du signataire de la convention ;

– un ascendant ou un descendant du signataire de la convention ;

– l'un des associés de la société signataire de la convention ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé.

Conditions de ressources des locataires :

Le bailleur s'engage à louer les logements à des ménages dont les revenus, à la date de signature du bail, sont inférieurs à des plafonds de ressources fixés :

– pour les logements soumis aux dispositions de l'article L. 321-4 du code de la construction et de l'habitation n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement (APL), à l'annexe III du code général des impôts (CGI). Ces plafonds sont révisés chaque année au 1er janvier.

– pour les logements soumis aux dispositions de l'article L. 321-8 du code de la construction et de l'habitation ouvrant droit au bénéfice de l'aide personnalisée au logement (APL) par l'arrêté du 29 juillet 1987 modifié relatif aux plafonds de ressources des bénéficiaires de la législation sur les habitations à loyer modéré et des nouvelles aides de l'Etat en secteur locatif. Ces plafonds sont révisés chaque année au 1er janvier.

Le montant des ressources à prendre en compte pour apprécier la situation de chaque ménage requérant est égal au revenu fiscal de référence de chaque personne composant le ménage, figurant sur les avis d'imposition établis au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

V. – Contrat de location et information du locataire

Le bail conclu entre le bailleur et le locataire doit être conforme aux dispositions du titre Ier du livre IV du code rural et de la pêche maritime ainsi qu'à celles du chapitre Ier du titre II du livre III du code de la construction et de l'habitation.

Pour les logements soumis aux dispositions de l'article L. 321-8 du code de la construction et de l'habitation ouvrant droit au bénéfice de l'aide personnalisée au logement (APL), le contrat de location doit prévoir que le loyer est payé mensuellement à terme échu.

Pour les logements soumis aux dispositions de l'article L. 321-4 du code de la construction et de l'habitation n'ouvrant pas droit au bénéfice de l'aide personnalisée au logement (APL), le contrat de location doit prévoir que le loyer est payé mensuellement à terme à échoir.

Le bailleur s'engage à ce que le logement loué dans le cadre de la présente convention respecte les caractéristiques de décence qui sont définies dans le décret n° 2002-120 du 30 janvier 2002 (portant notamment sur les conditions relatives à la sécurité physique et la santé des locataires, sur les éléments d'équipement et de confort et sur les normes de surface et de volume).

Lors de la signature du bail, le bailleur s'engage à remettre au locataire une copie de la présente convention, et à informer le locataire de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles. Le bailleur porte sur la quittance le montant du loyer maximum applicable au logement. Six mois avant son terme, il informe le locataire de la date d'expiration de la convention.

VI. – Montant du loyer maximal et modalités de révision

Le loyer pratiqué par le bailleur ne doit pas excéder le loyer maximal qui est fixé au m2 de surface habitable dite fiscale à €.

Ce loyer est déterminé conformément aux limites fixées localement par l'ANAH et doit respecter les dispositions prévues à l'article L. 411-11 du code rural et de la pêche maritime.

Ce loyer maximum est révisé au 1er janvier de chaque année, à partir de la date de signature de la convention, en fonction de l'indice de référence des loyers du deuxième trimestre de l'année précédente.

VII. – Suivi, informations et contrôles

Tout changement d'occupation ou d'utilisation du logement ou toute mutation de propriété ainsi que tout changement de domicile du propriétaire bailleur intervenant pendant la période d'application de la convention doit être déclaré par le bailleur à l'Agence dans un délai de deux mois suivant l'événement.

Le bailleur s'engage à fournir à tout moment, à la demande de l'Agence, toutes les informations et tous les documents nécessaires au plein exercice du contrôle.

Le bailleur s'engage à informer les professionnels chargés de la vente ou de la mutation du bien et notamment le notaire, de l'existence de cette convention et des engagements qu'elle comporte afin qu'ils soient mentionnés dans l'acte de mutation. En cas de mutation de propriété du logement, la convention s'impose de plein droit au nouveau propriétaire et les engagements de la convention en cours sont obligatoirement mentionnés dans l'acte de mutation (article L. 321-11 du code de la construction et de l'habitation) ; un avenant précisant l'identité du nouveau propriétaire est signé entre celui-ci et l'Agence nationale de l'habitat.

VIII. – Sanctions et litiges

Sanctions :

En cas de non-respect des dispositions de la convention ou en cas de résiliation de la convention, le bailleur s'expose à des sanctions prévues par l'article D. 321-22-1 du code de la construction et de l'habitation et le règlement général de l'ANAH sans préjudice d'éventuelles sanctions fiscales ainsi qu'à la remise en cause des avantages liés à la convention. En outre, en cas de fausse déclaration ou de manœuvre frauduleuse, le bailleur, s'expose également à des poursuites judiciaires éventuelles.

Litiges :

En cas de contestation sur la mise en œuvre de la présente convention, le litige est porté devant le tribunal administratif dans le ressort duquel se situe l'immeuble.

IX. – Dispositions fiscales

Pour le bénéfice de la déduction spécifique des revenus fonciers prévue au o du 1° du I de l'article 31 du code général des impôts (CGI), le bailleur s'engage à respecter l'ensemble des conditions mentionnées dans la présente convention et, notamment, l'engagement de louer le logement pendant toute la durée de la convention dans le respect des dispositions relatives au niveau de loyer et aux plafonds de ressource du locataire.

Lorsque le bailleur est une société non soumise à l'impôt sur les sociétés autre qu'une SCPI, le bénéfice de cette déduction spécifique des revenus fonciers s'applique aux associés personnes physiques de la société. Dans ce cas, chaque associé de la société doit s'engager à conserver la totalité de ses parts pendant la durée de la convention. L'engagement de conservation des titres est constaté lors du dépôt de la déclaration d'ensemble des revenus de l'année au titre de laquelle le bénéfice de la déduction spécifique est demandé pour la première fois.

Le bailleur est également informé que le bénéfice du dispositif fiscal est incompatible avec le maintien éventuel du logement sous le régime du micro foncier.

Le bailleur atteste que le logement ne fait pas l'objet d'un dispositif fiscal incompatible avec le bénéfice de la déduction spécifique.

Fait en 2 originaux.

à, le Le bailleur

à, le L'ANAH (indiquer la fonction du signataire)

### Convention type pour les établissements de crédit consentant des prêts conventionnés.

**Art. Annexe I à l'article D331-65**

Entre le Crédit foncier de France agissant pour le compte de l'Etat et représenté par...,

D'une part, et... (ladite société dénommée ci-après l'organisme prêteur).

D'autre part,

Vu le code de la construction et de l'habitation, livre III, titre III, chapitre unique, section III (2e partie) et les textes pris pour son application,

Il a été convenu ce qui suit.

Article 1er.

Habilitation de l'organisme prêteur à consentir des prêts conventionnés.

En application de l'article D. 331-65 du code précité, la présente convention habilite l'organisme prêteur à consentir des prêts conventionnés.

L'organisme prêteur s'engage à consentir des prêts conventionnés dans les conditions prévues par la réglementation en vigueur et par la présente convention.

Article 2.

Objet.

Les prêts conventionnés peuvent être accordés pour financer les opérations visées à l'article D. 331-63 du code précité.

Article 3.

Bénéficiaires.

Les prêts conventionnés sont consentis aux personnes visées aux articles D. 331-66 et D. 331-67 du code précité qui offrent des garanties, et une solvabilité suffisantes.

L'organisme prêteur s'engage à proposer en permanence ces prêts aux candidats emprunteurs qui, à la date de leur demande de prêt, remplissent, outre les conditions visées au premier alinéa, celles requises pour bénéficier de l'aide personnalisée au logement (A. P. L.) prévue par le livre III, titre V, du code précité (1re et 2e parties).

A cet effet, une attestation délivrée par la caisse d'allocations familiales doit être produite à l'organisme prêteur qui la conservera au dossier.

Article 4.

Nature, durée et période d'anticipation.

Les prêts conventionnés sont des prêts amortissables en dix ans au minimum et vingt ans au maximum. Toutefois, lorsqu'ils financent des opérations d'amélioration de logements, ces durées sont de cinq ans au minimum et douze ans au maximum.

Lorsqu'ils sont consentis avant la date d'achèvement des travaux, la période d'amortissement choisie est précédée d'une période d'anticipation.

En conséquence, la possibilité d'accorder aux bénéficiaires tout autre crédit d'anticipation des prêts conventionnés est exclue.

Article 5.

Montant.

Les prêts conventionnés peuvent atteindre au maximum 80 % du coût des logements dans les limites définies par le code précité, livre III, titre III, chapitre unique, section III (2e partie) et les textes pris pour son application.

Il ne peut être consenti aucun autre prêt à moyen ou long terme pour la même opération, à l'exception toutefois des prêts d'épargne logement, des prêts consentis au titre de la participation des employeurs à l'effort de construction, ou des prêts consentis par des organismes à caractère exclusivement social.

Article 6.

Financement.

a) Les prêts conventionnés peuvent être mobilisés auprès du Crédit foncier de France après agrément préalable :

D'une part, pendant la période d'anticipation, pour l'intégralité de leur montant et pour une durée maximale de deux ans ;

D'autre part, pendant la période d'amortissement s'ils n'excèdent pas la durée de sept ans (période d'anticipation comprise), dans les conditions prévues par la réglementation des crédits à moyen terme mobilisables.

b) Si les conditions prescrites par la réglementation du marché hypothécaire sont respectées et si l'organisme prêteur est admis à se refinancer sur ce marché, les prêts conventionnés (période d'anticipation comprise) sont éligibles au marché à hauteur du crédit utilisé. Le fait de mobiliser le crédit sur le marché hypothécaire pendant la période d'anticipation emporte obligation de renoncer aux facilités de mobilisation prévues à l'alinéa précédent.

Article 7.

Agrément des barèmes.

L'organisme prêteur est tenu de soumettre à l'agrément du Crédit foncier de France les projets de barèmes qu'il se propose d'offrir à la clientèle.

Ces barèmes, dûment référencés et millésimés, sont présentés sur des modèles types établis par le Crédit foncier.

Les barèmes sont réputés agréés et peuvent être mis en vigueur, à défaut de notification expresse de l'agrément par le Crédit foncier, dès lors qu'ils n'ont fait l'objet d'aucune opposition ou observation de la part de ce dernier dans le mois qui suit leur communication aux fins d'agrément.

La procédure décrite ci-dessus est applicable lors des modifications apportées aux barèmes précédemment agréés par le Crédit foncier et préalablement à la mise en vigueur de nouveaux barèmes. Toutefois, les modifications apportées aux barèmes en application de l'article 9 a de la présente convention ne sont pas concernées par cette procédure, l'organisme prêteur ayant pour seule obligation en pareil cas de communiquer les barèmes révisés au Crédit foncier avant la date d'entrée en vigueur des nouveaux taux.

Article 8.

Conditions de taux d'intérêt et de remboursement.

Parmi les barèmes de prêts conventionnés, l'organisme prêteur doit prévoir des formules de prêts à taux fixe ou progressif qui doivent être assortis, conformément aux prescriptions de l'article D. 331-72 du code précité, d'annuités progressives.

En outre, l'organisme prêteur peut proposer des prêts à taux fixe et à annuités constantes ainsi que des prêts à taux révisable, ces derniers devant être consentis aux conditions prévues à l'article D. 331-74 du code précité. La révisabilité du taux est déclenchée par l'évolution d'un ou plusieurs index (Index à choisir par l'organisme prêteur sur la liste ci-après :

Taux de base bancaire ;

Taux d'intervention de la Banque de France sur le marché monétaire contre bons du Trésor à trois mois ;

Taux de mobilisation des effets représentatifs de crédits à moyen terme à un mois ou, à défaut, au jour le jour ;

Taux moyen pondéré des effets d'une durée de cinq ans négociés sur le marché hypothécaire ;

Taux de rendement moyen brut des emprunts de première ou deuxième catégorie pondéré en fonction des transactions boursières et publié par la Caisse des dépôts et consignations ;

Taux des bons d'épargne à cinq ans ;

Taux des bons du Trésor sur formules souscrits par le public à cinq ans ;

Taux des comptes sur livrets ;

Taux des prêts conventionnés à taux fixe).

Lorsque l'organisme prêteur choisit de combiner plusieurs index pour une catégorie de prêts, la pondération entre ces index est fixée ne varietur lors du dépôt du barème.

Ce choix pourra faire l'objet d'une modification chaque année à la date d'anniversaire de la convention. Cette modification sera notifiée au Crédit foncier par simple lettre adressée au plus tard un mois avant la date d'entrée en vigueur du ou des nouveaux index.

Le taux n'est révisé que dans la mesure où la mise en jeu des clauses de révision prévues aux contrats conduit à une variation de ce taux, tant à la hausse qu'à la baisse, d'au moins 25 centimes.

Ces révisions prennent effet à compter de la plus prochaine échéance.

Article 8 bis.

1° Les prêts conventionnés à annuité progressive consentis avant le 31 décembre 1983 peuvent, par convention entre les parties, être aménagés et leur durée initiale prolongée :

jusqu'à vingt-cinq ans au maximum dans le cas d'opérations prévues aux 1° et 3° de l'article D. 331-63 du code susvisé ;

jusqu'à quinze ans au maximum dans le cas d'opérations prévues aux 2° et 4° de l'article D. 331-63 du même code.

Cette faculté est subordonnée à la condition que le taux effectif global du prêt initialement fixé ne soit pas augmenté.

2° Les formules de prêts visés au 1° du présent article :

— perdent leur qualité de prêt conventionné au-delà des limites maximales fixées à l'article 4 de la présente convention ;

— peuvent déroger aux règles régissant les formules de prêt à taux progressifs définies au paragraphe 2 de l'article 8 de la présente convention, dans les limites suivantes :

— les intérêts reportés majorés du capital restant dû ne peuvent excéder de plus de 18 % le montant du capital emprunté ;

— les intérêts reportés majorés du capital restant dû ne peuvent excéder le montant du capital emprunté au-delà des sept dixièmes de la nouvelle durée du prêt.

Article 9.

Taux d'intérêt maxima (hors assurance).

Les prêts conventionnés doivent respecter des taux maxima.

Ces taux sont définis par l'addition d'un taux de référence et d'une marge déterminée sur les bases suivantes :

a) Le taux de référence est égal à la moyenne arithmétique des trois taux ci-après :

Taux moyen pondéré des effets d'une durée de cinq ans négociés sur le marché hypothécaire, publié par le Crédit foncier ;

Taux moyen pondéré des effets d'une durée égale ou supérieure à dix ans négociés sur le marché hypothécaire, publié par le Crédit foncier ;

Taux de rendement moyen brut des emprunts de 2e catégorie pondéré en fonction des transactions boursières et publié par la Caisse des dépôts et consignations.

Ce taux de référence est calculé et publié par le Crédit foncier dans les quinze premiers jours de chaque trimestre civil, sur la base des moyennes hebdomadaires constatées lors du trimestre précédent, il est pris en compte pour déterminer le taux des prêts autorisés à partir du 1er du mois suivant cette publication et pendant trois mois. Toutefois, les variations cumulées de ce taux de référence, tant à la hausse qu'à la baisse, inférieures à 25 centimes, ne donnent lieu à modification ni des taux d'intérêt maxima ni du taux de référence précédemment applicable.

b) La marge est ainsi fixée :

Pour les prêts à taux fixe, qu'ils soient ou non à annuités progressives 1 point ;

1,50 point pour les prêts d'une durée inférieure ou égale à quinze ans ;

1,75 point pour les prêts d'une durée supérieure à quinze ans ;

Pour les prêts à taux variable, ces marges sont diminuées de 25 centimes.

Article 10.

Remboursements anticipés.

Les titulaires de prêts conventionnés peuvent rembourser ceux-ci par anticipation, en totalité ou en partie, moyennant le respect des préavis contractuels. En cas de remboursements partiels, l'organisme prêteur peut exiger que ces remboursements représentent une somme au moins égale au dixième du capital emprunté. Les remboursements anticipés volontaires prennent effet lors des plus prochaines échéances mensuelles ou trimestrielles.

En cas de remboursement anticipé, le total des intérêts perçus ne peut avoir pour effet de porter, sur la durée courue, le taux de rendement de l'opération à un taux supérieur au taux moyen prévu par le contrat.

L'organisme prêteur ne peut exiger aucune autre somme des emprunteurs à l'occasion des remboursements anticipés volontaires ou consécutifs à l'exigibilité anticipée des prêts conventionnés intervenant pendant toute la durée des prêts (période d'anticipation incluse), sauf au titre des indemnités qui pourraient être autorisées par des dispositions législatives ou réglementaires d'ordre public.

Tant que ces dispositions ne seront pas intervenues, l'organisme prêteur s'oblige à n'exiger, en aucun cas, à l'occasion des remboursements anticipés, des indemnités pour préjudice technique et financier d'un montant supérieur à une semestrialité d'intérêts calculés sur le capital remboursé au taux moyen du prêt.

Article 11.

Application de la réglementation des prêts conventionnés.

L'organisme prêteur fait son affaire personnelle de l'insertion dans les contrats de prêts de toutes les clauses propres à permettre le contrôle de l'application de la réglementation relative aux prêts conventionnés et, s'il y a lieu, au marché hypothécaire et au moyen terme mobilisable.

Article 12.

Contrôles.

L'organisme prêteur est tenu de répondre à toutes demandes d'information et de communication relatives aux prêts faisant l'objet de la présente convention qui lui seront adressées par le Crédit foncier.

Le Crédit foncier peut effectuer, à son initiative, chez l'organisme prêteur les contrôles auxquels il est habilité à procéder, dans le cadre du marché hypothécaire, en vertu de l'arrêté du 23 mars 1970 fixant les modalités d'application de l'article 16 de la loi du 31 décembre 1969 précitée.

L'organisme prêteur facilitera tous contrôles sur place (à son siège, et dans ses succursales ou agences) d'ordre comptable et administratif, afin que le Crédit foncier soit en mesure de s'assurer du respect de la réglementation relative aux prêts conventionnés.

Article 13.

Renseignements statistiques.

L'organisme prêteur doit fournir au Crédit foncier, au début de chaque mois ou de chaque trimestre, en fonction de la périodicité retenue par la commission de contrôle des banques pour la production de certains documents comptables :

Un état des prêts conventionnés accordés au cours du mois ou du trimestre précédent (en nombre de logements et en montant), et, un état des encours desdits prêts, arrêté à la date de la situation comptable du mois ou du trimestre précédent.

Une distinction doit être faite entre les prêts conventionnés dont les titulaires remplissaient, à la date de la demande, les conditions requises pour bénéficier de l'aide personnalisée au logement et les autres prêts conventionnés, en isolant à l'intérieur de chacune de ces deux catégories les prêts à taux revisable.

Article 14.

Avis du Crédit foncier.

Des avis du Crédit foncier, spécifiques au régime des prêts conventionnés, préciseront, le cas échéant, les modalités d'application de la présente convention.

Les modifications qui affecteraient les caractéristiques et les modalités des prêts conventionnés, notamment leurs conditions financières, seront également portées à la connaissance de l'organisme prêteur, au moyen d'avis du Crédit foncier. L'organisme prêteur sera tenu de respecter les dispositions contenues dans ces avis qui feront partie intégrante de la présente convention, à moins qu'il ne dénonce cette dernière en application de l'article 16 ci-après.

Article 15.

Durée de la convention.

La présente convention est conclue pour une durée d'un an renouvelable, chaque année et pour la même durée, par tacite reconduction.

Article 16.

Dénonciation de la convention par l'organisme prêteur.

L'organisme prêteur qui ne désire pas continuer à consentir des prêts conventionnés a la faculté de dénoncer la présente convention :

1. Soit chaque année, à compter de la date de signature de cette dernière ;

2. Soit lors des modifications apportées aux conditions de ladite convention.

Cette dénonciation doit être effectuée par lettre adressée au Crédit foncier :

Au cas visé au 1. dans les trois mois précédant la date d'effet de la dénonciation ;

Au cas visé au 2. dans les trois mois de la diffusion des avis du Crédit foncier portant modification à ladite convention.

Il est entendu que, nonobstant cette dénonciation, l'organisme prêteur reste tenu de respecter la présente convention pour les opérations en cours.

Article 17.

Retrait de l'habilitation donnée à l'organisme prêteur.

Au cas où les dispositions de la présente convention ne seraient pas respectées, le Crédit foncier de France prendrait les mesures de sauvegarde qui paraîtraient nécessaires et, le cas échéant, retirerait, par simple lettre, à l'organisme prêteur l'habilitation donnée par l'article 1er ci-dessus.

Fait en double exemplaire, à..., le....

### Convention type conclue en application de articles L. 351-1 et L. 831-1 (2° ou 3°)  du code de la construction et de l'habitation entre l'Etat et l'organisme d'habitations à loyer modéré.

**Art. Annexe I à l'article D353-1**

Convention type conclue en application des articles L. 353-1 et L. 831-1 (2° ou 3°) du code de la construction et de l'habitation entre l'Etat et l'organisme d'habitations à loyer modéré

Convention type conclue entre l'Etat et … (1) en application de l'article L. 351-2 (2° ou 3°) du code de la construction et de l'habitation pour l'opération de … (2)

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

d'une part,

et … (1), représenté (e) par … (3) dénommé (e) ci-après, le bailleur,

d'autre part,

sont convenus de ce qui suit :

I. — Dispositions générales.

Article 1er

Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-17 du code de la construction et de l'habitation pour l'opération de … décrite plus précisément dans le document joint à la présente convention.

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation.

Article 2

Prise d'effet de la convention.

La présente convention ainsi que ses avenants éventuels prennent effet à la date de leur signature.

Article 3

Date d'expiration de la convention.

Elle expire le 30 juin …

A défaut de résiliation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales.

Elle peut être résiliée par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Article 4

Changement de propriétaire.

La présente convention est jointe à l'acte de mutation. Le changement de propriétaire donne lieu à la signature d'un avenant, publié dans les conditions de l'article 25 de la présente convention.

Article 5

Régime des rapports locatifs applicables aux logements conventionnés.

Les logements objets de la présente convention sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, dans les conditions prévues par le III de son article 40 et le cas échéant le VIII du même article, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Article 6

Aide personnalisée au logement (APL).

Le bénéfice de l'APL est ouvert ou modifié respectivement à compter de la date d'effet de la convention ou de ses avenants conformément aux articles R. 823-10 à R. 823-14, R. 831-2 et R. 831-3 du code de la construction et de l'habitation.

II. — Engagements du bailleur à l'égard de l'Etat relatifs aux conditions de location des logements.

Article 7

Mise en gérance des logements.

Si la gestion n'est pas directement assurée par le bailleur, il informe le préfet, et, le cas échéant, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, les organismes chargés de la liquidation et du paiement de l'APL pour le compte de l'Etat et les locataires de la mise en gérance de l'opération ou de tout changement de gestionnaire.

Article 8

Maintien des logements à usage locatif et conditions d'occupation des logements.

Les logements faisant l'objet de la présente convention sont maintenus à usage locatif jusqu'à la date fixée pour son expiration, sous réserve des dispositions de l'article L. 443-10 du code de la construction et de l'habitation.

1° Conditions de location.

Les logements sont loués non meublés à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location ou de location meublée, sous réserve des conditions prévues par les articles L. 442-8-1 à L. 442-8-4 du code de la construction et de l'habitation.

2° Ressources.

Les logements libres de toute occupation sont loués à des ménages dont les ressources annuelles n'excèdent pas les plafonds de ressources fixés à l'article R. 441-1 du code de la construction et de l'habitation ou prévus au premier alinéa de l'article R. 331-12 du même code pour l'attribution des logements sociaux.

3° Mixité sociale.

a) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 du code de la construction et de l'habitation autres que celles prévues au II de l'article D. 331-1 du même code et qu'elle bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 du même code, 30 % au moins des logements, soit … (4) logements, doivent être attribués à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, au moins 30 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), doivent être attribués à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Cette obligation n'est pas applicable aux opérations comportant un seul logement.

A l'entrée en service de l'immeuble, en sus des 30 % de logements ci-dessus mentionnés, l'organisme d'habitations à loyer modéré s'engage, compte tenu de la demande locale, que visent notamment à satisfaire le plan d'action départemental pour le logement et l'hébergement des personnes défavorisées, l'accord collectif départemental signé avec l'organisme, les conventions intercommunales d'attribution et les orientations adoptées par les conférences intercommunales du logement, à louer … (5) autres logements à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. L'organisme d'habitations à loyer modéré s'engage à fournir au préfet un état à la mise en location, permettant de vérifier que cet engagement d'occupation sociale est respecté.

La vérification de l'engagement d'occupation sociale mentionné au premier alinéa sera effectuée tous les deux ans au vu des résultats de l'enquête prévue à l'article L. 442-5 du code de la construction et de l'habitation. S'il est constaté que cet engagement n'est plus rempli, tous les logements attribués postérieurement à ce constat fait par le préfet du lieu de situation des logements, devront l'être à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux, jusqu'à ce que l'organisme établisse que l'engagement est respecté à nouveau.

b) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 précité autres que celles prévues au II de l'article D. 331-1 précité et bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 précité, 10 % des logements de l'opération peuvent être loués à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, 10 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), peut être loué à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article D. 331-12 précité pour l'attribution des logements sociaux.

4° Cas d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Il est procédé à un bilan de l'occupation sociale des logements sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 ou à l'article L. 442-5 du code de la construction et de l'habitation et dans des conditions définies par arrêté du ministre chargé du logement.

Article 9

Montants des loyers maximums et modalités de révision.

Le montant du loyer maximum mentionné à l'article D. 353-16 du code de la construction et de l'habitation est fixé à … € le mètre carré par … (mois ou année selon que la superficie est exprimée en surface utile ou en surface corrigée).

Ce montant est majoré de 33 % pour les logements qui ont été attribués dans les conditions du b du 3° de l'article 8 de la présente convention.

Les annexes qui n'entrent pas dans le calcul de la surface utile peuvent donner lieu à la perception d'un loyer accessoire, dans les conditions définies dans le document intitulé Composition de l'opération annexé à la présente convention.

Les loyers maximums sont révisés chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

Article 9 bis

Dispositions particulières relatives aux loyers maximums des logements conventionnés lors d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Lorsque l'opération faisant l'objet de la présente convention est une opération d'acquisition ou n'est pas liée à la réalisation de travaux mais fait suite à une nouvelle acquisition, le loyer maximum applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux au moment de l'acquisition ou n'ayant pas fourni d'informations sur le niveau de ses ressources, par dérogation et à titre transitoire, est fixé à … € par mètre carré de surface utile par mois. Ce loyer maximum est révisé chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 précité. Il ne peut avoir pour effet d'autoriser, au moment de l'entrée en vigueur de la convention, une majoration de plus de 10 % du loyer acquitté par le locataire ou l'occupant de bonne foi, lorsque ce loyer est supérieur à celui fixé à l'article 9 de la présente convention.

Article 9 ter

Conformément à l'arrêté préfectoral prévu au 5° de l'article D. 353-16 du code de la construction et de l'habitation, le loyer maximum peut être majoré dans les conditions de ce même article, sans dépasser … € par mètre carré et par mois.

Cette majoration de loyer s'applique pendant une durée de … mois et concerne … mètres carrés de logements. Le nombre de mètres carrés peut varier de plus ou moins 20 %.

Lorsque la majoration de loyer prévue aux alinéas précédents est appliquée, les stipulations du 3° de l'article 8 de la présente convention ne s'appliquent pas.

Article 10

Modalités de fixation et de révision du loyer pratiqué.

Le loyer pratiqué pour chaque logement conventionné, dont la valeur est fixée au mètre carré, ne peut excéder le loyer maximum défini dans la présente convention.

Dans la limite de ce loyer maximum, le loyer pratiqué :

1° est révisé chaque année le 1er janvier en cours de contrat de location, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation ;

2° peut être réévalué dans les conditions prévues par le code de la construction et de l'habitation.

Article 10 bis

Dispositions particulières relatives aux loyers pratiqués des logements conventionnés lors d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Durant le mois qui suit la signature de la convention, le bailleur informe les locataires ou occupants de bonne foi en place à la date de signature de la convention qu'ils disposent d'un délai de deux mois à compter de la réception de l'information pour présenter leurs justificatifs de revenus dans les conditions prévues pour l'attribution des logements sociaux et que ceux disposant de ressources inférieures aux plafonds prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux se verront appliquer, à partir de la réception par l'organisme des justificatifs et au plus tard le quatrième mois suivant la date de signature de la convention ou la date d'achèvement des travaux si celle-ci en prévoit, un nouveau loyer dans la limite du loyer maximum fixé au document prévu par l'article 1er de la présente convention. Avant l'application de ce nouveau loyer, le loyer maximum est celui mentionné à l'article 9 bis de la présente convention.

Le locataire ou occupant de bonne foi peut également présenter ces justificatifs à tout moment et bénéficier de la même mesure dès le mois qui suit la présentation de ces justificatifs.

Le loyer pratiqué applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux au moment de l'acquisition ou qui n'a pas fourni d'informations sur le niveau de ses ressources ne peut excéder le loyer maximum fixé à l'article 9 bis de la présente convention. Il peut être révisé chaque année le 1er janvier dans les conditions prévues à l'article L. 353-9-3 précité.

III. — Engagements du bailleur à l'égard des locataires.

Article 11

Etablissement d'un bail conforme à la convention.

Le bail doit être conforme à la présente convention. Une copie de la convention est tenue en permanence à la disposition des locataires et de leurs associations qui peuvent en prendre connaissance chez le gardien ou, en l'absence d'un gardien, au siège du bailleur. Cette information est mentionnée à chaque locataire ou affichée de façon très apparente dans les parties communes de l'immeuble.

Le bailleur est tenu de remettre à chaque locataire un décompte de surface corrigée ou de surface utile établi d'après le modèle type annexé à l'article D. 353-19 du code de la construction et de l'habitation. Dans l'hypothèse où cette surface serait modifiée, le bailleur est tenu de communiquer au locataire un nouveau décompte dans les deux mois précédant son application.

Article 12

Travaux.

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, l'organisme bailleur doit mettre provisoirement à la disposition du locataire un logement en bon état d'habitation remplissant des conditions d'hygiène normales, correspondant à ses besoins personnels ou familiaux et, le cas échéant, professionnels, ainsi qu'à ses possibilités. Il doit en outre être situé :

— dans le même arrondissement ou les arrondissements limitrophes ou les communes limitrophes de l'arrondissement où se trouve le local, objet de la reprise, si celui-ci est situé dans une commune divisée en arrondissements ;

— dans le même canton ou dans les cantons limitrophes de ce canton inclus dans la même commune ou dans les communes limitrophes de ce canton, si la commune est divisée en cantons ;

— dans les autres cas, sur le territoire de la même commune ou d'une commune limitrophe, sans pouvoir être éloigné de plus de cinq kilomètres.

Article 13

Information des locataires en cas de changement de propriétaire.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information du préfet ou, le cas échéant, du président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, des locataires et des organismes liquidateurs de l'APL, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par acte extrajudiciaire, lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 14

Information des locataires en cas de modification ou de résiliation de la convention.

Le bailleur informe les locataires de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Quelle qu'en soit la cause, le bailleur informe le locataire de la date prévue pour l'expiration de la convention. En cas de résiliation de la convention aux torts du bailleur, il porte à la connaissance des locataires la teneur de l'article L. 353-6 du code de la construction et de l'habitation.

Article 15

Maintien dans les lieux et congé donné par le locataire.

Pendant la durée de la convention, le locataire bénéficie du droit au maintien dans les lieux dans les conditions de l'article L. 353-15 du code de la construction et de l'habitation, dans la mesure où il se conforme aux obligations de l'article 7 de la loi du 6 juillet 1989 précitée, sauf dénonciation expresse du locataire dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée.

Le locataire peut donner congé à tout moment. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

Article 16

Modalités du paiement du loyer.

Le loyer est payé mensuellement à terme échu.

Le bailleur indique sur la quittance le montant du loyer principal, du ou des loyers accessoires, du loyer maximum, des charges locatives et, le cas échéant, le montant de l'APL, de la réduction de loyer de solidarité et de la contribution pour le partage des économies de charges.

En application de l'article L. 832-2 du code de la construction et de l'habitation, pour chaque appel de loyer, le bailleur déduit s'il y a lieu le montant de l'APL qu'il perçoit pour le compte du locataire du montant du loyer et des dépenses accessoires de logement.

Lorsque l'organisme liquidateur de l'APL verse au bailleur des rappels d'aide personnalisée pour le compte de locataires, le bailleur affecte ces sommes au compte de ces derniers. Si après affectation il en résulte un surplus, le bailleur le reverse au locataire dans le délai d'un mois.

En cas de retard du locataire dans le paiement du loyer et des charges locatives, le bailleur doit prendre toutes dispositions en vue de recouvrer sa créance.

En cas d'impayé constitué au sens de l'article R. 824-1 du code de la construction et de l'habitation, et lorsque l'APL est versée en tiers payant, le bailleur doit informer l'organisme payeur de la situation du locataire dans un délai de deux mois après la constitution de l'impayé.

Article 17

Dépôt de garantie.

Le dépôt de garantie stipulé le cas échéant par le contrat de location pour garantir l'exécution de ses obligations locatives par le locataire ne peut être supérieur à un mois de loyer en principal.

IV. — Dispositions spécifiques au statut de résidence universitaire.

Article 18

Régime des rapports locatifs applicables aux logements.

Lorsque la présente convention est conclue en application de l'article L. 353-1 et du 3° de l'article L. 831-1 du code de la construction et de l'habitation pour une résidence universitaire définie à l'article L. 631-12 du même code, les logements de la résidence universitaire sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, dans les conditions prévues par les III et VIII de l'article 40, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Les stipulations particulières suivantes s'appliquent :

1° Conditions de location des logements de la résidence universitaire.

Les logements sont loués nus ou meublés à des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage, à titre de résidence principale, et occupés au moins huit mois par an. A titre exceptionnel, des logements peuvent être loués à des enseignants et des chercheurs.

Les logements peuvent également être loués dans les conditions prévues aux quatrième et cinquième alinéas du I de l'article L. 442-8-1 du code de la construction et de l'habitation.

2° Modalités de fixation et de révision du loyer pratiqué des logements de la résidence universitaire.

Le loyer pratiqué pour chaque logement est fixé dans la limite du loyer maximum prévu par la présente convention.

Il ne peut donner lieu à révision en cours de bail.

Si le contrat de location est renouvelé dans les conditions prévues au 3° ci-dessous, le loyer peut être réévalué conformément aux dispositions du code de la construction et de l'habitation.

3° Durée du contrat et congé donné par le locataire.

Par dérogation à l'article 15 de la présente convention, les locataires ne bénéficient pas du droit au maintien dans les lieux.

Le contrat de location a une durée maximale d'un an. Il peut être renouvelé dès lors que l'occupant continue à remplir les conditions prévues par l'article L. 631-12 du code de la construction et de l'habitation, ainsi que les conditions de ressources requises pour l'attribution du logement. Le renouvellement donne lieu à la signature d'un nouveau contrat.

Le locataire peut donner congé à tout moment, dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

4° Forfait de charges.

En application du VIII de l'article 40 de la loi du 6 juillet 1989 précitée, les charges locatives accessoires au loyer principal des logements de la résidence universitaire peuvent être récupérées par le bailleur sous la forme d'un forfait versé simultanément au loyer, dont le montant et la périodicité de versement sont définis au contrat et qui ne peut donner lieu à complément ou à régularisation ultérieure. Le montant du forfait de charges est fixé en fonction des montants exigibles par le bailleur en application de l'article 23 de la loi du 6 juillet 1989 précitée. Ce montant ne doit pas être manifestement disproportionné au regard des charges dont le locataire ou, le cas échéant, le précédent locataire se serait acquitté.

Si le bailleur a opté pour cette modalité de récupération des charges, il indique sur la quittance le montant du forfait.

Article 19

Renonciation au statut de résidence universitaire.

En cas de renonciation au statut de résidence universitaire, les dispositions relatives aux résidences universitaires figurant dans la présente convention sont sans objet. La renonciation au statut de résidence universitaire est définitive et s'effectue par avenant, à l'initiative du bailleur. Cet avenant est sans effet sur les contrats de location en cours. A l'échéance de chacun de ces contrats, le logement concerné est loué dans les conditions de droit commun de la présente convention.

V. — Engagements du bailleur à l'égard des organismes chargés de la liquidation et du paiement de l'APL.

Article 20

Obligations générales.

1° Pour chaque locataire demandeur de l'APL, le bailleur s'engage à favoriser l'utilisation des services dématérialisés mis à sa disposition par les organismes payeurs pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement. En dernier ressort, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

2° Pour permettre le renouvellement des droits à l'APL au 1er janvier de chaque année, le bailleur fournit aux organismes liquidateurs de l'APL au plus tard le 15 novembre de chaque année, conformément à l'arrêté du 22 août 1986 relatif à la fixation des justifications nécessaires à l'obtention de l'aide personnalisée au logement et à son renouvellement :

— une attestation concernant le montant du loyer applicable à chaque logement concerné par la présente convention, à compter du 1er juillet de l'année en cours ;

— un document attestant que tous les bénéficiaires sont à jour de leurs obligations vis-à-vis du bailleur ou, le cas échéant, la liste des bénéficiaires d'APL non à jour en certifiant que cette liste est exhaustive. Ce document mentionne également la date à laquelle l'organisme payeur a été saisi en cas d'impayé constitué selon la définition fixée par l'article R. 324-1 du code de la construction et de l'habitation.

Ces transmissions peuvent s'effectuer grâce à un dispositif de collecte dématérialisé.

3° En outre, il fait part dans un délai maximum d'un mois aux organismes liquidateurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment colocation, résiliation de bail, décès).

Article 21

Obligations en cas d'impayé.

En application des articles L. 824-1 et R. 824-4 du code de la construction et de l'habitation, le bailleur auprès duquel l'aide est versée signale à l'organisme payeur lorsqu'un allocataire ne règle pas la part de la dépense de logement restant à sa charge, dans un délai de deux mois après la constitution de l'impayé défini à l'article R. 824-1 du code de la construction et de l'habitation, sauf si la somme due a été réglée entre-temps en totalité. Le bailleur doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de sa créance. En outre, il communique le montant de l'impayé constitué au moment de la saisine de l'organisme payeur.

Parallèlement, en cas d'impayé, le bailleur doit poursuivre le recouvrement de sa créance en notifiant au locataire défaillant par lettre recommandée avec accusé de réception le montant de cette créance. Il doit également informer le locataire de la saisine de l'organisme payeur.

La commission de coordination des actions de prévention des expulsions locatives (CCAPEX) est systématiquement informée par l'organisme payeur des APL en vue de prévenir leurs éventuelles suspensions par une mobilisation coordonnée des outils de prévention (article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement).

La CCAPEX est réputée avoir été régulièrement saisie lorsque le bailleur a préalablement signalé l'impayé à l'organisme payeur des APL selon les modalités définies à l'article R. 824-4 précité.

VI. — Dispositions relatives à l'application de la convention.

Article 22

Contrôle.

Afin de permettre le contrôle de l'application de la présente convention, le bailleur fournit à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 23

Révision de la convention.

La présente convention pourra être révisée à la demande de l'une ou l'autre des parties par voie d'avenant.

Article 24

Inexécution de la convention par le bailleur.

1° En application de l'article 284 du code général des impôts, les bailleurs qui ont, au taux réduit de la taxe sur la valeur ajoutée, acquis un logement social ou imposé la livraison à soi-même d'un logement locatif social ou de travaux d'amélioration, de transformation ou d'aménagement portant sur un logement locatif social sont redevables d'un complément de taxe sur la valeur ajoutée égal à la différence entre le taux réduit et le taux normal lorsque les conditions de taxation de vente ou de livraison à soi-même au taux réduit ne sont pas ou plus remplies.

2° En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l'article L. 353-11 du code de la construction et de l'habitation, le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsqu'un organisme ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après que l'organisme a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

3° En cas d'inexécution par le bailleur de ses engagements prévus par la convention, tels que notamment non-respect du loyer maximum ou en cas de fraude, dissimulation ou fausse déclaration à l'égard des organismes liquidateurs de l'APL, le préfet peut procéder à la résiliation de la présente convention aux torts du bailleur. Le préfet doit préalablement mettre en demeure l'organisme par lettre recommandée avec demande d'avis de réception. L'organisme doit dans un délai de deux mois soit satisfaire à ses obligations, soit formuler ses observations.

Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

Article 25

Publication.

La publication de la convention, de ses éventuels avenants et de sa résiliation au fichier immobilier ou leur inscription au livre foncier incombe au préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse. Les frais de publication sont à la charge de l'organisme.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse transmet aux organismes chargés de la liquidation et du paiement de l'APL une copie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

Fait en trois originaux à …, le...

Le bailleur (6),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

### Convention type conclue en application des articles L. 353-1 et L. 831-1 (2° ou 3°) du code de la construction et de l'habitation entre l'Etat et l'organisme d'habitations à loyer modéré relative à une cité de promotion familiale.

**Art. Annexe II à l'article D353-1**

Le préfet de ..., agissant au nom de l'Etat et ..., dénommé ci-après le bailleur, sont convenus de ce qui suit :

Article 1er.

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles L. 353-1 à L. 353-17 pour la cité de promotion familiale de ... financée dans les conditions prévues par l'article D. 353-2 II, et décrite dans le document joint à la présente convention.

La gestion des logements faisant l'objet de la présente convention est assurée :

— par le bailleur lui-même ;

— par ..., signataire de la convention de location en date du ... conclue avec le bailleur (et mise en conformité avec les dispositions de la présente convention par avenant en date du ...) qui, par la présente convention et pour son exécution, déclare se subroger contractuellement aux droits et obligations du bailleur.

Article 2.

La présente convention prend effet à compter de sa signature. Elle expire le 30 juin.

Article 3.

Pendant la durée de la présente convention, la totalité des logements du programme est réservée principalement au profit de personnes ou de familles en provenance d'habitat insalubre et dont l'accès en habitat définitif doit en général être envisagé avec une action socio-éducative destinée à favoriser leur insertion sociale et leur promotion.

Une liste de ces personnes ou de ces familles est dressée par le préfet sur proposition des organismes de résorption de l'habitat insalubre.

Peuvent également figurer sur cette liste les personnes ou familles expulsées de leur logement et nécessitant un encadrement socio-éducatif.

Article 4.

Le bailleur s'engage à exercer ou à faire exercer dans la cité de promotion familiale une action socio-éducative destinée à favoriser l'insertion sociale des occupants en habitat définitif.

Article 5.

Le bailleur, après consultation de l'organisme chargé de l'action socio-éducative, établit la liste des familles ou des personnes jugées aptes à quitter la cité de promotion familiale.

Le bailleur s'engage à effectuer dans des délais rapides toutes les démarches nécessaires au relogement des familles ou des personnes figurant sur cette liste dans des logements n'excédant pas les normes fixées pour les nouveaux logements locatifs aidés et correspondant à leurs besoins et à leurs possibilités financières.

Une proposition de relogement est transmise par le bailleur au locataire de la cité de promotion familiale. Cette proposition doit indiquer la localisation, le type du logement, la surface habitable et le montant du loyer et doit porter réservation de ce logement pendant un délai minimal de quinze jours.

Le locataire ne bénéficie plus, en application de l'article 10 (11°) de la loi n° 48-1360 du 1er septembre 1948, du droit au maintien dans les lieux après refus de la cinquième offre d'un logement répondant aux conditions définies à l'alinéa 2 du présent article.

Article 6.

Le prix mensuel du loyer maximum visé au 2°, b, et au 3° de l'article D. 353-16 est fixé à ... F le mètre carré et à ... F le mètre carré pour les logements sur lesquels la convention prévoit de faire porter l'impact du financement très social.

Le loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum et des dispositions prises en application du titre IV de la loi n° 82-526 du 22 juin 1982, le loyer pratiqué peut être majoré au plus de ... p. 100 par an ; les majorations peuvent intervenir le 1er janvier et le 1er juillet de chaque année.

Le nouveau loyer notifié en application de l'article L. 353-16 peut faire l'objet d'une remise au profit des locataires dans les lieux ; elle est exprimée en un pourcentage du nouveau loyer fixé et révisé dans les conditions mentionnées ci-dessus. Ce pourcentage est identique pour chaque locataire. Il peut être modifié aux dates de révision du loyer ; sa valeur, son évolution et sa date d'extinction sont fixées dans le décompte de surface corrigée ou de surface utile prévu par l'article D. 353-19.

Article 7.

Le bailleur s'engage à demander la révision de la présente convention par avenant lorsque, l'action socio-éducative n'étant plus exercée, le programme conventionné perd la qualification de "cité de promotion familiale". Cet avenant doit intervenir au plus tard dans un délai de trois mois à compter de la suppression définitive de l'action socio-éducative. Lorsque la gestion est confiée à un organisme, la subrogation contractuelle prévue à l'article 1er prend fin à la date de révision de la convention.

Dans ce cas, la convention révisée doit être conforme à la convention type prévue à l'annexe I de l'article D. 353-1 du code précité.

Article 8.

Les parties s'engagent à respecter les obligations de portée générale reproduites en annexe à la présente convention.

Le bailleur reconnaît avoir pris connaisance de cette annexe et reconnaît qu'une copie lui a été remise.

### Document prévu par l'article 1er des annexes I et II à l'article R. 353-1 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface corrigée

**Art. Annexe III à l'article D353-1**

Description de l'opération de... (2)

1° Désignation du ou des immeubles (7).

2° Nature de l'opération et financement.

3° Composition de l'opération :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logement :

1.1. Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux (article 8 de la présente convention) :

— nombre de logements prévus au premier alinéa du a du 3° de l'article 8 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 8 de la présente convention.

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au 1er alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (article 8 de la présente convention).

2. Surface habitable :

3. Surface corrigée :

4. Dépendances (nombre et surface) :

5. Locaux collectifs résidentiels (nombre et surface) :

6. Garages et parkings affectés à ces logements (nombre et différenciation par type) :

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres : …

4° Origine des propriétés :

5° Renseignements administratifs :

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction ou d'amélioration :

5.3. Date d'achat :

5.4. Modalités de financement.

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait en trois originaux à …, le...

Le bailleur (6),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er des annexes I et II à l' article D. 353-1 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface utile.

Description de l'opération de … (2)

1° Désignation du ou des immeubles (7).

2° Nature de l'opération et financement.

3° Composition de l'opération.

Les éléments ci-après sont décrits par immeuble ou ensemble immobilier :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logements :

1.1. Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux (article 8 de la présente convention) :

— nombre de logements prévus au premier alinéa du a du 3° de l'article 8 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 8 de la présente convention.

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au premier alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (article 8 de la présente convention)

2. Surface habitable totale (art. R. 156-1 du code de la construction et de l'habitation) :

3. Surface totale des annexes entrant dans le calcul de la surface utile ( art. D. 353-16 (2°) du code de la construction et de l'habitation ) :

3 bis. Liste de ces annexes, conforme à l'arrêté modifié du 9 mai 1995 du ministre du logement pris en application de l'article D. 353-16 précité :

3 ter. Surface des locaux collectifs résidentiels :

4. Surface utile totale de l'opération (art. D. 353-16 (2°) précité) :

5. Décompte des surfaces et des coefficients propres au logement appliqués pour le calcul du loyer :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DÉSIGNATION<br clear="none"><br/><br clear="none"><br/> des logements</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> habitable (art. R. 111-2)</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> réelle des annexes</th><th><br clear="none"><br/> SURFACE UTILE<br clear="none"><br/><br clear="none"><br/> (surface habitable augmentée de 50 % de la surface des annexes)</th><th><br clear="none"><br/> LOYER<br clear="none"><br/><br clear="none"><br/> maximum du logement en euros par mètre carré de surface utile</th><th><br clear="none"><br/> COEFFICIENT<br clear="none"><br/><br clear="none"><br/> propre au<br clear="none"><br/><br clear="none"><br/> logement</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> du logement<br clear="none"><br/><br clear="none"><br/> (col. 4 x col. 5 x col. 6) *</th></tr><tr><td align="center"><br clear="none"><br/> Col. 1</td><td align="center"><br clear="none"><br/> Col. 2</td><td align="center"><br clear="none"><br/> Col. 3</td><td align="center"><br clear="none"><br/> Col. 4</td><td align="center"><br clear="none"><br/> Col. 5</td><td align="center"><br clear="none"><br/> Col. 6</td><td align="center"><br clear="none"><br/> Col. 7</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><br clear="none"><br/> Total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="7"><br clear="none"><br/> * La majoration prévue à l'article 9 de la convention est susceptible de s'appliquer à ces loyers.</td></tr></tbody></table></div>6. Nombre et liste des annexes susceptibles de donner lieu à perception d'un loyer accessoire :</div>

Ce sont les annexes ou parties d'annexes qui n'entrent pas dans le calcul de la surface utile, soit : les emplacements réservés au stationnement des véhicules, les terrasses, cours et jardins, faisant l'objet d'une jouissance exclusive.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> TYPE D'ANNEXE DÉFINIE<br clear="none"><br/><br clear="none"><br/> à l'article R. 353-16,<br clear="none"><br/><br clear="none"><br/> dernier alinéa du 2°</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> conventionné de l'annexe<br clear="none"><br/><br clear="none"><br/> en euros par mois</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr></tbody></table></div>Au cas où ces annexes ne trouveraient pas preneur auprès des locataires de l'immeuble ou de tout autre immeuble conventionné appartenant au même bailleur ou géré par lui, le bailleur peut louer l'annexe à toute autre personne. Dans ce cas, le loyer maximum fixé par la convention ne lui est pas opposable. Cette faculté n'est utilisable que pour autant qu'aucun locataire du patrimoine appartenant ou géré par le bailleur ne manifeste sa volonté de louer les annexes en cause.</div>

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres : …

4° Origine des propriétés :

5° Renseignements administratifs :

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction ou d'amélioration :

5.3. Date d'achat :

5.4. Modalités de financement.

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait en trois originaux à …, le...

Le bailleur (6),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

(1) Nom de la personne morale identifiée conformément aux dispositions de l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(2) Si la présente convention est passée pour une résidence universitaire définie à l' article L. 631-12 du code de la construction et de l'habitation , faire précéder le nom de l'opération de la mention Résidence universitaire .

(3) Indiquer le nom de son représentant.

(4) Indiquer le plus petit nombre entier permettant de respecter l'engagement de 30 %.

(5) Indiquer un nombre.

(6) Le bailleur doit avoir, préalablement à sa signature, paraphé chacune des pages.

(7) Etablie conformément à l' article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

### Engagements de portée générale prévus par les annexes I et II à l'article R. 353-1.

**Art. Annexe IV à l'article D353-1**

Article 1er.

Les logements conventionnés sont soumis aux dispositions de la loi n° 82-526 du 22 juin 1982 relative aux droits et obligations des locataires et des bailleurs, sous réserve des dispositions de l'article 75 (3°) de ladite loi.

Article 2.

Les logements conventionnés sont soumis aux dispositions de la loi n° 82-526 du 22 juin 1982 relative aux droits et obligations des locataires et des bailleurs, sous réserve des dispositions de l'article 75 (3°) de ladite loi.

Article 3.

Les logements doivent être loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location, sous réserve des articles L. 442-8-1 à L. 442-8-4 du code de la construction et de l'habitation.

Lors de leur mise en service et au fur et à mesure de leur vacance, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-20. Toutefois, cette disposition ne s'applique pas aux logements financés dans les conditions prévues par la section III du chapitre unique du titre III du livre III.

Article 4.

Le bailleur s'engage à réserver, au bénéfice des fonctionnaires et agents de l'Etat, civils et militaires, des logements dans la proportion et selon les modalités définies à l'article R. 441-19.

Article 5.

La convention se renouvelle pour des périodes triennales, sous réserve de dénonciation par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par ministère d'huissier de justice) notifié six mois avant l'expiration de la convention ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif notifié dans le même délai.

Article 6.

La présente convention peut être révisée à la demande de l'une ou l'autre des parties. Les frais de publication sont pris en charge par la partie qui sollicite la révision.

Article 7.

La convention est tenue à la disposition permanente des locataires ou de leurs associations qui peuvent en prendre connaissance chez le gardien ou, en l'absence d'un gardien, au siège du bailleur. Cette information est mentionnée par affichage et de façon très apparente dans les parties communes de l'immeuble.

Le bailleur s'engage à tenir à la disposition des locataires dans les lieux ou des candidats locataires les notices d'information relatives à l'aide personnalisée au logement.

Article 8.

En cas d'inexécution par le bailleur de ses engagements contractuels tels que non-respect du loyer maximum ou faute grave à l'égard des organismes chargés du paiement de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet pendant un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 du code précité relatives au maintien des locataires dans les lieux, le loyer étant celui fixé par la convention diminué de l'aide personnalisée au logement désormais prise en charge par le bailleur.

Le bailleur s'engage dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive à la notifier aux locataires et aux organismes payeurs concernés.

Article 9.

En cas de dissimulation ou fraude pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10, sans préjudice de l'application de l'article 70 de la loi n° 82-526 du 22 juin 1982.

Article 10.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au préfet les informations et les documents nécessaires au plein exercice de ce contrôle.

Article 11.

Le bailleur s'engage à tenir, dans un délai d'un an à compter de la signature de la convention ou de la mise en service des logements neufs, un carnet d'entretien dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire par lui sur l'immeuble.

Article 12.

Pour l'exécution des travaux, le bailleur s'engage à respecter les dispositions du chapitre Ier de la loi du 1er septembre 1948.

Lorsque l'exécution des travaux nécessite l'évaluation temporaire des lieux, l'organisme bailleur doit mettre provisoirement à la disposition du locataire un logement en bon état d'habitation remplissant des conditions d'hygiène normales, correspondant à ses besoins personnels ou familiaux et, le cas échéant, professionnels, ainsi qu'à ses possibilités.

Les travaux font l'objet d'une attestation d'exécution conforme établie par le préfet.

Article 13.

A compter de la date de signature de la convention ou de la date d'achèvement des travaux, le bailleur notifie, par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire, aux locataires ou occupants de bonne foi dans les lieux ou réintégrés à la suite d'un relogement temporaire, un nouveau loyer qui est applicable de plein droit dès sa notification.

A cette notification est joint un décompte détaillé de surface corrigée établie d'après le modèle type annexé à l'article D. 353-19.

Le bailleur est tenu de remettre à tout nouveau locataire ce même décompte de surface corrigée, annexé au contrat de location.

Article 14.

Le loyer est payé par fraction mensuelle à terme échu.

En cas de versement de l'aide personnalisée au logement en tiers payant, le montant de cette aide doit figurer sur la quittance remise au locataire.

Article 15.

Le bailleur peut demander au locataire un dépôt de garantie qui ne peut être supérieur à un mois de loyer en principal. Les dispositions des deuxième, troisième et quatrième alinéas de l'article 22 de la loi n° 82-526 du 22 juin 1982 précitée sont applicables.

Article 16.

Le locataire peut donner congé à tout moment sous réserve d'un délai de préavis de trois mois, ramené à un mois en cas de changement de résidence pour des raisons familiales graves ou des raisons professionnelles.

Tout congé est donné par lettre recommandée avec demande d'avis de réception, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le contrat de location produit effet jusqu'au dernier jour du mois.

Le locataire est redevable du loyer et des charges pendant le délai de préavis, sauf si le logement est occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

Article 17.

Le bailleur est tenu à l'égard des organismes payeurs de l'aide personnalisée au logement (A.P.L.) :

— de fournir les renseignements prévus par l'imprimé de demande d'A.P.L. pour chaque locataire demandeur de l'aide, ceux nécessaires aux révisions de l'A.P.L., et notamment le montant effectivement payé par le locataire, déduction faite, le cas échéant, de la remise prévue par la convention ;

— de signaler immédiatement tout départ de locataire bénéficiaire de l'A.P.L. ;

Si l'A.P.L. est versée en tiers payant, le bailleur doit en outre (1) :

— établir les liaisons nécessaires avec les organismes payeurs en vue de passer un accord définissant les conditions de versement de l'A.P.L. ;

— fournir annuellement toute justification concernant le paiement du loyer et saisir la section des aides publiques au logement du conseil départemental de l'habitat dans le cas où le bénéficiaire de l'A.P.L. ne règle pas la dépense de logement restant à sa charge ;

— opérer dans les plus brefs délais les régularisations consécutives à l'ouverture du droit et aux modifications du montant de l'A.P.L. perçue pour le compte du locataire.

(1) Si la convention porte sur moins de dix logements, le bailleur doit, s'il souhaite le versement en tiers payant, le faire connaître à l'organisme payeur ; à défaut, l'A.P.L. est versée directement au locataire.

Article 18.

La publication de la convention se fait à l'initiative de l'administration qui s'assure de cette formalité.

### Convention type conclue entre l'Etat et M. ... (ou la société ...) en application des articles L. 353-1 et L. 831-1 (4°) du code de la construction et de l'habitation pour le programme de ... faisant l'objet de travaux d'amélioration achevés postérieurement au 4 janvier 1977, financés sans aide spécifique de l'Etat ou au moyen d'une subvention de l'agence nationale de l'habitat.

**Art. Annexe I à l'article D353-32**

Le ministre de l'environnement et du cadre de vie, agissant au nom de l'Etat en tant que ministre chargé de la construction et de l'habitation, représenté par le préfet,

D'une part,

et M. ... (1),

ou

et la société représentée par ... (1), dénommé(e) ci-après, le bailleur,

D'autre part,

sont convenus de ce qui suit :

1. — Description du programme conventionné.

Art. 1 - Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-13 pour le programme de ... décrit plus précisément dans le document à la présente convention et faisant l'objet de travaux d'amélioration financés sans aucune aide spécifique de l'Etat, ou bénéficiant de subventions octroyées par l'agence nationale de l'habitat.

Dans le cas où les travaux font l'objet d'une demande d'aide de l'agence, ils seront réalisés sous réserve de l'obtention de cette aide.

La signature de la présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement dans les conditions définies dans le livre III, titre V (1ère partie) du code précité.

Art. 2 - Durée de la convention.

Les prêts conventionnés sont des prêts amortissables en dix ans au minimum et vingt ans au maximum. Toutefois, lorsqu'ils financent des opérations d'amélioration de logements, ces durées sont de cinq ans au minimum et douze ans au maximum.

Lorsqu'ils sont consentis avant la date d'achèvement des travaux, la période d'amortissement choisie est précédée d'une période d'anticipation.

En conséquence, la possibilité d'accorder aux bénéficiaires tout autre crédit d'anticipation des prêts conventionnés est exclue.

2. — Engagements particuliers applicables au présent programme conventionné.

Art. 3 - Réservation à des familles ou à des occupants sortant d'habitat insalubre.

Le bailleur, compte tenu de l'importance de la liste des prioritaires dressée par les services préfectoraux, s'engage à affecter au fur et à mesure des vacances au minimum ... p. 100 des logements du programme considéré à des familles ou des occupants sortant soit d'habitat insalubre ou surpeuplé, soit d'une cité de transit ou provisoire ou d'un centre d'hébergement.

Dans l'hypothèse où ce pourcentage n'est pas nul, le bailleur s'engage à signaler aux services préfectoraux les logements devenus vacants.

Cette réservation porte au minimum sur un nombre entier de logements, immédiatement inférieur au chiffre résultant de ce pourcentage. Cette règle s'applique de plein droit à chaque copropriétaire en cas de mise en copropriété du programme faisant l'objet de la présente convention.

Art. 4 - Montant maximum du loyer et modalités de révision.

Le loyer pratiqué par le bailleur, dont la valeur est fixée par mètre carré de surface habitable, ne doit pas excéder le loyer maximum, qui est fixé à .. euros mensuels par mètre carré de surface habitable.

Cette surface est calculée selon les modalités définies à l'article D. 353-40 du code de la construction et de l'habitation.

Ce loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum tel que défini ci-dessus, le loyer pratiqué :

1° Peut être révisé chaque année le 1er juillet au cours de la période triennale en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Au cours de la première période triennale, le montant du loyer applicable chaque 1er juillet peut être fixé dans le bail ; il peut être révisé en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction, dans les mêmes conditions que celles de l'alinéa précédent.

2° Peut être réajusté à l'expiration de chaque période triennale le 1er juillet suivant la date d'expiration du bail ;

Une information sur le loyer maximum et le loyer pratiqué par type de logement peut être demandée par le locataire à la signature du bail, et à l'expiration de chaque période triennale en cas de réajustement du loyer pratiqué dans la limite du loyer maximum.

Art. 5 - Par dérogation aux dispositions de l'article 19 de l'annexe à la présente convention, à tire transitoire et sous réserve de mention expresse dans le bail, le paiement à terme à échoir peut être maintenu temporairement par le bailleur qui s'engage à pratiquer le paiement à terme échu au plus tard le ....

Art. 6 - Reprise pour occupation personnelle.

Par dérogation aux dispositions de l'article 3 de l'annexe à la présente convention relatif aux conditions d'occupation et de peuplement des logements lorsque le propriétaire est une personne physique, il peut occuper les logements vacants à titre personnel ou les faire occuper par son conjoint, ses ascendants ou descendants ou ceux de son conjoint. L'occupation doit être exclusivement à titre de résidence principale et, lorsque le programme bénéficie de subventions octroyées par l'agence nationale de l'habitat, porte aux maximum sur le nombre entier de logements immédiatement inférieur ... p. 100 du nombre total de logements conventionnés en la possession dudit propriétaire, soit ... logements.

Si ces logements deviennent à nouveau vacants avant la date d'expiration de la convention, le propriétaire bailleur qui a exercé son droit de reprise s'engage à les relouer dans les conditions définies par la présente convention pour la durée restant à courir ou à les faire occuper dans les conditions définies à l'alinéa 1er ci-dessus.

Si les logements conventionnés font l'objet d'une mise en copropriété, le copropriétaire ne peut les occuper que sous réserve du respect des conditions définies à l'alinéa 1er ci-dessus.

Dans le cas où certains des logements conventionnés feraient l'objet de mutation à titre gratuit ou onéreux, le quota défini ci-dessus serait opposable au propriétaire ; cependant, ce quota n'est pas opposable au propriétaire qui, ancien locataire ou occupant de bonne foi des lieux, acquiert la propriété de son logement dans les conditions définies par le décret n° 77-742 du 30 juin 1977 pris pour l'application de l'article 10 de la loi n° 75-1351 du 31 décembre 1975 modifiée relative à la protection des occupants de locaux à usage d'habitation.

Art. 7 - Le bailleur s'engage à respecter les dispositions de portée générale reproduites en annexe à la convention type annexée à l'article D. 353-32 dont il déclare avoir pris connaissance et reconnaît qu'une copie lui a été remise.

(1) Personne physique ou morale identifiée conformément aux dispositions, selon le cas, des articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

**Art. Annexe II à l'article D353-32**

Document prévu par l'article 1er de l'annexe à l'article D. 353-32.

Description de programme de ...

I. Désignation du ou des immeubles.

II. Composition du programme.

1. Locaux auxquels s'applique la présente convention :

1.1. Nombre des logements locatifs par type de logements avec numéro des logements.

1.2. Surface habitable après travaux.

1.3. Surface habitable telle que définie à l'article R. 353-40 du code de la construction et de l'habitation.

1.4. Dépendances (nombre, surface).

1.5. Garages et parkings affectés à ces logements (nombre et différenciation par type).

2. Locaux auxquels ne s'applique pas la convention ;

2.1. Locaux commerciaux (nombre).

2.2. Bureaux (nombre).

2.3. Autres.

III. Origine des propriétés.

IV. Réalisation des travaux d'amélioration.

Les travaux d'amélioration doivent conduire à mettre les logements en conformité avec les normes minimales d'habitabilité définies par arrêté du ministre chargé du logement, sauf en cas d'impératifs techniques tenant à la structure de l'immeuble.

4.1. Date d'achèvement de la construction ou certificat de conformité.

4.2. Date à laquelle le bailleur s'engage à réaliser les travaux définis ci-dessus :

ou/et dans le cas d'un programme de travaux prévoyant plusieurs tranches, mention des différentes tranches et délai prévisible de réalisation : ....

V. Situation juridique de la commune où est situé le programme.

Commune entrant ... ;

Commune n'entrant pas ...,

dans le champ d'application de la loi n° 48-1360 du 1er septembre 1948 modifiée.

Fait à ..., le ....

**Art. Annexe III à l'article D353-32**

Engagements de portée générale applicables à tout programme conventionné.

I. — Engagements à l'égard de l'Etat.

Article 1er.

Maintenance des logements à usage locatif. Les logements faisant l'objet de la présente convention doivent être maintenus à usage locatif dans les conditions conformes à celles fixées par ladite convention jusqu'à la date prévue pour son expiration, sous réserve des dispositions de l'article 6 de l'annexe à l'article D. 353-32.

Article 2.

Obligations du bailleur relatives à la maintenance, l'entretien et la qualité des locaux loués.

Le bailleur est tenu, en application des articles 606, 1719, 1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitabilité et de faire exécuter toutes les réparations nécessaires qui sont à sa charge.

Il s'engage à tenir à la disposition de l'administration toutes informations sur les interventions d'entretien, de réparations ou d'amélioration faites ou à faire par lui sur l'immeuble.

Article 3.

Conditions d'occupation et de peuplement des logements.

Les logements soumis à la présente convention doivent être loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location. Ils doivent répondre aux conditions d'occupation suffisante telles que définies en application de l'article L. 621-2.

Sous réserve de l'obtention de l'autorisation administrative prévue par l'article R. 631-4, le bailleur s'engage à ne pas faire obstacle à une utilisation des logements en partie à usage professionnel, dans la mesure où le locataire satisfait aux conditions d'occupation et de peuplement.

Le bailleur doit faciliter, notamment en cas de vacances des logements, les échanges de locaux à l'intérieur de son patrimoine en vue d'une meilleure utilisation familiale.

Pour les locataires dans les lieux à l'entrée en vigueur de la convention, aucun respect de plafond de ressources n'est exigé.

Au fur et à mesure des vacances, les logements sont loués à des familles dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-20.

Article 4.

Révision.

La présente convention pourra être révisée tous les trois ans à la demande de l'une ou l'autre partie, et notamment à la demande du bailleur en ce qui concerne ses obligations relatives à la réalisation des travaux en cas de refus du nouveau bail par le locataire ou de refus d'octroi de l'aide de l'agence nationale de l'habitat, dans les conditions prévues à l'article 1er de l'annexe à l'article D. 353-32.

Article 5.

Résiliation.

En cas d'inexécution par le bailleur de ses engagements contractuels, tels que non-respect du loyer maximum ou faute grave à l'égard des organismes liquidateurs de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet après un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 par le maintien des locataires dans les lieux, le loyer étant celui fixé par la convention, diminué de l'aide personnalisée au logement prise en charge désormais par le bailleur. Dans ce cas, le document visé à l'article 21 (alinéa 2) ou la quittance doit faire apparaître le montant de l'aide personnalisée tel que résultant des calculs des services liquidateurs de l'aide personnalisée au logement.

Le bailleur s'engage, dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive, à en faire notification aux locataires et aux organismes liquidateurs concernés.

Article 6.

Sanctions.

En cas de dissimulation ou fraude pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10.

En application de l'article L. 353-2 dudit code, en cas de non-respect de ses obligations contractuelles telles que dépassement du plafond de ressources fixé pour les nouveaux locataires, insuffisance ou manque d'information à l'égard des locataires ou des organismes chargés de la liquidation de l'aide personnalisée au logement ou non-respect de la réservation définie à l'article 4 de l'annexe à l'article D. 353-32, et après mise en demeure restée sans effet après un délai de six mois, le bailleur s'engage à verser au fonds national de l'habitation une somme égale à 5 p. 100 du montant des loyers dus au titre des logements faisant l'objet de la présente convention.

Dans le cas de non-respect du quota pour reprise pour occupation personnelle, le bailleur s'engage à verser au fonds national de l'habitation une somme correspondante, pour chacun des logements indûment occupés, au loyer maximum dû pour toute la durée de l'infraction.

En cas de défaut de versement de la somme visée aux alinéas 2 et 3 du présent article, leur recouvrement sera opéré dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Article 7.

Contrôle.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au ministre chargé de la construction et de l'habitation ou à son représentant toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 8.

Publication.

Le préfet s'assure de la publication de la présente convention au fichier immobilier ou de son inscription au livre foncier et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

II. — Engagements à l'égard des locataires.

Obligation d'information à l'égard du locataire ou de l'occupant.

Article 9.

Exécution des travaux.

Le bailleur, pour la réalisation des travaux définis dans le document prévu par l'article 1er de l'annexe à l'article D. 353-32, s'engage à informer les locataires ou les occupants et à respecter les droits que ceux-ci tiennent des dispositions législatives ou réglementaires en vigueur.

Lorsque l'exécution des travaux ne nécessite pas le départ des occupants, le bailleur s'engage à se conformer, selon le cas :

Soit aux dispositions de l'article 14 modifié de la loi du 1er septembre 1948 si les travaux portent sur un logement occupé par un locataire ou un occupant de bonne foi pouvant se prévaloir des dispositions de cette loi ;

Soit aux dispositions de l'article 2 modifié de la loi n° 67-561 du 12 juillet 1967 relative à l'amélioration de l'habitat quel que soit le régime juridique de la location.

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, le bailleur s'engage à mettre provisoirement à la disposition du locataire ou de l'occupant un logement au moins équivalent au logement faisant l'objet des travaux ou correspondant à ses besoins et situé dans un périmètre géographique, tel que défini à l'article 13 bis modifié de la loi du 1er septembre 1948.

Article 10.

Proposition aux locataires dans les lieux d'un bail conforme à la convention.

En application des dispositions de l'article L. 353-7 à la date d'entrée en vigueur de la présente convention, le bailleur s'engage à proposer au titulaire d'un bail en cours ou à l'occupant de bonne foi pouvant se prévaloir de la loi du 1er septembre 1948 un projet de bail conforme à la présente convention.

A ce projet de bail sont joints une copie de la convention, une notice d'information relative à l'aide personnalisée au logement et les éléments relatifs au barème de cette aide.

Le projet de bail fait l'objet soit d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception, soit d'une remise contre décharge. Il reproduit en caractères très apparents les dispositions de l'article L. 353-7.

Article 11.

Prise d'effet du bail conforme à la convention dans le cas ou le locataire est titulaire d'un bail en cours.

A compter de la réception du projet de bail, le locataire titulaire d'un bail en cours dispose de six mois pour accepter le nouveau bail.

En cas d'acceptation, le locataire est tenu par les clauses de son ancien contrat et, notamment, celle relative au loyer jusqu'à l'entrée en vigueur du nouveau bail. Celui-ci ne prendra effet qu'à compter de la date d'achèvement de l'ensemble des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris son logement. Ceux-ci font l'objet d'une attestation d'exécution conforme, établie par le préfet ou son représentant, et dont une copie est remise contre décharge au locataire.

En cas de refus, les stipulations du bail en cours demeurent en vigueur sous réserve de l'application des dispositions prévues par la loi n° 67-561 du 12 juillet 1967 et, notamment celle relative à l'exécution des travaux qui peut être faite dans les mêmes conditions que les réparations urgentes visées à l'article 1724 du code civil.

Dans ce dernier cas, le locataire n'a pas droit à l'aide personnalisée au logement et le bailleur est admis à demander une révision de ses engagements contractuels ou le report de leurs effets dans les conditions prévues à l'article L. 353-7.

Article 12.

Prise d'effet de la convention pour les logements financés avec des primes et prêts à la construction.

Pour les logements financés en application du livre III, titre Ier du code de la construction et de l'habitation, et qui font l'objet de travaux justifiés par des considérations de sécurité, de salubrité ou de mise aux normes minimales d'habitabilité, conformément à l'article L. 353-8, les dispositions de la présente convention, et notamment celle relative au montant du loyer après travaux tel que fixé dans le projet de bail, s'appliquent de plein droit à compter de la date d'achèvement des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement. Ceux-ci font l'objet d'une attestation d'exécution conforme établie par le préfet ou son représentant et dont une copie est remise contre décharge au locataire.

Le projet de bail, auquel seront joints une copie de la présente convention, une notice d'information relative à l'aide personnalisée au logement et des éléments relatifs au barème de cette aide, doit reproduire en caractères très apparents les dispositions de l'article L. 353-8.

Il fait l'objet d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception ou d'une remise contre décharge.

Article 13.

Prise d'effet de la convention pour les logements soumis à la loi du 1er septembre 1948.

L'occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948, dispose du délai de six mois, mentionné à l'article 11, à compter de la réception du projet de bail, pour accepter ce bail conforme à la convention.

Celui-ci, et notamment la clause relative au montant du loyer, n'entre en vigueur qu'à compter de la date d'achèvement des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement concerné.

Les travaux font l'objet d'une attestation d'exécution conforme, établie par le préfet, ou son représentant, et dont une copie est remise contre décharge à l'occupant.

Jusqu'à la date d'achèvement des travaux ainsi constaté, l'occupant de bonne foi continue à occuper les lieux aux conditions de la loi du 1er septembre 1948.

Les dispositions de ladite loi cessent d'être applicables au logement considéré à l'expiration du délai de six mois susvisé ou à la date de signature du bail proposé à l'occupant de bonne foi, sous réserve des dispositions de l'article L. 353-9 applicables aux personnes âgées dans les conditions précisées à l'article 14.

Article 14.

Pour les logements régis par les dispositions de la loi du 1er septembre 1948 et faisant l'objet de la présente convention, les dispositions de ladite loi, excepté celles relatives au prix du loyer, sont de nouveau applicables à la date d'expiration de la convention ou, en cas de résiliation, à la date prévue pour son expiration, au locataire ou à l'occupant de bonne foi dans les lieux lors de la signature de la convention, à la double condition :

Qu'il soit âgé d'au moins soixante-cinq ans ou d'au moins soixante ans en cas d'inaptitude au travail ou lorsque à cet âge, il bénéficie d'une retraite et que ses ressources annuelles n'excèdent pas le montant visé à l'article 22 bis de la loi n° 48-1360 du 1er septembre 1948 ;

Que les dispositions de la législation de 1948 soient encore applicables soit au logement, soit au locataire ou occupant en vertu de mesures particulières prises en application de ladite législation.

Le locataire peut continuer à bénéficier de l'aide personnalisée, et le loyer exigible et son mode de revision sont ceux fixés par la convention.

Dans un but d'information du locataire, le projet de bail mentionné à l'article 10 doit reproduire en caractères très apparents le texte de l'article L. 353-9 du code de la construction et de l'habitation.

Article 15.

Proposition aux candidats locataires d'un bail conforme à la convention.

Le bailleur doit proposer à tout candidat locataire un projet de bail auquel sont joints une copie de la présente convention et des éléments relatifs au barème de l'aide personnalisée au logement.

Avant la signature du bail, le bailleur adresse au candidat locataire une lettre attestant que le logement fait l'objet d'une convention susceptible d'ouvrir droit à l'aide personnalisée au logement.

Cette lettre doit indiquer, notamment, la référence de la convention (année et numéro), la localisation de l'immeuble ou partie de l'immeuble, le type de logement et le montant du loyer.

Une notice d'information relative à l'aide personnalisée au logement est annexée à cette lettre.

Article 16.

Information des locataires en cas de changement de propriétaire.

Conformément à l'article L. 353-4, la convention s'applique de plein droit à tout nouveau propriétaire en cas de mutation à titre gratuit ou onéreux des logements faisant l'objet de cette convention.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information des locataires et des organismes liquidateurs de l'aide personnalisée au logement, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 17.

Information des locataires en cas de modification, de résiliation de la convention ou à la date d'expiration de celle-ci.

Le bailleur s'engage à tenir informés les locataires de toute modification apportée à la convention.

Il s'engage à leur faire connaître les droits que leur confère l'article L. 353-6 en cas de résiliation à ses torts de la convention.

Il s'engage à les informer des droits que leur confère l'article L. 353-9 en cas de résiliation de la convention ou à la date prévue pour son expiration.

Article 18.

Conditions de location.

Durée du bail et délai-congé.

Le bail est conclu pour une durée de trois ans. Toutefois, s'il est conclu au cours des trois premières années de la convention, sa durée est limitée à la durée restant à courir jusqu'au 30 juin suivant la troisième année de la date de prise d'effet de la convention.

Pendant la durée de la convention en cours au moment de la conclusion du bail, sous réserve des dispositions de l'article 5 de la convention type annexée à l'article D. 353-32, il est reconduit tacitement, sauf dénonciation expresse du locataire, pour des périodes également de trois ans, dans la mesure où ce dernier se conforme aux obligations de l'article 1728 du code civil rappelées dans le bail.

Au cours de chaque période triennale, le locataire peut résilier le bail à tout moment sous réserve d'un préavis de trois mois, ramené à un mois en cas de changement de résidence pour raisons familiales graves ou raisons professionnelles.

Le congé est donné par lettre recommandée, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant du mois, le bail produit effet jusqu'au dernier jour du mois.

En cas de vacance intervenant en cours de période triennale, le nouveau locataire est substitué de plein droit au précédent locataire jusqu'à l'expiration de ladite période. Une information sur les modalités de révision et de réajustement du loyer susceptibles d'intervenir au cours de la période restant à courir doit être donnée au futur locataire.

Article 19.

Modalités de paiement du loyer.

Le loyer est payé par fraction mensuelle à terme échu.

Le bailleur s'engage à remettre au preneur un document faisant clairement apparaître le montant du loyer, des sommes accessoires, et, en cas de versement de l'aide personnalisée au bailleur, également celui de cette aide.

Il est tenu de remettre sur la demande du locataire, et après paiement intégral du loyer et des sommes accessoires, une quittance ou un reçu des sommes versées.

Article 20.

Dépôt de garantie.

Le locataire verse, lors de la signature du bail, un cautionnement au plus égal à deux mois de loyer en principal, révisable en fonction de l'évolution du loyer.

Ce cautionnement lui sera restitué dans un délai maximum de trois mois à compter de son départ, déduction faite, le cas échéant, des sommes restant dues au bailleur.

Les réparations locatives concernant les parties privatives des locaux d'habitation auxquelles est tenu le locataire, en application des principes posés par les articles 1754 et 1755 du code civil, sont celles figurant sur la liste établie par l'accord de décembre 1975 de la commission permanente pour l'étude des charges locatives et des rapports entre propriétaires, gestionnaires et usagers créée par arrêté du 13 mai 1974.

Article 21.

Etat des lieux.

Un constat de l'état du local, dressé contradictoirement à l'entrée dans les lieux, doit être annexé au bail.

A la sortie, un constat est également établi dans les mêmes conditions.

Article 22.

Charges locatives.

Les charges récupérables correspondent à des prestations, taxes locatives et fournitures individuelles et doivent être limitativement énumérées dans le bail ; elles sont au plus celles fixées par les accords de la commission permanente.

L'état prévisionnel et l'état définitif des dépenses récupérables doivent être remis chaque année au locataire. Cependant, lorsque l'ensemble des logements conventionnés dépendant du patrimoine d'un même bailleur porte sur moins de cinquante logements, ces documents peuvent être simplement tenus à la disposition permanente des locataires ou de leurs représentants.

Les charges peuvent faire l'objet de provisions et doivent, en ce cas, donner lieu à régularisation annuelle. Les demandes de provisions doivent être justifiées par la communication des résultats antérieurs arrêtés lors de la précédente régularisation annuelle ou par celle de budgets prévisionnels.

Quinze jours avant l'échéance du remboursement ou de la régularisation annuelle des charges, le bailleur en communique le décompte par nature de charges ainsi que le mode de répartition entre tous les locataires de l'immeuble.

Pendant un délai d'un mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des locataires ou de leurs représentants. Lorsqu'ils en font la demande, toutes explications utiles sur les dépenses de gestion leur sont présentées.

III. — Engagements à l'égard des organismes chargés de la liquidation et du paiement de l'A.P.L..

Article 23.

Obligations à l'égard des organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

Le bailleur s'engage à l'égard du ou des organismes liquidateurs aux obligations suivantes :

De produire dès l'entrée en vigueur de la présente convention :

pour les locataires déjà dans les lieux, une attestation sur laquelle doivent figurer, notamment, la référence de la convention (année et numéro), la localisation, le type de logement, la surface habitable, le loyer principal, ainsi que la date de prise d'effet du bail attestée par la photocopie d'attestation d'exécution conforme des travaux établie par le préfet ou son représentant ;

pour les nouveaux locataires, une attestation précisant la date de prise d'effet de la location et à laquelle est annexée photocopie de la lettre de réservation définie à l'article 15 ci-dessus ;

De fournir au plus tard le 15 mai de chaque année, le montant du loyer applicable à compter du 1er juillet ;

De signaler immédiatement tout départ de locataire bénéficiant de l'aide personnalisée au logement ;

De fournir annuellement toute justification concernant le paiement du loyer et, en cas de non-paiement de deux échéances consécutives, d'en aviser immédiatement les organismes liquidateurs, ainsi que la section des aides publiques au logement du conseil départemental de l'habitat en indiquant les démarches entreprises auprès du locataire défaillant ;

D'indiquer toutes modifications dans la composition familiale portées à sa connaissance par le locataire ;

De produire toutes les pièces nécessaires à la mise en place du système de tiers payant, tel que défini par les directives du conseil de gestion du fonds national de l'habitation, et plus généralement d'établir avec les organismes liquidateurs en tant que de besoin toutes les liaisons nécessaires ;

De faire apparaître sur la quittance toute modification sur le montant de l'aide personnalisée.

### Convention type conclue en application des articles L. 353-1 et L. 831-1 (2° ou 3°)  du code de la construction et de l'habitation entre l'Etat et la société d'économie mixte de construction et de gestion de logements sociaux

**Art. Annexe I à l'article D353-59**

Convention type conclue entre l'Etat et … (1) (2) en application des articles L. 353-1 et L. 831-1 (2° ou 3°) du code de la construction et de l'habitation pour l'opération de... (3)

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

d'une part,

et … (2), représenté (e) par … (4) dénommé (e) ci-après, le bailleur,

d'autre part,

sont convenus de ce qui suit :

I. — Dispositions générales.

Article 1er

Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-21, L. 443-15-2 et L. 481-2 du code de la construction et de l'habitation pour l'opération de … décrite plus précisément dans le document joint à la présente convention.

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation.

Article 2

Prise d'effet de la convention.

La présente convention ainsi que ses avenants éventuels prennent effet à la date de leur signature.

Article 3

Date d'expiration de la convention.

Elle expire le 30 juin...

A défaut de résiliation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales.

Elle peut être résiliée par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Article 4

Changement de propriétaire.

La présente convention est jointe à l'acte de mutation. Le changement de propriétaire donne lieu à la signature d'un avenant, publié dans les conditions de l'article 24 de la présente convention.

Article 5

Régime des rapports locatifs applicables aux logements conventionnés.

Les logements objets de la présente convention sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 , dans les conditions prévues par le III de son article 40 et le cas échéant le VIII du même article, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Article 6

Aide personnalisée au logement (APL).

Le bénéfice de l'APL est ouvert ou modifié respectivement à compter de la date d'effet de la convention ou de ses avenants conformément aux articles R. 823-10 à R. 823-14, R. 831-2 et R. 831-3 du code de la construction et de l'habitation.

II. — Engagements du bailleur à l'égard de l'Etat relatifs aux conditions de location des logements.

Article 7

Maintien des logements à usage locatif et conditions d'occupation des logements.

Les logements faisant l'objet de la présente convention sont maintenus à usage locatif jusqu'à la date fixée pour son expiration, sous réserve des dispositions de l'article L. 443-15-2 du code de la construction et de l'habitation.

1° Conditions de location.

Les logements sont loués non meublés à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location ou de location meublée, sous réserve des conditions prévues par les articles L. 353-20 et L. 353-21 du code de la construction et de l'habitation ainsi qu'au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 442-1 du code de l'action sociale et des familles.

2° Ressources.

Les logements libres de toute occupation sont loués à des ménages dont les ressources annuelles n'excèdent pas les plafonds de ressources fixés à l'article R. 441-1 du code de la construction et de l'habitation ou prévus au premier alinéa de l'article D. 331-12 du même code pour l'attribution des logements sociaux.

3° Mixité sociale.

a) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 du code de la construction et de l'habitation autres que celles prévues au II de l'article D. 331-1 du même code et qu'elle bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 du même code, 30 % au moins des logements, soit … (5) logements, doivent être attribués à des ménages dont les ressources n'excèdent pas de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, au moins 30 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), doivent être attribués à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Cette obligation n'est pas applicable aux opérations comportant un seul logement.

A l'entrée en service de l'immeuble, en sus des 30 % de logements ci-dessus mentionnés, le bailleur s'engage, compte tenu de la demande locale, que visent notamment à satisfaire le plan d'action départemental pour le logement et l'hébergement des personnes défavorisées, l'accord collectif départemental signé avec le bailleur, les conventions intercommunales d'attribution et les orientations adoptées par les conférences intercommunales du logement, à louer … (6) autres logements à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Le bailleur s'engage à fournir au préfet un état à la mise en location, permettant de vérifier que cet engagement d'occupation sociale est respecté.

La vérification de l'engagement d'occupation sociale mentionné au premier alinéa sera effectuée tous les deux ans au vu des résultats de l'enquête prévue à l'article L. 442-5 du code de la construction et de l'habitation. S'il est constaté que cet engagement n'est plus rempli, tous les logements attribués postérieurement à ce constat fait par le préfet du lieu de situation des logements devront l'être à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux jusqu'à ce que le bailleur établisse que l'engagement est respecté à nouveau.

b) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 précité autres que celles prévues au II de l'article D. 331-1 précité et bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 précité, 10 % au plus des logements de l'opération peuvent être loués à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, 10 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), peut être loué à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article R. 331-12 précité pour l'attribution des logements sociaux.

4° Cas d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Il est procédé à un bilan de l'occupation sociale des logements sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 ou à l'article L. 442-5 du code de la construction et de l'habitation et dans des conditions définies par arrêté du ministre chargé du logement.

Article 8

Montants des loyers maximums et modalités de révision.

Le montant du loyer maximum mentionné à l'article D. 353-70 du code de la construction et de l'habitation est fixé à … € le mètre carré par … (mois ou année selon que la superficie est exprimée en surface utile ou en surface corrigée).

Ce montant est majoré de 33 % au plus pour les logements qui ont été attribués dans les conditions du b du 3° de l'article 7 de la présente convention.

Les annexes qui n'entrent pas dans le calcul de la surface utile peuvent donner lieu à la perception d'un loyer accessoire, dans les conditions définies dans le document intitulé Composition de l'opération annexé à la présente convention.

Les loyers maximums sont révisés chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

Article 8 bis

Dispositions particulières relatives aux loyers maximums des logements conventionnés lors d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Lorsque l'opération faisant l'objet de la présente convention est une opération d'acquisition ou n'est pas liée à la réalisation de travaux mais fait suite à une nouvelle acquisition, le loyer maximum applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux au moment de l'acquisition ou n'ayant pas fourni d'informations sur le niveau de ses ressources, par dérogation et à titre transitoire, est fixé à … € par mètre carré de surface utile par mois. Ce loyer maximum est révisé chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 précité. Il ne peut avoir pour effet d'autoriser, au moment de l'entrée en vigueur de la convention, une majoration de plus de 10 % du loyer acquitté par le locataire ou l'occupant de bonne foi, lorsque ce loyer est supérieur à celui fixé à l'article 8 de la présente convention.

Article 8 ter

Conformément à l'arrêté préfectoral prévu à l'article D. 353-70-1 du code de la construction et de l'habitation, le loyer maximum peut être majoré dans les conditions de ce même article, sans dépasser... € par mètre carré et par mois.

Cette majoration de loyer s'applique pendant une durée de... mois et concerne... mètres carrés de logements. Le nombre de mètres carrés peut varier de plus ou moins 20 %.

Lorsque la majoration de loyer prévue aux alinéas précédents est appliquée, les stipulations du 3° de l'article 7 de la présente convention ne s'appliquent pas.

Article 9

Modalités de fixation et de révision du loyer pratiqué.

Le loyer pratiqué pour chaque logement conventionné, dont la valeur est fixée au mètre carré, ne peut excéder le loyer maximum défini dans la présente convention.

Dans la limite de ce loyer maximum, le loyer pratiqué :

1° est révisé chaque année le 1er janvier en cours de contrat de location, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation ;

2° peut être réévalué dans les conditions prévues par le code de la construction et de l'habitation.

Article 9 bis

Dispositions particulières relatives aux loyers pratiqués des logements conventionnés lors d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Durant le mois qui suit la signature de la convention, le bailleur informe les locataires ou occupants de bonne foi en place à la date de signature de la convention qu'ils disposent d'un délai de deux mois à compter de la réception de l'information pour présenter leurs justificatifs de revenus dans les conditions prévues pour l'attribution des logements sociaux et que ceux disposant de ressources inférieures aux plafonds prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux se verront appliquer, à partir de la réception par le bailleur des justificatifs et au plus tard le quatrième mois suivant la date de signature de la convention ou la date d'achèvement des travaux si celle-ci en prévoit, un nouveau loyer dans la limite du loyer maximum fixé au document prévu par l'article 1er de la présente convention. Avant l'application de ce nouveau loyer, le loyer maximum est celui mentionné à l'article 8 bis de la présente convention.

Le locataire ou occupant de bonne foi peut également présenter ces justificatifs à tout moment et bénéficier de la même mesure dès le mois qui suit la présentation de ces justificatifs.

Le loyer pratiqué applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux au moment de l'acquisition ou qui n'a pas fourni d'informations sur le niveau de ses ressources ne peut excéder le loyer maximum fixé à l'article 8 bis de la présente convention. Il peut être révisé chaque année le 1er janvier dans les conditions prévues à l'article L. 353-9-3 précité.

III. — Engagements du bailleur à l'égard des locataires.

Article 10

Etablissement d'un bail conforme à la convention.

Le bail doit être conforme à la présente convention. Une copie de la convention est tenue en permanence à la disposition des locataires et de leurs associations qui peuvent en prendre connaissance chez le gardien ou, en l'absence d'un gardien, au siège du bailleur. Cette information est mentionnée à chaque locataire ou affichée de façon très apparente dans les parties communes de l'immeuble.

Le bailleur est tenu de remettre à chaque locataire un décompte de surface corrigée ou de surface utile établi d'après le modèle type annexé à l'article D. 353-19 du code de la construction et de l'habitation. Dans l'hypothèse où cette surface serait modifiée, le bailleur est tenu de communiquer au locataire un nouveau décompte dans les deux mois précédant son application.

Article 11

Travaux.

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, le bailleur doit mettre provisoirement à la disposition du locataire un logement en bon état d'habitation remplissant des conditions d'hygiène normales, correspondant à ses besoins personnels ou familiaux et, le cas échéant, professionnels, ainsi qu'à ses possibilités. Il doit en outre être situé :

— dans le même arrondissement ou les arrondissements limitrophes ou les communes limitrophes de l'arrondissement où se trouve le local, objet de la reprise, si celui-ci est situé dans une commune divisée en arrondissements ;

— dans le même canton ou dans les cantons limitrophes de ce canton inclus dans la même commune ou dans les communes limitrophes de ce canton, si la commune est divisée en cantons ;

— dans les autres cas, sur le territoire de la même commune ou d'une commune limitrophe, sans pouvoir être éloigné de plus de cinq kilomètres.

Article 12

Information des locataires en cas de changement de propriétaire.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information du préfet ou, le cas échéant, du président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, des locataires et des organismes liquidateurs de l'APL, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par acte extrajudiciaire, lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 13

Information des locataires en cas de modification ou de résiliation de la convention.

Le bailleur informe les locataires de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Quelle qu'en soit la cause, le bailleur informe le locataire de la date prévue pour l'expiration de la convention. En cas de résiliation de la convention aux torts du bailleur, il porte à la connaissance des locataires la teneur de l'article L. 353-6 du code de la construction et de l'habitation.

Article 14

Durée du contrat de location et congé donné par le locataire.

Le contrat de location est conclu pour une durée de trois ans.

Pendant la durée de la convention, le contrat de location est reconduit tacitement pour des périodes de trois ans, dans la mesure où le locataire se conforme aux obligations de l'article 7 de la loi du 6 juillet 1989 précitée.

Le locataire peut donner congé à tout moment dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

Article 15

Modalités du paiement du loyer.

Le loyer est payé mensuellement à terme échu.

Le bailleur indique sur la quittance le montant du loyer principal, du ou des loyers accessoires, du loyer maximum, des charges locatives et, le cas échéant, le montant de l'APL, de la réduction de loyer de solidarité et de la contribution pour le partage des économies de charges.

En application de l'article L. 832-2 du code de la construction et de l'habitation, pour chaque appel de loyer, le bailleur déduit s'il y a lieu le montant de l'APL qu'il perçoit pour le compte du locataire du montant du loyer et des dépenses accessoires de logement.

Lorsque l'organisme liquidateur de l'APL verse au bailleur des rappels d'aide personnalisée pour le compte de locataires, le bailleur affecte ces sommes au compte de ces derniers. Si après affectation il en résulte un surplus, le bailleur le reverse au locataire dans le délai d'un mois.

En cas de retard du locataire dans le paiement du loyer et des charges locatives, le bailleur doit prendre toutes dispositions en vue de recouvrer sa créance.

En cas d'impayé constitué au sens de l'article R. 824-1 du code de la construction et de l'habitation, et lorsque l'APL est versée en tiers payant, le bailleur doit informer l'organisme payeur de la situation du locataire dans un délai de deux mois après la constitution de l'impayé.

Article 16

Dépôt de garantie.

Le dépôt de garantie stipulé le cas échéant par le contrat de location pour garantir l'exécution de ses obligations locatives par le locataire ne peut être supérieur à un mois de loyer en principal.

IV. — Dispositions spécifiques au statut de résidence universitaire.

Article 17

Régime des rapports locatifs applicables aux logements.

Lorsque la présente convention est conclue en application de l'article L. 353-1 et du 3° de l'article L. 831-1 du code de la construction et de l'habitation pour une résidence universitaire définie à l'article L. 631-12 du même code, les logements de la résidence universitaire sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, dans les conditions prévues par les III et VIII de l'article 40, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Les stipulations particulières suivantes s'appliquent :

1° Conditions de location des logements de la résidence universitaire.

Les logements sont loués nus ou meublés à des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage, à titre de résidence principale, et occupés au moins huit mois par an. A titre exceptionnel, des logements peuvent être loués à des enseignants et des chercheurs.

Les logements peuvent également être loués dans les conditions prévues aux quatrième et cinquième alinéas du I de l'article L. 442-8-1 du code de la construction et de l'habitation.

2° Modalités de fixation et de révision du loyer pratiqué des logements de la résidence universitaire.

Le loyer pratiqué pour chaque logement est fixé dans la limite du loyer maximum prévu par la présente convention.

Il ne peut donner lieu à révision en cours de bail.

Si le contrat de location est renouvelé dans les conditions prévues au 3° ci-dessous, le loyer peut être réévalué conformément aux dispositions du code de la construction et de l'habitation.

3° Durée du contrat et congé donné par le locataire.

Le contrat de location a une durée maximale d'un an. Il peut être renouvelé dès lors que l'occupant continue à remplir les conditions prévues par l' article L. 631-12 du code de la construction et de l'habitation , ainsi que les conditions de ressources requises pour l'attribution du logement. Le renouvellement donne lieu à la signature d'un nouveau contrat.

Le locataire peut donner congé à tout moment, dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

4° Forfait de charges.

En application du VIII de l'article 40 de la loi du 6 juillet 1989 précitée, les charges locatives accessoires au loyer principal des logements de la résidence universitaire peuvent être récupérées par le bailleur sous la forme d'un forfait versé simultanément au loyer, dont le montant et la périodicité de versement sont définis au contrat et qui ne peut donner lieu à complément ou à régularisation ultérieure. Le montant du forfait de charges est fixé en fonction des montants exigibles par le bailleur en application de l'article 23 de la loi du 6 juillet 1989 précitée. Ce montant ne doit pas être manifestement disproportionné au regard des charges dont le locataire ou, le cas échéant, le précédent locataire se serait acquitté.

Si le bailleur a opté pour cette modalité de récupération des charges, il indique sur la quittance le montant du forfait.

Article 18

Renonciation au statut de résidence universitaire.

En cas de renonciation au statut de résidence universitaire, les dispositions relatives aux résidences universitaires figurant dans la présente convention sont sans objet. La renonciation au statut de résidence universitaire est définitive et s'effectue par avenant, à l'initiative du bailleur. Cet avenant est sans effet sur les contrats de location en cours. A l'échéance de chacun de ces contrats, le logement concerné est loué dans les conditions de droit commun de la présente convention.

V. — Engagements du bailleur à l'égard des organismes chargés de la liquidation et du paiement de l'APL.

Article 19

Obligations générales.

1° Pour chaque locataire demandeur de l'APL, le bailleur s'engage à favoriser l'utilisation des services dématérialisés mis à sa disposition par les organismes payeurs pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement. En dernier ressort, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

2° Pour permettre le renouvellement des droits à l'APL au 1er janvier de chaque année, le bailleur fournit aux organismes liquidateurs de l'APL au plus tard le 15 novembre de chaque année, conformément à l'arrêté du 22 août 1986 relatif à la fixation des justifications nécessaires à l'obtention de l'aide personnalisée au logement et à son renouvellement :

— une attestation concernant le montant du loyer applicable à chaque logement concerné par la présente convention, à compter du 1er juillet de l'année en cours ;

— un document attestant que tous les bénéficiaires sont à jour de leurs obligations vis-à-vis du bailleur ou, le cas échéant, la liste des bénéficiaires d'APL non à jour en certifiant que cette liste est exhaustive. Ce document mentionne également la date à laquelle l'organisme payeur a été saisi en cas d'impayé constitué selon la définition fixée par l'article R. 824-1 du code de la construction et de l'habitation.

Ces transmissions peuvent s'effectuer grâce à un dispositif de collecte dématérialisé.

3° En outre, il fait part dans un délai maximum d'un mois aux organismes liquidateurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment colocation, résiliation de bail, décès).

Article 20

Obligations en cas d'impayé.

En application des articles L. 824-1, D. 823-15 et R. 824-4 du code de la construction et de l'habitation, le bailleur auprès duquel l'aide est versée signale à l'organisme payeur lorsqu'un allocataire ne règle pas la part de la dépense de logement restant à sa charge, dans un délai de deux mois après la constitution de l'impayé défini à l'article R. 824-1, sauf si la somme due a été réglée entre-temps en totalité. Le bailleur doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de sa créance. En outre, il communique le montant de l'impayé constitué au moment de la saisine de l'organisme payeur.

Parallèlement, en cas d'impayé, le bailleur doit poursuivre le recouvrement de sa créance en notifiant au locataire défaillant par lettre recommandée avec accusé de réception le montant de cette créance. Il doit également informer le locataire de la saisine de l'organisme payeur.

La commission de coordination des actions de prévention des expulsions locatives (CCAPEX) est systématiquement informée par l'organisme payeur des APL en vue de prévenir leurs éventuelles suspensions par une mobilisation coordonnée des outils de prévention (article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement).

La CCAPEX est réputée avoir été régulièrement saisie lorsque le bailleur a préalablement signalé l'impayé à l'organisme payeur des APL selon les modalités définies à l'article R. 824-4 précité.

VI. — Dispositions relatives à l'application de la convention.

Article 21

Contrôle.

Afin de permettre le contrôle de l'application de la présente convention, le bailleur fournit à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 22

Révision de la convention.

La présente convention pourra être révisée à la demande de l'une ou l'autre des parties par voie d'avenant.

Article 23

Inexécution de la convention par le bailleur.

1° En application de l'article 284 du code général des impôts, les bailleurs qui ont, au taux réduit de la taxe sur la valeur ajoutée, acquis un logement social ou imposé la livraison à soi-même d'un logement locatif social ou de travaux d'amélioration, de transformation ou d'aménagement portant sur un logement locatif social sont redevables d'un complément de taxe sur la valeur ajoutée égal à la différence entre le taux réduit et le taux normal lorsque les conditions de taxation de vente ou de livraison à soi-même au taux réduit ne sont pas ou plus remplies.

2° En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l'article L. 353-11 du code de la construction et de l'habitation, le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsque le bailleur ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après que le bailleur a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

3° En cas d'inexécution par le bailleur de ses engagements prévus par la convention, tels que notamment non-respect du loyer maximum ou en cas de fraude, dissimulation ou fausse déclaration à l'égard des organismes liquidateurs de l'APL, le préfet peut procéder à la résiliation de la présente convention aux torts du bailleur. Le préfet doit préalablement mettre en demeure le bailleur par lettre recommandée avec demande d'avis de réception. Le bailleur doit dans un délai de deux mois soit satisfaire à ses obligations, soit formuler ses observations.

Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

Article 24

Publication.

La publication de la convention, de ses éventuels avenants et de sa résiliation au fichier immobilier ou leur inscription au livre foncier incombe au préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse. Les frais de publication sont à la charge du bailleur.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse transmet aux organismes chargés de la liquidation et du paiement de l'APL une copie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

Fait en trois originaux à …, le...

Le bailleur (7),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er de l'annexe à l'article D. 353-59 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface corrigée.

Description de l'opération de... (3)

1° Désignation du ou des immeubles (8).

2° Nature de l'opération et financement.

3° Composition de l'opération :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logement :

1.1. Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux (article 7 de la présente convention) :

— nombre de logements prévus au premier alinéa du a du 3° de l'article 7 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 7 de la présente convention.

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au 1er alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (article 7 de la présente convention).

2. Surface habitable :

3. Surface corrigée :

4. Dépendances (nombre et surface) :

5. Locaux collectifs résidentiels (nombre et surface) :

6. Garages et parkings affectés à ces logements (nombre et différenciation par type) :

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres : …

4° Origine des propriétés :

5° Renseignements administratifs :

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction ou d'amélioration :

5.3. Date d'achat :

5.4. Modalités de financement.

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait en trois originaux à …, le...

Le bailleur (7),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er de l'annexe à l'article D. 353-59 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface utile.

Description de l'opération de... (3)

1° Désignation du ou des immeubles (8).

2° Nature de l'opération et financement.

3° Composition de l'opération.

Les éléments ci-après sont décrits par immeuble ou ensemble immobilier :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logements :

1.1. Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux (article 7 de la présente convention) :

— nombre de logements prévus au premier alinéa du a du 3° de l'article 7 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 7 de la présente convention.

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au premier alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (article 7 de la présente convention)

2. Surface habitable totale (art. R. 156-1 du code de la construction et de l'habitation) :

3. Surface totale des annexes entrant dans le calcul de la surface utile (art. D. 353-16 (2°) du code de la construction et de l'habitation) :

3 bis. Liste de ces annexes, conforme à l'arrêté modifié du 9 mai 1995 du ministre du logement pris en application de l'article D. 353-16 précité :

3 ter. Surface des locaux collectifs résidentiels :

4. Surface utile totale de l'opération (art. D. 353-16 (2°) précité) :

5. Décompte des surfaces et des coefficients propres au logement appliqués pour le calcul du loyer :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DÉSIGNATION<br clear="none"><br/><br clear="none"><br/> des logements</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> habitable<br clear="none"><br/><br clear="none"><br/> (art. R. 111-2)</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> réelle des annexes</th><th><br clear="none"><br/> SURFACE UTILE<br clear="none"><br/><br clear="none"><br/> (surface habitable augmentée de 50 % de la surface des annexes)</th><th><br clear="none"><br/> LOYER<br clear="none"><br/><br clear="none"><br/> maximum du logement en euros par mètre carré de surface utile</th><th><br clear="none"><br/> COEFFICIENT<br clear="none"><br/><br clear="none"><br/> propre au<br clear="none"><br/><br clear="none"><br/> logement</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> du logement<br clear="none"><br/><br clear="none"><br/> (col. 4 x col. 5 x col. 6) *</th></tr><tr><td align="center"><br clear="none"><br/> Col. 1</td><td align="center"><br clear="none"><br/> Col. 2</td><td align="center"><br clear="none"><br/> Col. 3</td><td align="center"><br clear="none"><br/> Col. 4</td><td align="center"><br clear="none"><br/> Col. 5</td><td align="center"><br clear="none"><br/> Col. 6</td><td align="center"><br clear="none"><br/> Col. 7</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><br clear="none"><br/> Total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="7"><br clear="none"><br/> * La majoration prévue à l'article 8 de la convention est susceptible de s'appliquer à ces loyers.</td></tr></tbody></table></div>6. Nombre et liste des annexes susceptibles de donner lieu à perception d'un loyer accessoire :</div>

Ce sont les annexes ou parties d'annexes qui n'entrent pas dans le calcul de la surface utile, soit : les emplacements réservés au stationnement des véhicules, les terrasses, cours et jardins, faisant l'objet d'une jouissance exclusive.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> TYPE D'ANNEXE DÉFINIE<br clear="none"><br/><br clear="none"><br/> à l'article R. 353-16,<br clear="none"><br/><br clear="none"><br/> dernier alinéa du 2°</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> conventionné de l'annexe<br clear="none"><br/><br clear="none"><br/> en euros par mois</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr></tbody></table></div>Au cas où ces annexes ne trouveraient pas preneur auprès des locataires de l'immeuble ou de tout autre immeuble conventionné appartenant au même bailleur ou géré par lui, le bailleur peut louer l'annexe à toute autre personne. Dans ce cas, le loyer maximum fixé par la convention ne lui est pas opposable. Cette faculté n'est utilisable que pour autant qu'aucun locataire du patrimoine appartenant ou géré par le bailleur ne manifeste sa volonté de louer les annexes en cause.</div>

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres :

4° Origine des propriétés :

5° Renseignements administratifs :

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction ou d'amélioration :

5.3. Date d'achat :

5.4. Modalités de financement.

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait en trois originaux à …, le...

Le bailleur (7),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

(1) La société d'économie mixte de construction et de gestion de logements sociaux ne doit pas avoir demandé l'application de l'article L. 353-18 du code de la construction et de l'habitation pour l'opération faisant l'objet de la présente convention.

(2) Nom de la société d'économie mixte de construction immobilière identifiée conformément aux dispositions de l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(3) Si la présente convention est passée pour une résidence universitaire définie à l'article L. 631-12 du code de la construction et de l'habitation, faire précéder le nom de l'opération de la mention Résidence universitaire .

(4) Indiquer le nom de son représentant.

(5) Indiquer le plus petit nombre entier permettant de respecter l'engagement de 30 %.

(6) Indiquer un nombre.

(7) Le bailleur doit avoir, préalablement à sa signature, paraphé chacune des pages.

(8) Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

### Document prévu par l'article 1er de la présente convention.

**Art. Annexe II à l'article D353-59**

Description de l'opération de ....

1. Désignation du ou des immeubles (7).

2. Nature de l'opération et financement :

3. Composition de l'opération.

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logement avec numéro des logements :

1.1. Nombre de logements réservés à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 pour l'attribution des logements sociaux (art. 7 de la convention).

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au premier alinéa de l'article D. 331-12 pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (art. 7 de la convention).

2. Surface habitable :

3. Surface corrigée :

4. Dépendances (nombre et surface) :

5. Locaux collectifs résidentiels (nombre et surface) :

6. Garages et parkings affectés à ces logements (nombre et différenciation par type) :

B. — Locaux auxquels ne s'applique pas la convention.

4. Origine des propriétés (7).

5. Renseignements administratifs.

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction ou d'amélioration :

5.3. Date d'achat :

5.4. Modalités de financement :

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait à ..., le ....

Lorsque la convention fixe le loyer maximum de chaque logement en application du 1° et du 2° de l'article D. 353-16, les dispositions du 3 du document prévu par l'article 1er à la présente convention et relatives à la composition de l'opération sont remplacées par les dispositions suivantes :

Composition de l'opération.

Les éléments ci-après sont décrits par immeuble ou programme immobilier :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logements avec numéro des logements :

1.1. Nombre de logements réservés à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 pour l'attribution des logements sociaux (art. 7 de la convention) :

— nombre de logements prévus au premier alinéa du III a de l'article 7,

— nombre de logements prévus au second alinéa du III a de l'article 7.

1.2. Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au premier alinéa de l'article D. 331-12 pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (art. 7 de la convention).

1 bis. Surface utile :

2. Surface habitable totale (art. R. 111-2) :

3. Surface totale des annexes entrant dans le calcul de la surface utile (art. D. 353-16 (2°)) :

3 bis. Liste de ces annexes, conforme à l'arrêté modifié du 9 mai 1995 du ministre du logement pris en application de l'article D. 353-16 :

4. Surface totale utile de l'opération (art. D. 353-16 (2°)) :

5. Décompte des surfaces et des coefficients propres au logement appliqués pour le calcul du loyer :

Désignation des logements (col. 1)

Surface habitable (art. R. 111-2) (col. 2)

Surface réelle des annexes (col. 3)

Surface utile (surface habitable augmentée de 50 % de la surface des annexes) (col. 4)

Loyer maximum du logement en euros par mètre carré de surface utile (col. 5)

Coefficient propre au logement (col. 6)

Loyer maximum du logement (col. 7) (col. 4 (a), col. 5 (a), col. 6 (a))

(a) Les majorations prévues au deuxième alinéa de l'article 8 de la convention sont susceptibles de s'appliquer à ces loyers.

6. Nombre et liste des annexes susceptibles de donner lieu à perception d'un loyer accessoire :

Ce sont les annexes ou parties d'annexes qui n'entrent pas dans le calcul de la surface utile, soit : les emplacements réservés au stationnement des véhicules, les terrasses, cours et jardins, faisant l'objet d'une jouissance exclusive.

Type d'annexe définie à l'article D. 353-16, dernier alinéa du 2°

Loyer maximum conventionné de l'annexe en euros par mois.

Au cas où ces annexes ne trouveraient pas preneur auprès des locataires de l'immeuble ou de tout autre immeuble conventionné appartenant au même bailleur ou géré par lui, le bailleur peut louer l'annexe à toute autre personne. Dans ce cas, le loyer maximum fixé par la convention ne lui est pas opposable. Cette faculté n'est utilisable que pour autant qu'aucun locataire du patrimoine appartenant ou géré par le bailleur ne manifeste sa volonté de louer les annexes en cause.

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres :

(7) Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

### Conventions conclues entre l'Etat et les personnes physiques ou morales autres que les organismes d'HLM et les sociétés d'économie mixte pour la construction ou l'acquisition de logements à usage locatif, en application des articles L. 353-1 et L. 831-1 (3°) applicable aux logements faisant l'objet d'une décision favorable prise dans les conditions prévues aux articles R. 331-3 et R. 331-6 du code de la construction et de l'habitation.

**Art. Annexe I à l'article D353-90**

Convention type conclue entre l'Etat et … (1) en application des articles L. 353-1 et L. 831-1 (3°) du code de la construction et de l'habitation pour le programme de... (2)

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

d'une part,

et … (1), ou et … représenté (e) par … (3) dénommé (e) ci-après le bailleur,

d'autre part,

sont convenus de ce qui suit :

I. — Dispositions générales.

Article 1er

Objet de la convention.

1.1. Cas d'une opération de construction de logements bénéficiant du taux de T. V. A. réduit mentionné au I de l'article 278 sexies du code général des impôts.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-12, L. 353-20 et L. 353-21 du code de la construction et de l'habitation pour le programme de … décrit plus précisément dans le document joint à la présente convention, faisant l'objet d'une décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6 du code de la construction et de l'habitation, pour la construction de logements à usage locatif.

1.2. Cas d'une opération d'acquisition de logements bénéficiant du taux de TVA réduit mentionné au 3 du I de l'article 278 sexies du code général des impôts par un bailleur autre qu'un organisme d'habitations à loyer modéré ou qu'une société d'économie mixte.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-12, L. 353-20 et L. 353-21 du code de la construction et de l'habitation pour le programme de … décrit plus précisément dans le document joint à la présente convention, ayant fait l'objet d'une décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6 du code de la construction et de l'habitation.

La présente convention est conclue à l'occasion de l'acquisition d'un ou plusieurs logements construits dans les conditions de l'alinéa ci-dessus et dont la vente est soumise à la TVA dans les conditions du 3 du I de l'article 278 sexies du code général des impôts. Elle reprend les droits et obligations fixés dans la convention n° … signée le … et publiée le … entre … et … pour le programme de...

En particulier, le loyer maximum du ou des logements, révisé dans les conditions de la convention passée avec le précédent propriétaire, est inchangé.

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation.

1.3. Vente des logements bénéficiant du taux réduit de TVA mentionné au 3 du I de l'article 278 sexies du code général des impôts.

Lors de la vente à un bailleur par le constructeur d'un logement bénéficiant du taux réduit de TVA, une nouvelle convention entre l'Etat et l'acquéreur sera signée, du type de la présente convention. Toutefois, conformément à l'article D. 353-1 du code de la construction et de l'habitation, si cet acquéreur est un organisme d'habitations à loyer modéré, la convention signée sera conforme à l'annexe I à cet article ; conformément à l'article D. 353-59 du code de la construction et de l'habitation, si cet acquéreur est une société d'économie mixte, la convention signée sera conforme à l'annexe à cet article.

Article 2

Prise d'effet et date d'expiration de la convention.

La présente convention ainsi que ses avenants éventuels prennent effet à la date de leur publication au fichier immobilier (ou de leur inscription au livre foncier).

Elle expire le 30 juin...

A défaut de résiliation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales.

Elle peut être résiliée par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération ainsi que le reversement d'un complément d'impôt en application des II et III de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Article 3

Mutations des logements.

3.1. Vente des logements bénéficiant du taux réduit de TVA mentionné au 3 du I de l'article 278 sexies du code général des impôts.

Lors de la vente de chaque logement bénéficiant de ce taux réduit de TVA par le constructeur à un bailleur, une nouvelle convention entre l'Etat et l'acquéreur est signée. Corrélativement, un avenant à la présente convention, signée entre le constructeur et l'Etat, fait sortir de son champ d'application chaque logement vendu. La présente convention cesse de produire ses effets à la suite de la vente du dernier logement, à compter de la publication au fichier immobilier ou l'inscription au livre foncier de la convention signée avec l'acquéreur.

3.2. Autres mutations.

Pour les mutations autres que celles citées à l'article 3.1, la présente convention est transférée de plein droit aux propriétaires successifs du ou des logements en application de l'article L. 353-4 du code de la construction et de l'habitation. Le changement de propriétaire donne lieu à la signature d'un avenant.

3.3. Publicité des mutations.

La présente convention est jointe à tout acte de mutation autre que celles citées à l'article 3.1. Les avenants prévus aux articles 3.1 et 3.2 sont publiés dans les conditions de l'article 22 de la présente convention.

Article 4

Régime des rapports locatifs applicables aux logements conventionnés.

Les logements objets de la présente convention sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, dans les conditions prévues par le III de son article 40 et le cas échéant le VIII du même article, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Article 5

Aide personnalisée au logement (APL).

Le bénéfice de l'APL est ouvert ou modifié respectivement à compter de la date d'effet de la convention ou de ses avenants conformément aux articles R. 823-10 à R. 823-14, R. 831-2 et R. 831-3 du code de la construction et de l'habitation.

II. — Engagements du bailleur à l'égard de l'Etat relatifs aux conditions de location des logements.

Article 6

Mise en gestion des logements.

Si la gestion n'est pas directement assurée par le bailleur, celui-ci la fait assurer par les personnes et dans les conditions définies par l'arrêté du 9 mars 1978 portant agrément des personnes ou organismes habilités à gérer des logements faisant l'objet d'une convention.

Le bailleur informe le préfet, et, le cas échéant, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, les organismes chargés de la liquidation et du paiement de l'APL pour le compte de l'Etat et les locataires de la mise en gestion du programme ou de tout changement de gestionnaire.

Article 7

Maintien des logements à usage locatif et conditions d'occupation des logements.

Les logements faisant l'objet de la présente convention sont maintenus à usage locatif jusqu'à la date fixée pour son expiration.

Les logements sont loués non meublés à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location ou de location meublée, sauf dans les conditions prévues par les articles L. 353-20 et L. 353-21 du code de la construction et de l'habitation ainsi qu'au profit de personnes ayant passé avec le locataire un contrat conforme à l' article L. 442-1 du code de l'action sociale et des familles . Ils ne peuvent être occupés à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction.

Ils ne peuvent être loués ou occupés à quelque titre que ce soit ni par les ascendants ou les descendants, ni par ceux du conjoint, ni par le conjoint du signataire de la convention.

Les logements libres de toute occupation sont loués à des ménages dont les ressources annuelles n'excèdent pas les plafonds de ressources prévus à l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux.

Article 8

Montants des loyers maximums et modalités de révision.

Le montant du loyer maximum mentionné à l'article D. 353-16 du code de la construction et de l'habitation est fixé à... € le mètre carré par mois. Il est fixé pour chaque logement dans le document intitulé Composition du programme annexé à la présente convention.

Les annexes qui n'entrent pas dans le calcul de la surface utile peuvent donner lieu à la perception d'un loyer accessoire, dans les conditions définies dans le document intitulé Composition du programme annexé à la présente convention.

Les loyers maximums sont révisés chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

Article 9

Modalités de fixation et de révision du loyer pratiqué.

Le loyer pratiqué pour chaque logement conventionné, dont la valeur est fixée au mètre carré de surface utile, ne peut excéder le loyer maximum défini dans le document Composition du programme annexé à la présente convention.

Dans la limite de ce loyer maximum, le loyer pratiqué :

1° est révisé chaque année le 1er janvier en cours de contrat de location, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation ;

2° peut être réévalué dans les conditions prévues par le code de la construction et de l'habitation.

III. — Engagements du bailleur à l'égard des locataires.

Article 10

Etablissement d'un bail conforme à la convention.

Le bail conclu doit être conforme à la présente convention. Sont joints une copie de la convention ainsi qu'un formulaire de demande d'APL.

Article 11

Information des locataires en cas de changement de propriétaire.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information du préfet ou, le cas échéant, du président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, des locataires et des organismes liquidateurs de l'APL, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 12

Information des locataires en cas de modification ou de résiliation de la convention.

Le bailleur informe les locataires de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Quelle qu'en soit la cause, le bailleur informe le locataire de la date prévue pour l'expiration de la convention. En cas de résiliation de la convention aux torts du bailleur, il porte à la connaissance des locataires la teneur de l'article L. 353-6 du code de la construction et de l'habitation.

Article 13

Durée du contrat de location et congé donné par le locataire.

Le contrat de location est conclu pour une durée de trois ans.

Pendant la durée de la convention, le contrat de location est reconduit tacitement pour des périodes de trois ans, dans la mesure où le locataire se conforme aux obligations de l'article 7 de la loi du 6 juillet 1989 précitée, sauf dénonciation expresse du locataire dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée.

Six mois avant la date d'expiration de la convention, le bailleur peut proposer au locataire un contrat de location, prenant effet à la date d'expiration de la convention ou à la date d'expiration du bail si cette dernière intervient ultérieurement.

Article 14

Modalités du paiement du loyer.

Le loyer est payé mensuellement à terme échu.

Le bailleur indique sur la quittance le montant du loyer principal, du ou des loyers accessoires, des charges locatives et, le cas échéant, le montant de l'APL, si celle-ci est versée directement au bailleur conformément au 1° de l'article L. 832-1 du code de la construction et de l'habitation, et le montant de la contribution pour le partage des économies de charges.

En application de l'articleL. 832-2 du code de la construction et de l'habitation, pour chaque appel de loyer, le bailleur déduit, s'il y a lieu, le montant de l'APL qu'il perçoit pour le compte du locataire du montant du loyer et des dépenses accessoires de logement.

Lorsque l'organisme liquidateur de l'APL verse au bailleur des rappels d'aide personnalisée pour le compte de locataires, le bailleur affecte ces sommes au compte de ces derniers. Si après affectation il en résulte un surplus, le bailleur le reverse au locataire dans le délai d'un mois.

En cas d'impayé constitué au sens de l' article R. 824-1 du code de la construction et de l'habitation , et lorsque l'APL est versée en tiers payant, le bailleur doit informer l'organisme payeur de la situation du locataire dans un délai de deux mois après la constitution de l'impayé.

Article 15

Dépôt de garantie.

Le dépôt de garantie stipulé le cas échéant par le contrat de location pour garantir l'exécution de ses obligations locatives par le locataire ne peut être supérieur à un mois de loyer en principal.

IV. — Dispositions spécifiques au statut de résidence universitaire.

Article 16

Régime des rapports locatifs applicables aux logements.

Lorsque la présente convention est conclue en application de l'article L. 353-1 et du 3° de l'article L. 831-1 du code de la construction et de l'habitation pour une résidence universitaire définie à l'article L. 631-12 du même code, les logements de la résidence universitaire sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, dans les conditions prévues par les III et VIII de l'article 40, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Les stipulations particulières suivantes s'appliquent :

1° Conditions de location des logements de la résidence universitaire.

Les logements sont loués nus ou meublés à des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage, à titre de résidence principale, et occupés au moins huit mois par an. A titre exceptionnel, des logements peuvent être loués à des enseignants et des chercheurs.

Les logements peuvent également être loués dans les conditions prévues aux quatrième et cinquième alinéas du I de l'article L. 442-8-1 du code de la construction et de l'habitation.

2° Modalités de fixation et de révision du loyer pratiqué des logements de la résidence universitaire.

Le loyer pratiqué pour chaque logement est fixé dans la limite du loyer maximum prévu par la présente convention.

Il ne peut donner lieu à révision en cours de bail.

Si le contrat de location est renouvelé dans les conditions prévues au 3° ci-dessous, le loyer peut être réévalué conformément aux dispositions du code de la construction et de l'habitation.

3° Durée du contrat et congé donné par le locataire.

Le contrat de location a une durée maximale d'un an. Il peut être renouvelé dès lors que l'occupant continue à remplir les conditions prévues par l' article L. 631-12 du code de la construction et de l'habitation , ainsi que les conditions de ressources requises pour l'attribution du logement. Le renouvellement donne lieu à la signature d'un nouveau contrat.

Le locataire peut donner congé à tout moment, dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

4° Forfait de charges.

En application du VIII de l'article 40 de la loi du 6 juillet 1989 précitée, les charges locatives accessoires au loyer principal des logements de la résidence universitaire peuvent être récupérées par le bailleur sous la forme d'un forfait versé simultanément au loyer, dont le montant et la périodicité de versement sont définis au contrat et qui ne peut donner lieu à complément ou à régularisation ultérieure. Le montant du forfait de charges est fixé en fonction des montants exigibles par le bailleur en application de l'article 23 de la loi du 6 juillet 1989 précitée. Ce montant ne doit pas être manifestement disproportionné au regard des charges dont le locataire ou, le cas échéant, le précédent locataire se serait acquitté.

Si le bailleur a opté pour cette modalité de récupération des charges, il indique sur la quittance le montant du forfait.

Article 17

Renonciation au statut de résidence universitaire.

En cas de renonciation au statut de résidence universitaire, les dispositions relatives aux résidences universitaires figurant dans la présente convention sont sans objet. La renonciation au statut de résidence universitaire est définitive et s'effectue par avenant, à l'initiative du bailleur. Cet avenant est sans effet sur les contrats de location en cours. A l'échéance de chacun de ces contrats, le logement concerné est loué dans les conditions de droit commun de la présente convention.

V. — Engagements du bailleur à l'égard des organismes chargés de la liquidation et du paiement de l'APL.

Article 18

Obligations générales.

1° Pour chaque locataire demandeur de l'APL, le bailleur s'engage à favoriser l'utilisation des services dématérialisés mis à sa disposition par les organismes payeurs pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement. En dernier ressort, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

2° Pour permettre le renouvellement des droits à l'APL au 1er janvier de chaque année, le bailleur fournit aux organismes liquidateurs de l'APL au plus tard le 15 novembre de chaque année, conformément à l'arrêté du 22 août 1986 relatif à la fixation des justifications nécessaires à l'obtention de l'aide personnalisée au logement et à son renouvellement :

— une attestation concernant le montant du loyer applicable à chaque logement concerné par la présente convention, à compter du 1er juillet de l'année en cours ;

— un document attestant que tous les bénéficiaires sont à jour de leurs obligations vis-à-vis du bailleur ou, le cas échéant, la liste des bénéficiaires d'APL non à jour en certifiant que cette liste est exhaustive. Ce document mentionne également la date à laquelle l'organisme payeur a été saisi en cas d'impayé constitué selon la définition fixée par l'article R. 824-1 du code de la construction et de l'habitation.

Ces transmissions peuvent s'effectuer grâce à un dispositif de collecte dématérialisé.

3° En outre, il fait part dans un délai maximum d'un mois aux organismes liquidateurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment colocation, résiliation de bail, décès).

Article 19

Obligations en cas d'impayé.

En application des articles L. 824-1, D. 823-15 et R. 824-4 du code de la construction et de l'habitation, le bailleur auprès duquel l'aide est versée signale à l'organisme payeur lorsqu'un allocataire ne règle pas la part de la dépense de logement restant à sa charge, dans un délai de deux mois après la constitution de l'impayé défini à l'article R. 824-1 précité, sauf si la somme due a été réglée entre-temps en totalité. Le bailleur doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de sa créance. En outre, il communique le montant de l'impayé constitué au moment de la saisine de l'organisme payeur.

Parallèlement, en cas d'impayé, le bailleur doit poursuivre le recouvrement de sa créance en notifiant au locataire défaillant par lettre recommandée avec accusé de réception le montant de cette créance. Il doit également informer le locataire de la saisine de l'organisme payeur.

La commission de coordination des actions de prévention des expulsions locatives (CCAPEX) est systématiquement informée par l'organisme payeur des APL en vue de prévenir leurs éventuelles suspensions par une mobilisation coordonnée des outils de prévention (article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement).

La CCAPEX est réputée avoir été régulièrement saisie lorsque le bailleur a préalablement signalé l'impayé à l'organisme payeur des APL selon les modalités définies à l'article R. 824-4 précité.

VI. — Dispositions relatives à l'application de la convention.

Article 20

Contrôle.

Afin de permettre le contrôle de l'application de la présente convention, le bailleur fournit à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 21

Inexécution de la convention par le bailleur.

1° En application de l'article 284 du code général des impôts, les bailleurs qui ont, au taux réduit de la taxe sur la valeur ajoutée, acquis un logement social ou imposé la livraison à soi-même d'un logement locatif social ou de travaux d'amélioration, de transformation ou d'aménagement portant sur un logement locatif social sont redevables d'un complément de taxe sur la valeur ajoutée égal à la différence entre le taux réduit et le taux normal lorsque les conditions de taxation de vente ou de livraison à soi-même au taux réduit ne sont pas ou plus remplies.

2° En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l' article L. 353-11 du code de la construction et de l'habitation , le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsque le bailleur ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après que le bailleur a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

3° En cas d'inexécution par le bailleur de ses engagements prévus par la convention, tels que notamment non-respect du loyer maximum ou en cas de fraude, dissimulation ou fausse déclaration à l'égard des organismes liquidateurs de l'APL, le préfet peut procéder à la résiliation de la présente convention aux torts du bailleur. Le préfet doit préalablement mettre en demeure le bailleur par lettre recommandée avec demande d'avis de réception. Le bailleur doit, dans un délai de deux mois, soit satisfaire à ses obligations, soit formuler ses observations.

Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

Article 22

Publication.

La publication de la convention, de ses éventuels avenants et de sa résiliation au fichier immobilier ou leur inscription au livre foncier incombe au préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse. Les frais de publication sont à la charge du bailleur.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse transmet aux organismes chargés de la liquidation et du paiement de l'APL une copie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

Article 23

Révision de la convention.

La présente convention pourra être révisée à la demande de l'une ou l'autre des parties par voie d'avenant.

Fait en trois originaux à …, le...

Le bailleur (4),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er de l'annexe I à l' article R. 353-90 du code de la construction et de l'habitation .

Description du programme de... (2)

1° Désignation du ou des immeubles. (5)

2° Nature de l'opération et financement.

3° Composition du programme.

Les éléments ci-après sont décrits par immeuble ou ensemble immobilier :

A. — Locaux auxquels s'applique la présente convention.

1. Nombre des logements locatifs par type de logements :

2. Surface habitable totale (article R. 111-2 du code de la construction et de l'habitation) :

3. Surface totale des annexes entrant dans le calcul de la surface utile (article D. 353-16 2° du code de la construction et de l'habitation) :

3 bis. Liste de ces annexes, conforme à l'arrêté du 9 mai 1995 modifié du ministre du logement pris en application de l'article D. 353-16 précité :

3 ter. Surface des locaux collectifs résidentiels :

4. Surface utile totale de l'opération (article D. 353-16 (2°) précité) :

5. Décompte des surfaces et des coefficients propres au logement appliqués pour le calcul du loyer :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION<br/> des logements</th><th> SURFACE<br/> habitable<br/> (art. R. 111-2)</th><th> SURFACE<br/> réelle des annexes</th><th> SURFACE UTILE<br/> (surface habitable augmentée de 50 % de la surface des annexes)</th><th> LOYER<br/> maximum du logement en euros par mètre carré de surface utile</th><th> COEFFICIENT<br/> propre au<br/> logement</th><th> LOYER MAXIMUM<br/> du logement<br/> (col. 4 x col. 5 x col. 6)</th></tr><tr><td align="center"> Col. 1</td><td align="center"> Col. 2</td><td align="center"> Col. 3</td><td align="center"> Col. 4</td><td align="center"> Col. 5</td><td align="center"> Col. 6</td><td align="center"> Col. 7</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>6. Nombre et liste des annexes susceptibles de donner lieu à perception d'un loyer accessoire :</div>

Ce sont les annexes ou parties d'annexes qui n'entrent pas dans le calcul de la surface utile, soit : les emplacements réservés au stationnement des véhicules, les terrasses, cours et jardins, faisant l'objet d'une jouissance exclusive.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE D'ANNEXE DÉFINIE<br/> à l'article R. 353-16,<br/> dernier alinéa du 2°</th><th> LOYER MAXIMUM<br/> conventionné de l'annexe<br/> en euros par mois</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr></tbody></table></div>Au cas où ces annexes ne trouveraient pas preneur auprès des locataires de l'immeuble ou de tout autre immeuble conventionné appartenant au même bailleur ou géré par lui, le bailleur peut louer l'annexe à toute autre personne. Dans ce cas, le loyer maximum fixé par la convention ne lui est pas opposable. Cette faculté n'est utilisable que pour autant qu'aucun locataire du patrimoine appartenant ou géré par le bailleur ne manifeste sa volonté de louer les annexes en cause.</div>

B. — Locaux auxquels ne s'applique pas la présente convention.

Locaux commerciaux (nombre) :

Bureaux (nombre) :

Autres :...

4° Origine des propriétés :

5° Renseignements administratifs :

5.1. Permis de construire :

5.2. Date prévisible ou effective d'achèvement des travaux de construction :

5.3. Date d'achat du ou des logements :

5.4. Modalités de financement.

Financement principal :

— date d'octroi du prêt :

— date de transfert du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

Fait en trois originaux à …, le...

Le bailleur (4),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

(1) Nom de la personne physique ou morale identifiée conformément aux dispositions, selon le cas, des articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(2) Si la présente convention est passée pour une résidence universitaire définie à l'article L. 631-12 du code de la construction et de l'habitation, faire précéder le nom du programme de la mention Résidence universitaire .

(3) Si le propriétaire est une personne morale, indiquer le nom de son représentant.

(4) Le bailleur doit avoir, préalablement à sa signature, paraphé chacune des pages.

(5) Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

### Conventions conclues entre l'Etat et les personnes physiques ou morales autres que les organismes d'HLM et les sociétés d'économie mixte en application des articles L. 353-1 et L. 831-1 (2° et 3°), à l'exception de celles relatives aux opérations de construction de logements en vue de leur vente ou d'acquisition, bénéficiant du taux de TVA réduit mentionné aux 1,2 et 3 du I de l'article 278 sexies du code général des impôts et mentionnées à l'annexe I à l'article R. 353-90

**Art. Annexe II à l'article D353-90**

Convention type conclue entre l'Etat et … (1), en application des articles L. 353-1 et L. 831-1 (2° et 3°) du code de la construction et de l'habitation pour le programme de … (2)

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

d'une part,

et … (1), ou et …, représenté (e) par … (3), dénommé (e) ci-après le bailleur,

d'autre part,

sont convenus de ce qui suit :

I. — Dispositions générales.

Article 1er

Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévus par les articles L. 353-1 à L. 353-12, L. 353-20 et L. 353-21 du code de la construction et de l'habitation pour le programme de … (2), décrit plus précisément dans le document joint à la présente convention.

Le programme concerne des logements :

1° financés dans les conditions prévues par le chapitre Ier du titre Ier du livre III du code de la construction et de l'habitation, par le titre II de la loi du 13 juillet 1928, ainsi que par l'article 269 du code de l'urbanisme et de l'habitation, abrogé par le décret n° 63-1323 du 24 décembre 1963 (4) ;

2° définis au II de l'article R. 331-1 du code de la construction et de l'habitation et construits, améliorés, acquis, acquis et améliorés par les maîtres d'ouvrage mentionnés au 3° ou 4° de l'article R. 331-14 du même code (4) ;

3° ayant bénéficié d'une décision favorable prise dans les conditions prévues aux articles D. 331-3 et D. 331-6 du code de la construction et de l'habitation et faisant l'objet de prêts mentionnés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III du même code pour leur amélioration, leur acquisition ou leur acquisition-amélioration (4) ;

4° donnant lieu pour leur amélioration à une subvention de l'Etat définie par les articles D. 323-1 à D. 323-11 du code de la construction et de l'habitation (4) ;

5° acquis et améliorés par les collectivités locales ou leurs groupements et bénéficiant des subventions pour réaliser les opérations prévues au 4° de l'article D. 331-14 précité (4) ;

6° appartenant aux bailleurs autres que les sociétés d'économie mixte et mentionnés au quatrième alinéa de l'article 41 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière (4) ;

7° appartenant à l'association foncière mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou à l'une de ses filiales (4) ;

8° satisfaisant aux conditions fixées par l'article L. 831-1 (2°) du code de la construction et de l'habitation (4).

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation.

Article 2

Prise d'effet et date d'expiration de la convention.

La présente convention ainsi que ses avenants éventuels prennent effet à la date de leur publication au fichier immobilier ou de leur inscription au livre foncier.

Elle expire le 30 juin …

A défaut de résiliation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales.

Elle peut être résiliée par chacune des parties. La résiliation prend effet au terme de la convention initiale ou au terme de chaque période de renouvellement. La résiliation à l'initiative de l'une des parties est notifiée au cocontractant au moins six mois avant la date d'expiration de la convention initiale ou renouvelée, par acte authentique (acte notarié ou acte d'huissier de justice) ou par acte administratif.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération ainsi qu'une procédure de redressement fiscal sont sans effet sur la durée de la convention.

Article 3

Mutations.

La présente convention est transférée de plein droit aux propriétaires successifs du ou des logements en application de l'article L. 353-4 du code de la construction et de l'habitation.

La présente convention est jointe à tout acte de mutation. Le changement de propriétaire donne lieu à la signature d'un avenant, publié dans les conditions de l'article 26 de la présente convention.

Article 4

Régime des rapports locatifs applicables aux logements conventionnés.

Les logements objets de la présente convention sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, dans les conditions prévues par le III de son article 40 et le cas échéant le VIII du même article, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Lorsque le logement appartient à l'association foncière mentionnée à l'article L. 313-34 précité ou à l'une de ses filiales, les dispositions de l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, relatif à la prévention des expulsions locatives, sont applicables.

Article 5

Aide personnalisée au logement (APL).

Le bénéfice de l'APL est ouvert ou modifié respectivement à compter de la date d'effet de la convention ou de ses avenants, conformément aux articles R. 823-10 à R. 823-14, R. 831-2 et R. 831-3 du code de la construction et de l'habitation.

II. — Engagements du bailleur à l'égard de l'Etat relatifs aux conditions de location des logements.

Article 6

Mise en gestion des logements.

Si la gestion n'est pas directement assurée par le bailleur, celui-ci la fait assurer par les personnes et dans les conditions définies par l'arrêté du 9 mars 1978 portant agrément des personnes ou organismes habilités à gérer des logements faisant l'objet d'une convention.

Le bailleur informe le préfet, et, le cas échéant, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, les organismes chargés de la liquidation et du paiement de l'APL pour le compte de l'Etat et les locataires de la mise en gestion du programme ou de tout changement de gestionnaire.

Article 7

Maintien des logements à usage locatif et conditions d'occupation des logements.

Les logements faisant l'objet de la présente convention sont maintenus à usage locatif jusqu'à la date fixée pour son expiration.

1° Conditions de location.

Les logements sont loués non meublés à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location ou de location meublée, sauf dans les conditions prévues par les articles L. 353-20 et L. 353-21 du code de la construction et de l'habitation ainsi qu'au profit de personnes ayant passé avec le locataire un contrat conforme à l'article L. 442-1 du code de l'action sociale et des familles. Ils ne peuvent être occupés à titre d'accessoire d'un contrat de travail ou en raison de l'exercice d'une fonction.

Ils ne peuvent être loués ou occupés à quelque titre que ce soit par :

— les ascendants ou les descendants du signataire de la convention ;

— ceux de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité ;

— son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité.

2° Ressources.

Les logements libres de toute occupation sont loués à des ménages dont les ressources annuelles n'excèdent pas les plafonds de ressources prévus à l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux.

3° Mixité sociale.

a) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 du code de la construction et de l'habitation autres que celles prévues au II de l'article D. 331-1 du même code et qu'elle bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 du même code, 30 % au moins des logements, soit … (5) logements, doivent être attribués à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, au moins 30 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), doivent être attribués à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Cette obligation n'est pas applicable aux opérations comportant un seul logement.

A la date de publication de la convention ou à la date d'achèvement des travaux, en sus des 30 % de logements ci-dessus mentionnés, le bailleur s'engage, compte tenu de la demande locale, que vise notamment à satisfaire le plan d'action départemental pour le logement et l'hébergement des personnes défavorisées, à louer … (6) autres logements à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux. Le bailleur s'engage à fournir au préfet un état à la mise en location permettant de vérifier que cet engagement d'occupation sociale est respecté.

La vérification de l'engagement d'occupation sociale mentionné au premier alinéa sera effectuée tous les deux ans au vu des résultats de l'enquête prévue à l' article L. 442-5 du code de la construction et de l'habitation . S'il est constaté que cet engagement n'est plus rempli, tous les logements attribués postérieurement à ce constat fait par le préfet du lieu de situation des logements devront l'être à des ménages dont les ressources n'excèdent pas le plafond fixé au I de l'article D. 331-12 précité pour l'attribution des logements sociaux jusqu'à ce que le bailleur établisse que l'engagement est respecté à nouveau.

b) Lorsque l'opération a été financée dans les conditions de l'article D. 331-14 précité autres que celles prévues au II de l'article D. 331-1 précité et bénéficie de subventions prévues aux 2° ou 3° de l'article R. 331-15 précité, 10 % au plus des logements de l'opération peuvent être loués à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article D. 331-12 précité pour l'attribution des logements sociaux. Toutefois, lorsque l'opération ainsi financée comporte moins de 10 logements, 10 % des logements, soit … logements (ce nombre s'obtenant en arrondissant à l'unité la plus proche le résultat de l'application du pourcentage), peut être loué à des ménages dont les ressources n'excèdent pas le plafond fixé au II de l'article D. 331-12 précité pour l'attribution des logements sociaux.

c) Lorsque les logements appartiennent à l'association foncière mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou à l'une de ses filiales, le bailleur s'engage à louer, lors de la mise en service de l'immeuble :

— … (6) logements au moins à des ménages dont les ressources n'excèdent pas 60 % des plafonds fixés pour l'attribution des logements appartenant aux organismes d'habitations à loyer modéré ;

— … (6) logements au plus à des ménages dont les ressources excèdent les plafonds fixés pour l'attribution des logements appartenant aux organismes d'habitations à loyer modéré, dans la limite de 130 % de ces plafonds.

Le bailleur s'engage à attribuer tous les logements proposés à la location conformément à cette répartition.

4° Cas d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Il est procédé, sur la base des éléments recueillis lors de l'enquête prévue à l'article L. 441-9 du code de la construction et de l'habitation ou à l'article L. 442-5 du même code, à un bilan de l'occupation sociale des logements dans les conditions définies par arrêté du ministre chargé du logement, à l'exception des bailleurs non soumis à l'article L. 442-5 précité.

Article 8

Montants des loyers maximums et modalités de révision.

Le montant du loyer maximum mentionné à l'article D. 353-16 du code de la construction et de l'habitation est fixé à … € le mètre carré par... (mois ou année selon que la superficie est exprimée en surface utile ou en surface corrigée).

Ce montant peut être majoré de 33 % au plus pour les logements qui ont été attribués dans les conditions du b du 3° de l'article 7 de la présente convention.

Lorsque les logements appartiennent à l'association foncière mentionnée à l'article L. 313-34 précité ou à l'une de ses filiales, le loyer maximum est fixé à … € par mètre carré de surface utile pour les locataires dont les ressources n'excèdent pas 60 % des plafonds fixés pour l'attribution des logements appartenant aux organismes d'habitations à loyer modéré.

Les annexes qui n'entrent pas dans le calcul de la surface utile peuvent donner lieu à la perception d'un loyer accessoire, dans les conditions définies dans le document intitulé Composition du programme annexé à la présente convention.

Les loyers maximums sont révisés chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

Article 8 bis

Dispositions particulières relatives aux loyers maximums des logements conventionnés lors d'une acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Lorsque l'opération faisant l'objet de la présente convention est une opération d'acquisition ou n'est pas liée à la réalisation de travaux mais fait suite à une nouvelle acquisition, le loyer maximum applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux ou n'ayant pas fourni d'informations sur le niveau de ses ressources à compter de l'acceptation du bail ou de l'achèvement des travaux lorsque la convention en prévoit, par dérogation et à titre transitoire, est fixé à … € par mètre carré de surface utile par mois. Ce loyer maximum est révisé chaque année, le 1er janvier, dans les conditions prévues à l'article L. 353-9-2 précité. Il ne peut avoir pour effet d'autoriser, au moment de l'entrée en vigueur de la convention, une majoration de plus de 10 % du loyer acquitté par le locataire ou l'occupant de bonne foi, lorsque ce loyer est supérieur à celui fixé à l'article 8 de la présente convention.

Toutefois, lorsque les logements appartiennent à l'association foncière mentionnée à l'article L. 313-34 précité ou à l'une de ses filiales, les plafonds à prendre en considération pour l'application du présent article sont ceux définis au premier alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux majorés de 30 %.

Article 9

Modalités de fixation et de révision du loyer pratiqué.

Le loyer pratiqué pour chaque logement conventionné, dont la valeur est fixée au mètre carré, ne peut excéder le loyer maximum défini dans la présente convention.

Dans la limite de ce loyer maximum, le loyer pratiqué :

1° est révisé chaque année le 1er janvier en cours de contrat de location, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation ;

2° peut être réévalué dans les conditions prévues par le code de la construction et de l'habitation.

Article 9 bis

Dispositions particulières relatives aux loyers pratiqués des logements conventionnés lors d'une d'acquisition ou d'une convention sans travaux faisant suite à une nouvelle acquisition lorsque les loyers ne sont pas établis sur la base de la surface corrigée, résultant de l'application du décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel et de l'article 4 du décret n° 60-1063 du 1er octobre 1960 modifiant le décret n° 48-1766 du 22 novembre 1948 fixant les conditions de détermination de la surface corrigée des locaux d'habitation ou à usage professionnel.

Lors de l'envoi du projet de bail prévu aux articles 10,11 et 12 de la présente convention, le bailleur informe les locataires ou occupants de bonne foi en place au moment de l'acquisition qu'ils disposent également d'un délai de six mois à compter de la réception de l'information pour présenter leurs justificatifs de revenus dans les conditions prévues pour l'attribution des logements sociaux et que ceux disposant de ressources inférieures aux plafonds prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux se verront appliquer, à partir de l'entrée en vigueur du nouveau bail dans les conditions de l'article 11 ou 12 de la présente convention un nouveau loyer dans la limite du loyer maximum fixé au document prévu par l'article 1er de la présente convention.

Le locataire ou occupant de bonne foi peut également présenter ces justificatifs à tout moment et bénéficier de la même mesure dès le mois qui suit la présentation de ces justificatifs.

Le loyer pratiqué applicable à chaque logement occupé par un locataire ou un occupant de bonne foi dont les ressources excèdent les plafonds de ressources prévus à l'article D. 331-12 précité pour l'attribution des logements sociaux au moment de l'acquisition ou qui n'a pas fourni d'informations sur le niveau de ses ressources ne peut excéder le loyer maximum fixé à l'article 8 bis de la présente convention. Il peut être révisé chaque année le 1er janvier dans les conditions prévues à l'article L. 353-9-3 précité.

Toutefois, lorsque les logements appartiennent à l'association foncière mentionnée à l'article L. 313-34 précité ou à l'une de ses filiales, les plafonds à prendre en considération pour l'application du présent article sont ceux définis au premier alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux majorés de 30 %.

III. — Engagements du bailleur à l'égard des locataires.

Article 10

Etablissement d'un bail conforme à la convention.

Lorsque, à l'entrée en vigueur de la présente convention, le logement est vacant, le bail conclu doit être conforme à la présente convention. Une copie de la convention ainsi qu'un formulaire de demande d'APL y sont annexés.

En application de l'article L. 353-7 du code de la construction et de l'habitation, lorsque, à la date d'entrée en vigueur de la présente convention prévoyant ou non des travaux, le logement fait l'objet d'un bail en cours de validité ou est occupé par un occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948 modifiée, le bailleur notifie au locataire ou à l'occupant de bonne foi un projet de bail conforme à cette convention qui reproduit en caractères très apparents les dispositions de l'article L. 353-7 précité.

A ce projet de bail sont annexés une copie de la convention, une notice d'information relative à l'APL et les éléments relatifs au barème de cette aide.

Aux occupants de bonne foi, il sera concomitamment envoyé une proposition de bail de sortie de la loi du 1er septembre 1948 précitée, en application de l'article 28 de la loi n° 86-1290 du 23 décembre 1986.

Article 11

Prise d'effet du bail conforme à la convention dans le cas où le locataire est titulaire d'un bail en cours.

Le projet de bail est notifié au locataire par lettre recommandée avec accusé de réception ou par acte extrajudiciaire.

A compter de la date de la première présentation de la lettre recommandée avec accusé de réception ou de celle de l'acte d'huissier de justice, le locataire titulaire d'un bail en cours dispose d'un délai de six mois pour accepter ou refuser le nouveau bail.

a) En cas d'acceptation, le locataire est tenu par les clauses de son ancien contrat et, notamment, celles relatives au loyer, jusqu'à l'entrée en vigueur du nouveau bail.

Celui-ci prend effet, lorsque la convention ne prévoit pas de travaux, à compter de la date de son acceptation par le locataire après publication de la convention au fichier immobilier ou son inscription au livre foncier.

Il prend effet, lorsque la convention prévoit des travaux, à compter de la date d'achèvement de l'ensemble des travaux concernant la tranche dans laquelle est compris le logement.

Ceux-ci font l'objet d'une attestation d'exécution conforme, établie par le préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, et dont une copie est remise contre décharge au locataire.

Si le locataire bénéficiait d'un bail régi par la loi du 1er septembre 1948 précitée lors de la signature de la convention, les dispositions de cette loi qui ont cessé de lui être appliquées pendant la durée de la convention peuvent lui être à nouveau appliquées conformément aux dispositions de l'article L. 353-9 du code de la construction et de l'habitation dans les conditions précisées à l'article 14 ci-après.

b) En cas de refus, les stipulations du bail en cours demeurent en vigueur, sous réserve de l'application des dispositions prévues par la loi n° 67-561 du 12 juillet 1967 et, notamment, celles relatives à l'exécution des travaux qui peut être faite dans les mêmes conditions que les réparations urgentes visées à l'article 1724 du code civil.

Le locataire n'a pas droit à l'APL et le bailleur est admis à demander une révision de ses engagements contractuels ou le report de leurs effets dans les conditions prévues à l'article L. 353-7 précité.

Article 12

Prise d'effet du bail conforme à la convention pour les occupants de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948.

L'occupant de bonne foi pouvant se prévaloir des dispositions de la loi du 1er septembre 1948 précitée dispose d'un délai de six mois à compter de la date de la première présentation de la lettre recommandée avec accusé de réception lui notifiant le projet de bail ou de celle de l'acte d'huissier de justice lui notifiant ce projet pour accepter ce bail conforme à la convention.

La présente convention ne prévoyant pas de travaux, le bail entre en vigueur à la date de son acceptation par l'occupant de bonne foi après publication de la convention au fichier immobilier ou son inscription au livre foncier. (7)

La présente convention prévoyant des travaux, le bail et, notamment, la clause relative au montant du loyer entre en vigueur à compter de la date d'achèvement des travaux concernant la tranche dans laquelle est compris le logement concerné. (7)

Les travaux font l'objet d'une attestation d'exécution conforme, établie par le préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, et dont une copie est remise contre décharge à l'occupant.

Jusqu'à la date d'achèvement des travaux ainsi constaté, l'occupant de bonne foi continue à occuper les lieux aux conditions de la loi du 1er septembre 1948 précitée.

Les dispositions de la loi du 1er septembre 1948 précitée cessent d'être applicables au logement considéré à l'expiration du délai de six mois susmentionné ou à la date de signature du bail proposé à l'occupant de bonne foi, sous réserve des dispositions de l'article L. 353-9 du code de la construction et de l'habitation applicables dans les conditions précisées à l'article 14 de la présente convention.

Faute d'acceptation du bail par l'occupant de bonne foi pouvant se prévaloir des dispositions de la loi du 1er septembre 1948 précitée, l'occupant ne bénéficie d'aucun titre d'occupation à l'expiration du délai de six mois susmentionné.

Article 13

Prise d'effet du bail conforme à la convention pour les logements financés dans les conditions du livre III ou du livre IV du code de la construction et de l'habitation et faisant l'objet de travaux de sécurité, salubrité et de mise aux normes minimales d'habitabilité.

Pour les logements financés en application du livre III du code de la construction et de l'habitation, conformément à l'article L. 353-8 du code de la construction et de l'habitation dans le cas où les travaux d'amélioration prévus par la présente convention sont pour tout ou partie justifiés par des considérations de salubrité, de sécurité ou de mise aux normes minimales d'habitabilité, les dispositions de la présente convention et notamment celles relatives au montant du loyer après travaux, tel que fixé dans le projet de bail, s'appliquent de plein droit à compter de la date d'achèvement des travaux concernant la tranche dans laquelle est compris le logement.

Ces travaux font l'objet d'une attestation d'exécution conforme établie par le préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, et dont une copie est remise contre décharge au locataire.

Le projet de bail, auquel seront annexés une copie de la présente convention, une notice d'information relative à l'APL et des éléments relatifs au barème de cette aide, doit reproduire en caractères très apparents les dispositions de l'article L. 353-8 précité.

Il fait l'objet d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception ou pour les locataires déjà dans les lieux d'une remise contre décharge.

Article 14

Logements antérieurement soumis à la loi n° 48-1360 du 1er septembre 1948.

Pour les logements régis par les dispositions de la loi du 1er septembre 1948 précitée et faisant l'objet de la présente convention, les dispositions de cette loi, exceptées celles relatives au prix du loyer, sont à nouveau applicables à la date d'expiration de la convention au locataire ou à l'occupant de bonne foi dans les lieux lors de la signature de la convention, à la double condition :

— qu'il soit âgé d'au moins soixante-cinq ans ou d'au moins soixante ans en cas d'inaptitude au travail ou lorsque à cet âge il bénéficie d'une retraite et que ses ressources annuelles n'excèdent pas le montant visé à l'article 22 bis de la loi du 1er septembre 1948 précitée ;

— que les dispositions de la loi du 1er septembre 1948 précitée soient encore applicables au logement et au locataire ou occupant en vertu de mesures particulières prises en application de ladite loi.

Le locataire peut continuer à bénéficier de l'APL et le loyer exigible et son mode de révision sont ceux qui étaient fixés par la convention.

Dans un souci d'information du locataire, le bail mentionné à l'article 11 doit reproduire en caractères très apparents le texte de l'article L. 353-9 précité.

Article 15

Information des locataires en cas de changement de propriétaire.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information du préfet ou, le cas échéant, du président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, partie à la présente convention, des locataires et des organismes liquidateurs de l'APL, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes, soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 16

Information des locataires en cas de modification ou de résiliation de la convention.

Le bailleur informe les locataires de toute modification apportée à la convention ayant des incidences sur leurs relations contractuelles.

Quelle qu'en soit la cause, le bailleur informe le locataire de la date prévue pour l'expiration de la convention. En cas de résiliation de la convention aux torts du bailleur, il porte à la connaissance des locataires la teneur de l'article L. 353-6 du code de la construction et de l'habitation.

Article 17

Durée du contrat de location et congé donné par le locataire.

Le contrat de location est conclu pour une durée de trois ans.

Pendant la durée de la convention, le contrat de location est reconduit tacitement pour des périodes de trois ans, dans la mesure où le locataire se conforme aux obligations de l'article 7 de la loi du 6 juillet 1989 précitée, sauf résiliation du bail par le locataire dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée.

Six mois avant la date d'expiration de la convention, le bailleur peut proposer au locataire un contrat de location, prenant effet à la date d'expiration de la convention ou à la date d'expiration du bail si cette dernière intervient ultérieurement.

Article 18

Modalités du paiement du loyer.

Le loyer est payé mensuellement à terme échu.

Le bailleur indique sur la quittance le montant du loyer principal, du ou des loyers accessoires, des charges locatives et, le cas échéant, le montant de l'APL, si celle-ci est versée directement au bailleur conformément au 1° de l'article L. 832-1 du code de la construction et de l'habitation, et le montant de la contribution pour le partage des économies de charges.

En application de l'article L. 832-2 du code de la construction et de l'habitation, pour chaque appel de loyer, le bailleur déduit, s'il y a lieu, le montant de l'APL qu'il perçoit pour le compte du locataire du montant du loyer et des dépenses accessoires de logement.

Lorsque l'organisme liquidateur de l'APL verse au bailleur des rappels d'aide personnalisée pour le compte de locataires, le bailleur affecte ces sommes au compte de ces derniers. Si après affectation il en résulte un surplus, le bailleur le reverse au locataire dans le délai d'un mois.

En cas d'impayé constitué au sens de l'article R. 824-1 du code de la construction et de l'habitation, et lorsque l'APL est versée en tiers payant, le bailleur doit informer l'organisme payeur de la situation du locataire dans un délai de deux mois après la constitution de l'impayé.

Article 19

Dépôt de garantie.

Le dépôt de garantie stipulé, le cas échéant, par le contrat de location pour garantir l'exécution de ses obligations locatives par le locataire ne peut être supérieur à un mois de loyer en principal.

IV. — Dispositions spécifiques au statut de résidence universitaire.

Article 20

Régime des rapports locatifs applicables aux logements.

Lorsque la présente convention est conclue en application de l'article L. 353-1 et du 3° de l'article L. 831-1 du code de la construction et de l'habitation pour une résidence universitaire définie à l'article L. 631-12 du même code, les logements de la résidence universitaire sont soumis aux dispositions de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, dans les conditions prévues par les III et VIII de l'article 40, aux dispositions du code de la construction et de l'habitation et aux stipulations de la présente convention.

Les stipulations particulières suivantes s'appliquent :

1° Conditions de location des logements de la résidence universitaire.

Les logements sont loués nus ou meublés à des étudiants, des personnes de moins de trente ans en formation ou en stage et des personnes titulaires d'un contrat de professionnalisation ou d'apprentissage, à titre de résidence principale, et occupés au moins huit mois par an. A titre exceptionnel, des logements peuvent être loués à des enseignants et des chercheurs.

Les logements peuvent également être loués dans les conditions prévues aux quatrième et cinquième alinéas du I de l'article L. 442-8-1 du code de la construction et de l'habitation.

2° Modalités de fixation et de révision du loyer pratiqué des logements de la résidence universitaire.

Le loyer pratiqué pour chaque logement est fixé dans la limite du loyer maximum prévu par la présente convention.

Il ne peut donner lieu à révision en cours de bail.

Si le contrat de location est renouvelé dans les conditions prévues au 3° ci-dessous, le loyer peut être réévalué conformément aux dispositions du code de la construction et de l'habitation.

3° Durée du contrat et congé donné par le locataire.

Le contrat de location a une durée maximale d'un an. Il peut être renouvelé dès lors que l'occupant continue à remplir les conditions prévues par l' article L. 631-12 du code de la construction et de l'habitation , ainsi que les conditions de ressources requises pour l'attribution du logement. Le renouvellement donne lieu à la signature d'un nouveau contrat.

Le locataire peut donner congé à tout moment, dans les conditions des treizième à vingt-deuxième alinéas du I de l'article 15 de la loi du 6 juillet 1989 précitée. Il est redevable du loyer et des charges pendant la durée effective du délai de préavis, de jour à jour, sauf si le logement se trouve occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

4° Forfait de charges.

En application du VIII de l'article 40 de la loi du 6 juillet 1989 précitée, les charges locatives accessoires au loyer principal des logements de la résidence universitaire peuvent être récupérées par le bailleur sous la forme d'un forfait versé simultanément au loyer, dont le montant et la périodicité de versement sont définis au contrat et qui ne peut donner lieu à complément ou à régularisation ultérieure. Le montant du forfait de charges est fixé en fonction des montants exigibles par le bailleur en application de l'article 23 de la loi du 6 juillet 1989 précitée. Ce montant ne doit pas être manifestement disproportionné au regard des charges dont le locataire ou, le cas échéant, le précédent locataire se serait acquitté.

Si le bailleur a opté pour cette modalité de récupération des charges, il indique sur la quittance le montant du forfait.

Article 21

Renonciation au statut de résidence universitaire.

En cas de renonciation au statut de résidence universitaire, les dispositions relatives aux résidences universitaires figurant dans la présente convention sont sans objet. La renonciation au statut de résidence universitaire est définitive et s'effectue par avenant, à l'initiative du bailleur. Cet avenant est sans effet sur les contrats de location en cours. A l'échéance de chacun de ces contrats, le logement concerné est loué dans les conditions de droit commun de la présente convention.

V. — Engagements du bailleur à l'égard des organismes chargés de la liquidation et du paiement de l'APL.

Article 22

Obligations générales.

1° Pour chaque locataire demandeur de l'APL, le bailleur s'engage à favoriser l'utilisation des services dématérialisés mis à sa disposition par les organismes payeurs pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement. En dernier ressort, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

2° Pour permettre le renouvellement des droits à l'APL au 1er janvier de chaque année, le bailleur fournit aux organismes liquidateurs de l'APL au plus tard le 15 novembre de chaque année, conformément à l'arrêté du 22 août 1986 relatif à la fixation des justifications nécessaires à l'obtention de l'aide personnalisée au logement et à son renouvellement :

— une attestation concernant le montant du loyer applicable à chaque logement concerné par la présente convention, à compter du 1er juillet de l'année en cours ;

— un document attestant que tous les bénéficiaires sont à jour de leurs obligations vis-à-vis du bailleur ou, le cas échéant, la liste des bénéficiaires d'APL non à jour en certifiant que cette liste est exhaustive. Ce document mentionne également la date à laquelle l'organisme payeur a été saisi en cas d'impayé constitué selon la définition fixée par l'article R. 824-1 du code de la construction et de l'habitation.

Ces transmissions peuvent s'effectuer grâce à un dispositif de collecte dématérialisé.

3° En outre, il fait part dans un délai maximum d'un mois aux organismes liquidateurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment colocation, résiliation de bail, décès).

Article 23

Obligations en cas d'impayé.

En application des articles L. 824-1, D. 823-15 et R. 824-4 du code de la construction et de l'habitation, le bailleur auprès duquel l'aide est versée signale à l'organisme payeur lorsqu'un allocataire ne règle pas la part de la dépense de logement restant à sa charge, dans un délai de deux mois après la constitution de l'impayé défini à l'article R. 824-1 précité, sauf si la somme due a été réglée entre-temps en totalité. Le bailleur doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de sa créance. En outre, il communique le montant de l'impayé constitué au moment de la saisine de l'organisme payeur.

Parallèlement, en cas d'impayé, le bailleur doit poursuivre le recouvrement de sa créance en notifiant au locataire défaillant par lettre recommandée avec accusé de réception le montant de cette créance. Il doit également informer le locataire de la saisine de l'organisme payeur.

La commission de coordination des actions de prévention des expulsions locatives (CCAPEX) est systématiquement informée par l'organisme payeur des APL en vue de prévenir leurs éventuelles suspensions par une mobilisation coordonnée des outils de prévention (article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement).

La CCAPEX est réputée avoir été régulièrement saisie lorsque le bailleur a préalablement signalé l'impayé à l'organisme payeur des APL selon les modalités définies à l'article R. 824-4 précité.

VI. — Dispositions relatives à l'application de la convention.

Article 24

Contrôle.

Afin de permettre le contrôle de l'application de la présente convention, le bailleur fournit à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 25

Inexécution de la convention par le bailleur.

1° En application de l'article 284 du code général des impôts, les bailleurs qui ont, au taux réduit de la taxe sur la valeur ajoutée, acquis un logement social ou imposé la livraison à soi-même d'un logement locatif social ou de travaux d'amélioration, de transformation ou d'aménagement portant sur un logement locatif social sont redevables d'un complément de taxe sur la valeur ajoutée égal à la différence entre le taux réduit et le taux normal lorsque les conditions de taxation de vente ou de livraison à soi-même au taux réduit ne sont pas ou plus remplies.

2° En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l' article L. 353-11 du code de la construction et de l'habitation , le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsque le bailleur ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après que le bailleur a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

3° En cas d'inexécution par le bailleur de ses engagements prévus par la convention, tels que notamment non-respect du loyer maximum ou en cas de fraude, dissimulation ou fausse déclaration à l'égard des organismes liquidateurs de l'APL, le préfet peut procéder à la résiliation de la présente convention aux torts du bailleur. Le préfet doit préalablement mettre en demeure le bailleur par lettre recommandée avec demande d'avis de réception. Le bailleur doit, dans un délai de deux mois, soit satisfaire à ses obligations, soit formuler ses observations.

Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

Article 26

Publication.

La publication de la convention, de ses éventuels avenants et de sa résiliation au fichier immobilier ou leur inscription au livre foncier incombe au préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse. Les frais de publication sont à la charge du bailleur.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon ou la collectivité de Corse a signé une convention mentionnée aux articles L. 301-5-1, L. 301-5-2, L. 3641-5, L. 5219-1, L. 5218-2 et L. 5217-2 précités, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse, transmet aux organismes chargés de la liquidation et du paiement de l'APL une copie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier ou d'une inscription au livre foncier.

Article 27

Révision de la convention.

La présente convention pourra être révisée à la demande de l'une ou l'autre des parties par voie d'avenant.

Fait en trois originaux à …, le …

Le bailleur (8),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er de l'annexe II à l'article D. 353-90 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface corrigée.

Descriptif du programme de … (2)

I-Désignation du ou des immeubles (9) :

II-Nature de l'opération et financement.

III-Composition du programme :

Les éléments ci-après sont décrits par immeuble ou ensemble immobilier :

A-Locaux auxquels s'applique la présente convention :

1) Nombre des logements locatifs par type de logements :

1.1) Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources fixés en application de l'article D. 331-12 précité pour l'attribution des logements sociaux (article 7,3° a de la présente convention).

— nombre de logements prévus au premier alinéa du a du 3° de l'article 7 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 7 de la présente convention.

1.2) Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources fixés en application de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % de ces plafonds (article 7,3° b de la présente convention).

2) Surface habitable après travaux :

3) Surface corrigée des logements :

4) Dépendances (nombre et surface) :

5) Locaux collectifs résidentiels (nombre et surface) :

6) Garages et parkings affectés à ces logements (nombre et différenciation par type) :

B-Locaux auxquels ne s'applique pas la présente convention :

— Locaux commerciaux (nombre) :

— Bureaux (nombre) :

— Autres : …

IV-Origine des propriétés :

V-Renseignements administratifs :

1° Logements financés dans les conditions prévues à l'article 1,1° de la présente convention :

1-Date d'achèvement des travaux ou certificat de conformité

2-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Subventions éventuelles :

2°-Logements financés dans les conditions prévues à l'article 1,2°, 3° ou 5° de la présente convention :

1-Date d'acquisition :

2-Date prévisible d'achèvement des travaux :

3-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Subventions éventuelles :

3°-Logements financés dans les conditions prévues à l'article 1,4° de la présente convention :

1-Date à laquelle le bailleur s'engage à effectuer les travaux :

2-Date prévisible d'achèvement des travaux :

3-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Date d'octroi de la subvention :

Fait en trois originaux à …, le …

Le bailleur (8),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

Document prévu par l'article 1er de l'annexe II à l'article D. 353-90 du code de la construction et de l'habitation lorsque le loyer maximum des logements est exprimé en surface utile.

Descriptif du programme de … (2)

I-Désignation du ou des immeubles (9) :

II-Nature de l'opération et financement.

III-Composition du programme :

Les éléments ci-après sont décrits par immeuble ou ensemble immobilier :

A. — Locaux auxquels s'applique la présente convention :

1) Nombre des logements locatifs par type de logements :

1.1) Nombre de logements à attribuer à des personnes dont les ressources n'excèdent pas 60 % des plafonds de ressources prévus au premier alinéa de l'article D. 331-12 du code de la construction et de l'habitation pour l'attribution des logements sociaux (article 7 de la présente convention) (10)

— nombre de logements prévus au premier alinéa du a du 3° de l'article 7 de la présente convention.

— nombre de logements prévus au deuxième alinéa du a du 3° de l'article 7 de la présente convention.

1.2) Nombre de logements qu'il est possible d'attribuer à des personnes dont les ressources excèdent les plafonds de ressources prévus au premier alinéa de l'article D. 331-12 précité pour l'attribution des logements sociaux, dans la limite de 120 % (article 7 de la présente convention) (10)

1 bis) Surface utile, nombre et identification des logements financés dans les conditions du II de l'article D. 331-1 du code de la construction et de l'habitation :

2) Surface habitable totale (article R. 111-2 du code de la construction et de l'habitation) :

3) Surface totale des annexes entrant dans le calcul de la surface utile (article D. 353-16 (2°) du code de la construction et de l'habitation) :

3 bis) Liste de ces annexes, conforme à l'arrêté modifié du 9 mai 1995 du ministre du logement pris en application de l'article D. 353-16 précité :

3 ter) Surface des locaux collectifs résidentiels :

4) Surface utile totale de l'opération (article D. 353-16 (2°) précité) :

5) Décompte des surfaces et des coefficients propres au logement appliqués pour le calcul du loyer :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DÉSIGNATION<br clear="none"><br/><br clear="none"><br/> des logements</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> habitable<br clear="none"><br/><br clear="none"><br/> (art. R. 111-2)</th><th><br clear="none"><br/> SURFACE<br clear="none"><br/><br clear="none"><br/> réelle des<br clear="none"><br/><br clear="none"><br/> annexes</th><th><br clear="none"><br/> SURFACE UTILE<br clear="none"><br/><br clear="none"><br/> (surface habitable augmentée de 50 % de la surface des annexes)</th><th><br clear="none"><br/> LOYER<br clear="none"><br/><br clear="none"><br/> maximum du logement en euros par mètre carré de surface utile (*)</th><th><br clear="none"><br/> COEFFICIENT<br clear="none"><br/><br clear="none"><br/> propre au<br clear="none"><br/><br clear="none"><br/> logement</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> du logement<br clear="none"><br/><br clear="none"><br/> (col. 4 x<br clear="none"><br/><br clear="none"><br/> col. 5 x<br clear="none"><br/><br clear="none"><br/> col. 6) (*) (* *)</th></tr><tr><td align="center"><br clear="none"><br/> Col. 1</td><td align="center"><br clear="none"><br/> Col. 2</td><td align="center"><br clear="none"><br/> Col. 3</td><td align="center"><br clear="none"><br/> Col. 4</td><td align="center"><br clear="none"><br/> Col. 5</td><td align="center"><br clear="none"><br/> Col. 6</td><td align="center"><br clear="none"><br/> Col. 7</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><br clear="none"><br/> Total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="7"><br clear="none"><br/> * cf. article 8 de la convention pour les logements attribués dans les conditions prévues au c du 3° de l'article 7 de la convention, selon les ressources des locataires.<br clear="none"><br/><br clear="none"><br/> * * La majoration prévue à l'article 8 de la convention pour les logements attribués dans les conditions prévues au b du 3° de l'article 7 de la convention est susceptible de s'appliquer à ces loyers.</td></tr></tbody></table></div>6) Nombre et liste des annexes susceptibles de donner lieu à perception d'un loyer accessoire :</div>

Ce sont les annexes ou parties d'annexes qui n'entrent pas dans le calcul de la surface utile, soit : les emplacements réservés au stationnement des véhicules, les terrasses, cours et jardins, faisant l'objet d'une jouissance exclusive.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> TYPE D'ANNEXE DÉFINIE<br clear="none"><br/><br clear="none"><br/> à l'article R. 353-16,<br clear="none"><br/><br clear="none"><br/> dernier alinéa du 2°</th><th><br clear="none"><br/> LOYER MAXIMUM<br clear="none"><br/><br clear="none"><br/> conventionné de l'annexe<br clear="none"><br/><br clear="none"><br/> en euros par mois</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr></tbody></table></div>Au cas où ces annexes ne trouveraient pas preneur auprès des locataires de l'immeuble ou de tout autre immeuble conventionné appartenant au même bailleur ou géré par lui, le bailleur peut louer l'annexe à toute autre personne. Dans ce cas, le loyer maximum fixé par la convention ne lui est pas opposable. Cette faculté n'est utilisable que pour autant qu'aucun locataire du patrimoine appartenant ou géré par le bailleur ne manifeste sa volonté de louer les annexes en cause.</div>

B. — Locaux auxquels ne s'applique pas la présente convention :

— Locaux commerciaux (nombre) :

— Bureaux (nombre) :

— Autres : …

IV-Origine des propriétés :

V-Renseignements administratifs :

1° Logements financés dans les conditions prévues à l'article 1,1° de la présente convention :

1-Date d'achèvement des travaux ou certificat de conformité :

2-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Subventions éventuelles :

2° Logements financés dans les conditions prévues à l'article 1,2°, 3° ou 5° de la présente convention :

1-Date d'acquisition :

2-Date prévisible d'achèvement des travaux :

3-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Subventions éventuelles :

3° Logements financés dans les conditions prévues à l'article 1,4° de la présente convention :

1-Date à laquelle le bailleur s'engage à effectuer les travaux :

2-Date prévisible d'achèvement des travaux :

3-Modalités de financement :

* Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

* Financement complémentaire :

* Date d'octroi de la subvention :

Fait en trois originaux à …, le …

Le bailleur (8),

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon ou du conseil exécutif de Corse,

(1) Nom de la personne physique ou morale identifiée conformément aux dispositions, selon le cas, des articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(2) Si la présente convention est passée pour une résidence universitaire définie à l'article L. 631-12 du code de la construction et de l'habitation, faire précéder le nom du programme de la mention Résidence universitaire .

(3) Si le propriétaire est une personne morale, indiquer le nom de son représentant.

(4) Rayer la mention inutile ou indiquer les logements concernés par chaque variante.

(5) Indiquer le plus petit nombre entier permettant de respecter l'engagement de 30 %.

(6) Indiquer un nombre.

(7) Rayer la mention inutile.

(8) Le bailleur doit avoir, préalablement à sa signature, paraphé chacune des pages.

(9) Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(10) Dans le cas où l'opération a été financée à l'aide du PLUS.

### Convention conclue en application des articles L. 353-1 et L. 831-1 (3°) du code de la construction et de l'habitation entre l'Etat et les personnes morales ou physiques qui bénéficient à titre principal d'un prêt conventionné pour la construction ou l'acquisition de logements non encore mis en service.

**Art. Annexe I à l'article D353-127**

Le ministre de l'environnement et du cadre de vie, agissant au nom de l'Etat en tant que ministre chargé de la construction et de l'habitation, représenté par le préfet, d'une part, et M. ... (1) ou

et la société ... (1), représentée par ... dénommé(e) ci-après le bailleur, d'autre part, sont convenus de ce qui suit :

(1) Personne physique ou morale identifiée conformément aux dispositions, selon le cas, des articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

I. — Description du programme conventionné.

Article 1er.

Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévues par les articles L. 353-1 à L. 353-13 du code de la construction et de l'habitation pour le programme de logements neufs de :

Variante 1, dont la construction est financée au moyen d'un prêt conventionné dans les conditions définies par les articles D. 331-63 à D. 331-77 du code précité.

Variante 2, dont l'acquisition est financée au moyen d'un prêt conventionné dans les conditions définies par les articles D. 331-63 à D. 331-77 du code précité.

La gestion des logements faisant l'objet de la présente convention est assurée :

Soit par le bailleur lui-même ;

Soit par ... personne ou organisme agréé(e) par arrêté en date du 9 mars 1978 portant agrément des personnes ou organismes habilités à gérer des immeubles faisant l'objet d'une convention régie par les articles L. 353-1 à L. 353-13 du code précité.

La signature de la présente convention conditionne, pendant sa durée, l'ouverture du droit à l'aide personnalisée au logement dans les conditions définies dans le livre VIII du même code.

Article 2.

Description du programme.

La présente convention s'applique au programme répondant aux conditions suivantes :

2.1 - Désignation du ou des immeubles.

2.2 - Composition du programme :

Locaux visés par la présente convention :

Nombre de logements locatifs par type de logements, avec numéro des logements ou croquis : ....

Surface habitable et surface corrigée des logements : ....

Dépendances (nombre, surface) : ....

Locaux collectifs résidentiels (nombre, surface) : ....

Garages et parkings affectés à ces logements (nombre et différenciation par type) : ....

Locaux auxquels ne s'applique pas la convention :

Locaux commerciaux (nombre) : ....

Bureaux (nombre) : ....

Autres : ....

2.3 - Origine de propriété du terrain d'assise des constructions.

2.4 - Renseignements administratifs :

Date de délivrance du certificat de conformité : ....

Permis de construire ou déclaration de construction : ....

Date prévisible d'achèvement des travaux de construction :

....

Modalités de financement :

Financement principal :

numéro du prêt : ....

date d'octroi du prêt : ....

durée : ....

Financements complémentaires : ....

Article 3.

Durée de la convention.

La présente convention prend effet à la date de sa publication au fichier immobilier (ou de son inscription au livre foncier).

Elle expire le 30 juin.

Elle est renouvelée par tacite reconduction pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par ministère d'huissier de justice) notifié six mois avant l'expiration de la période ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif, notifié dans le même délai.

II. — Engagements particuliers applicables au présent programme conventionné.

Article 4.

Réservation à des familles ou à des occupants sortant d'habitat insalubre (option).

Le bailleur, compte tenu de l'importance de la liste des prioritaires dressée par les services préfectoraux, s'engage à affecter au fur et à mesure des vacances au minimum ... p. 100 des logements du programme considéré à des familles ou des occupants sortant soit d'habitat insalubre ou surpeuplé, soit d'une cité de transit ou provisoire ou d'un centre d'hébergement. Dans l'hypothèse où ce pourcentage n'est pas nul, le bailleur s'engage à signaler aux services préfectoraux les logements devenus vacants.

Cette réservation porte au minimum sur un nombre entier de logements immédiatement inférieur au chiffre résultant de ce pourcentage.

Cette règle s'applique de plein droit à chaque copropriétaire en cas de mise en copropriété du programme faisant l'objet de la présente convention.

Article 5.

Montant maximum du loyer et modalités de révision.

Le prix mensuel du loyer maximum visé à l'article D. 353-134 est fixé à ... F le mètre carré.

Ce loyer maximum évolue chaque année, le 1er juillet, en fonction des variations de l'indice du coût de la construction publié par l'INSEE entre l'indice du quatrième trimestre précédant l'année de revision et l'indice du quatrième trimestre de l'année antérieure à l'année précédant l'année de revision.

Dans la limite du loyer maximum tel que défini ci-dessus, le loyer pratiqué dont la valeur est fixée au mètre carré de surface corrigée ou de surface utile :

Peut être revisé chaque année au cours de la période triennale, l'élément de référence étant constitué par les variations de l'indice du coût de la construction publié par l'INSEE, entre l'indice du quatrième trimestre précédant l'année de revision et l'indice du quatrième trimestre de l'année antérieure à l'année précédant l'année de revision. La revision intervient chaque année le 1er juillet ;

Au cours de la première période triennale, le montant du loyer applicable chaque 1er juillet peut être fixé dans le bail ; il peut être revisé en fonction des variations de l'indice du coût de la construction publié par l'INSEE dans les mêmes conditions que celles de l'alinéa précédent ;

Peut être réajusté à l'expiration de chaque période triennale ; ce réajustement est applicable le 1er juillet suivant la date d'expiration du bail.

Une information sur le loyer maximum et le loyer pratiqué par type de logement peut être demandée par le locataire à la signature du bail et à l'expiration de chaque période triennale en cas de réajustement du loyer pratiqué dans la limite de ce loyer maximum.

Article 6.

Le bailleur s'engage à respecter les dispositions de portée générale reproduites en annexe aux conventions types n° 1, 2 ou 3 annexées au décret relatif aux logements bénéficiaires de prêts conventionnés.

Article 7.

Sanctions.

En cas de dissimulation ou fraude pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10 du code de la construction et de l'habitation.

En application de l'article L. 353-2 dudit code, en cas de non respect par lui-même ou par son mandataire des obligations relatives aux conditions particulières de réservation au profit des mal logés ainsi que des obligations relatives à l'information des locataires ou des organismes chargés de la liquidation de l'aide personnalisée au logement et après mise en demeure par lettre recommandée ou acte extra-judiciaire, demeuré sans effet après un délai de six mois, le bailleur s'engage à verser au fonds national de l'habitation une somme égale à ... p. 100 du montant des loyers annuels dus pour les logements faisant l'objet de la présente convention.

En cas de défaut de versement de la somme visée à l'alinéa 2 du présent article, leur recouvrement sera opéré dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Article 8.

Contrôle.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au ministre chargé de la construction et de l'habitation ou à son représentant, ou aux membres du corps de l'inspection générale de l'équipement toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 9.

Publication.

Le préfet s'assure de la publication de la présente convention au fichier immobilier ou de son inscription au livre foncier et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

Fait à ..., le ....

**Art. Annexe II à l'article D353-127**

Annexe de l'article 2 de l'annexe I à l'article D. 353-127.

1. Locaux visés par la présente convention.

Désignation, composition avant réalisation des travaux, (logements financés conformément au titre II du livre II du CUH, autres logements) (1), composition après réalisation des travaux.

Nombre de logements locatifs par type de logements, numéro des lots.

Surface des logements :

— en mètres carrés habitables.

— en mètres carrés de surface corrigée.

Montant du loyer :

— en mètres carrés habitables.

— en mètres carrés de surface corrigée.

Dépendances :

— nombre.

— surface.

Locaux collectifs résidentiels :

— nombre.

— surface.

Garages et parkings :

— nombre.

— par type.

2. Locaux auxquels ne s'applique pas la convention :

Locaux commerciaux (nombre) : ...

Bureaux commerciaux (nombre) : ...

Autres : ....

(1) Dont ceux régis par la loi du 1er septembre 1948 en précisant la catégorie du logement.

### Convention conclue en application des articles L. 353-1 et L. 831-1 (3°) du code de la construction et de l'habitation entre l'Etat et les personnes morales ou physiques qui bénéficient à titre principal d'un prêt conventionné pour l'amélioration des logements.

**Art. Annexe III à l'article D353-127**

Le ministre de l'environnement et du cadre de vie, agissant au nom de l'Etat en tant que ministre chargé de la construction et de l'habitation, représenté par le préfet d'une part, et M. ... (1) ou ... et la société ... (1) représentée par ... dénommé(e) ci-après le bailleur, d'autre part, son convenus de ce qui suit :

(1) Personne physique ou morale identifiée conformément aux dispositions selon le cas des articles 5 ou 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

I. — Description du programme conventionné.

Article 1er.

Objet de la convention.

La présente convention a pour objet de fixer les droits et les obligations des parties prévues par les articles L. 353-1 à L. 353-13 du code de la construction et de l'habitation pour le programme de ... acquis et améliorés au moyen d'un prêt conventionné dans les conditions prévues par les articles D. 331-63 à D. 331-77 du code précité.

La gestion des logements faisant l'objet de la présente convention est assurée :

Soit par le bailleur lui-même (rayer la mention inutile) ;

Soit par ... personne ou organisme agréé(e) par arrêté en date du 9 mars 1978 portant agrément des personnes ou organismes habilités à gérer des immeubles faisant l'objet d'une convention régie par les articles L. 353-1 à L. 353-13 du code précité (rayer la mention inutile).

Les travaux d'amélioration doivent conduire à mettre les logements en conformité totale avec des normes minimales d'habitabilité définies par arrêté du 1er mars 1978, sauf en cas d'impératifs techniques tenant à la structure de l'immeuble.

La signature de la présente convention conditionne, pendant sa durée, l'ouverture du droit à l'aide personnalisée au logement dans les conditions définies dans le livre VIII du même code.

Article 2.

Nature des travaux.

Les travaux d'amélioration doivent conduire à mettre les logements en conformité avec les normes minimales d'habitabilité définies par arrêté du 1er mars 1978, sauf en cas d'impératifs techniques tenant à la structure de l'immeuble.

Les travaux font l'objet d'un programme de réalisations qui se poursuit par ... tranches pendant ... mois ou ... année(s) à raison de ... logements par tranche.

Article 3.

Description du programme.

La présente convention s'applique au programme répondant aux conditions suivantes :

3.1. Désignation du ou des immeubles : ...

3.2. Situation juridique de la commune où est situé le programme :

commune entrant,

commune n'entrant pas,

dans le champ d'application de la loi du 1er septembre 1948.

3.3. Composition du programme :

Le tableau ci-annexé donne la composition du programme avant et après réalisation des travaux.

3.4. Origine de la propriété : ...

3.5. Renseignements administratifs :

Date d'achèvement de la construction ou certificats de conformité : ...

Modalités de financement du programme d'amélioration : ....

Durée du prêt conventionné : ...

Financement complémentaire : ....

1. Locaux visés par la présente convention.

Désignation, composition avant réalisation des travaux, (logements financés conformément au titre II du livre II du CUH, autres logements) (1), composition après réalisation des travaux.

Nombre de logements locatifs par type de logements : ...

Numéro des lots : ...

Surface des logements :

— en mètres carrés habitables.

— en mètres carrés de surface corrigée.

Montant du loyer :

— en mètres carrés habitables.

— en mètres carrés de surface corrigée.

Dépendances :

— nombre.

— surface.

Locaux collectifs résidentiels :

— nombre.

— surface.

Garages et parkings :

— nombre.

— par type.

2. Locaux auxquels ne s'applique pas la convention :

Locaux commerciaux (nombre) : ...

Bureaux commerciaux (nombre) : ...

Autres : .... (1) Dont ceux régis par la loi du 1er septembre 1948 en précisant la catégorie du logement.

Article 4.

Durée de la convention.

La présente convention prend effet à la date de sa publication au fichier immobilier (ou de son inscription au livre foncier).

Elle expire le 30 juin.

Elle est renouvelée par tacite reconduction pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par ministère d'huissier de justice) notifié six mois avant l'expiration de la période ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif, notifié dans le même délai.

II. — Engagements particuliers applicables au présent programme conventionné.

Article 5.

Réservation à des familles ou à des occupants sortant d'habitat insalubre (option).

Le bailleur, compte tenu de l'importance de la liste des prioritaires dressée par les services préfectoraux, s'engage à affecter au fur et à mesure des vacances au minimum ... p. 100 des logements du programme considéré à des familles ou des occupants sortant soit d'habitat insalubre ou surpeuplé, soit d'une cité de transit ou provisoire ou d'un centre d'hébergement. Dans l'hypothèse où ce pourcentage n'est pas nul, le bailleur s'engage à signaler aux services préfectoraux les logements devenus vacants.

Cette réservation porte au minimum sur un nombre entier de logements immédiatement inférieur au chiffre résultant de ce pourcentage.

Cette règle s'applique de plein droit à chaque propriétaire en cas de mise en copropriété du programme faisant l'objet de la présente convention.

Article 6.

Montant maximum du loyer et modalités de révision.

Le loyer pratiqué par le bailleur, dont la valeur est fixée par mètre carré de surface corrigée, ne doit pas excéder le loyer maximum qui est fixé à ... F annuels le mètre carré de surface corrigée.

Cette surface est calculée conformément aux dispositions de l'article R. 442-1 du code de la construction et de l'habitation et de l'article 4 du décret n° 60-1063 du 1er octobre 1960.

Ce loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum tel que défini ci-dessus, le loyer pratiqué, dont la valeur est fixée par mètre carré de surface corrigée :

1° Peut être révisé chaque année le 1er juillet au cours de la période triennale en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Au cours de la première période triennale, le montant du loyer applicable chaque 1er juillet peut être fixé dans le contrat de location ; il peut être révisé en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction dans les mêmes conditions que celles de l'alinéa précédent ;

2° Peut être réajusté à l'expiration de chaque période triennale le 1er juillet suivant la date d'expiration du contrat de location.

Une information sur le loyer maximum et le loyer pratiqué par type de logement peut être demandée par le locataire à la signature du contrat de location et à l'expiration de chaque période triennale en cas de réajustement du loyer pratiqué dans la limite du loyer maximum.

Article 7.

Le bailleur s'engage à respecter les dispositions de portée générale reproduites en annexe aux conventions type n° 1, 2 ou 3 (rayer les mentions inutiles) annexées au décret relatif aux logements bénéficiaires de prêts conventionnés.

Article 8.

Sanctions.

En cas de dissimulation ou fraude, pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10 du code de la construction et de l'habitation.

En application de l'article L. 353-2 dudit code, en cas de non-respect par lui-même ou par son mandataire des obligations relatives aux conditions particulières de réservation au profit des mal-logés ainsi que des obligations relatives à l'information des locataires ou des organismes chargés de la liquidation de l'aide personnalisée au logement et après mise en demeure par lettre recommandée ou acte extrajudiciaire, demeuré sans effet après un délai de six mois, le bailleur s'engage à verser au fonds national de l'habitation une somme égale à ... p. 100 du montant des loyers annuels dus pour les logements faisant l'objet de la présente convention.

En cas de non-versement au fonds national de l'habitation de la contribution prévue à l'article 7 de la présente convention et après mise en demeure restée sans effet, une somme de ... p. 100 du montant de la contribution est payable par mois de retard.

En cas de défaut de versement des sommes visées au deuxième et troisième alinéas du présent article, leur recouvrement sera opéré dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Article 9.

Contrôle.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au ministre chargé de la construction et de l'habitation ou à son représentant, ou aux membres du corps de l'inspection générale de l'équipement, toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 10.

Publication.

Le préfet s'assure de la publication de la présente convention au fichier immobilier ou de son inscription au livre foncier et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

Fait à ... , le ....

### Engagements de portée générale applicables à tout programme conventionné.

**Art. Annexe V à l'article D353-127**

I. — Engagements à l'égard de l'Etat.

Article 1er.

Obligations du bailleur relatives à la maintenance, l'entretien et la qualité des locaux loués.

Le bailleur est tenu, en application des articles 606, 1719, 1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitabilité et de faire exécuter toutes les réparations nécessaires qui sont à sa charge.

Variante n° 1 : il s'engage à tenir à la disposition de l'administration toutes informations sur les interventions d'entretien, de réparations ou d'amélioration faites ou à faire par lui sur l'immeuble (1).

Variante n° 2 : il s'engage au plus tard le ... à tenir un carnet d'entretien dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire sur l'immeuble (1).

Article 2.

Conditions d'occupation et de peuplement des logements.

Les logements soumis à la présente convention doivent être loués nus à des personnes physiques, à titre de résidence principale, et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article 6 de la loi n° 89-475 du 10 juillet 1989 relative à l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes âgées ou handicapées adultes. Ils doivent répondre aux conditions d'occupation suffisante telles que définies en application de l'article L. 621-2.

Sous réserve de l'obtention de l'autorisation administrative prévue par l'article R. 631-4, le bailleur s'engage à ne pas faire obstacle à une utilisation des logements en partie à usage professionnel, dans la mesure où le locataire satisfait aux conditions d'occupation et de peuplement.

Le bailleur s'engage à faciliter, notamment en cas de vacances des logements, les échanges de locaux à l'intérieur de son patrimoine en vue d'une meilleure utilisation familiale.

Article 3.

Reprise pour occupation personnelle.

Par dérogation aux dispositions de l'article 2 ci-dessus, lorsque le propriétaire est une personne physique, il peut occuper les logements vacants à titre personnel ou les faire occuper par son conjoint, ses ascendants ou descendants ou ceux de son conjoint. L'occupation doit être exclusivement à titre de résidence principale.

Si ces logements deviennent à nouveau vacants avant la date d'expiration de la convention, le propriétaire bailleur qui a exercé son droit de reprise s'engage à les relouer dans les conditions définies par la présente convention pour la durée restant à courir ou à les faire occuper dans les conditions définies à l'alinéa 1 ci-dessus.

Article 4.

Mise en gestion du programme.

Lorsque la gestion du programme n'est pas assurée par le bailleur lui-même, celle-ci devra obligatoirement être assurée par les personnes et dans les conditions définies par l'arrêté du 9 mars 1978 précité.

Lorsque le programme compte plus de dix logements et dans le cas où il fait l'objet d'une mise en copropriété, la gestion devra obligatoirement être assurée par les personnes et dans les conditions définies par l'arrêté précité.

Le bailleur s'engage à informer le préfet, les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement et les locataires de toute mise en gestion du programme ou de tout changement de gestionnaire.

Dans tous les cas, le bailleur s'engage à respecter ou à faire respecter les clauses de la présente convention.

Article 5.

Révision.

Sous-réserve des dispositions de l'article 3 ci-dessus, la présente convention peut être révisée tous les trois ans à la demande de l'une ou l'autre des parties. Les frais de publication sont pris en charge par la partie qui sollicite la révision.

Article 6.

Résiliation.

En cas d'inexécution par le bailleur de ses engagements contractuels tels que non-respect du loyer maximum ou faute grave à l'égard des organismes liquidateurs de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet après un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 par le maintien des locataires dans les lieux, le loyer étant celui fixé par la convention diminué de l'aide personnalisée au logement prise en charge désormais par le bailleur. Dans ce cas, le document visé à l'article 19, alinéa 2, ci-dessous ou la quittance doit faire apparaître le montant de l'aide personnalisée tels que résultant des calculs des services liquidateurs de l'aide personnalisée au logement.

Le bailleur s'engage dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive à en faire notification aux locataires et aux organismes liquidateurs concernés.

II. — Engagements à l'égard des locataires.

Article 7.

Obligation d'information à l'égard du locataire ou de l'occupant.

Le bailleur pour la réalisation des travaux définis suivant le cas à l'article 1er de l'annexe II à l'article D. 353-127 ou à l'article 2 de l'annexe III à l'article D. 353-127 s'engage à informer les locataires ou les occupants et à respecter les droits que ceux-ci tiennent des dispositions législatives ou réglementaires en vigueur.

Lorsque l'exécution des travaux ne nécessite pas le départ des occupants, le bailleur s'engage à se conformer, selon le cas :

Soit aux dispositions de l'article 14 modifié de la loi du 1er septembre 1948 si les travaux portent sur un logement occupé par un locataire ou un occupant de bonne foi pouvant se prévaloir des dispositions de cette loi ;

Soit aux dispositions de l'article 2 modifié de la loi n° 67-561 du 12 juillet 1967 relative à l'amélioration de l'habitat quel que soit le régime juridique de la location.

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, le bailleur s'engage à mettre provisoirement à la disposition du locataire ou de l'occupant, un logement au moins équivalent au logement faisant l'objet des travaux ou correspondant à ses besoins et situé dans un périmètre géographique, tel que défini à l'article 13 bis modifié de la loi du 1er septembre 1948.

Article 8.

En application des dispositions de l'article L. 353-7 à la date d'entrée en vigueur de la présente convention, le bailleur s'engage à proposer au titulaire d'un bail en cours ou à l'occupant de bonne foi pouvant se prévaloir de la loi du 1er septembre 1948 un projet de bail conforme à la présente convention.

A ce projet de bail sont joints une copie de la convention, une notice d'information relative à l'aide personnalisée au logement et les éléments relatifs au barème de cette aide.

Le projet de bail fait l'objet soit d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception, soit d'une remise contre décharge. Il reproduit en caractères très apparents les dispositions de l'article L. 353-7.

Article 9.

A compter de la réception du projet de bail, le locataire titulaire d'un bail en cours dispose de six mois pour accepter le nouveau bail.

En cas d'acceptation, le locataire est tenu par les clauses de son ancien contrat et, notamment, celle relative au loyer, jusqu'à l'entrée en vigueur du nouveau bail. Celui-ci ne prendra effet qu'à compter de la date d'achèvement de l'ensemble des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris son logement. Ceux-ci font l'objet d'une attestation d'exécution conforme, établie par le préfet, ou son représentant, et dont une copie est remise contre décharge au locataire.

En cas de refus, les stipulations du bail en cours demeurent en vigueur sous réserve de l'application des dispositions prévues par la loi n° 67-561 du 12 juillet 1967 et, notamment, celle relative à l'exécution des travaux qui peut être faite dans les mêmes conditions que les réparations urgentes visées à l'article 1724 du code civil.

Dans ce dernier cas, le locataire n'a pas droit à l'aide personnalisée au logement et le bailleur est admis à demander une révision de ses engagements contractuels ou le report de leurs effets dans les conditions prévues à l'article L. 353-7.

Article 10.

Pour les logements financés en application du livre III, titre Ier ou du livre IV du code de la construction et de l'habitation et qui font l'objet de travaux justifiés par des considérations de sécurité, de salubrité ou de mise aux normes minimales d'habitabilité, complétés ou non par des travaux d'amélioration de la qualité, conformément à l'article L. 353-8 du code précité, les dispositions de la présente convention, et notamment celle relative au montant du loyer après travaux tel que fixé dans le projet de bail, s'appliquent de plein droit à compter de la date d'achèvement des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement. Ceux-ci font l'objet d'une attestation d'exécution conforme établie par le préfet ou son représentant et dont une copie est remise contre décharge au locataire.

Le projet de bail, auquel seront joints une copie de la présente convention, une notice d'information relative à l'aide personnalisée au logement et des éléments relatifs au barème de cette aide, doit reproduire en caractères très apparents les dispositions de l'article L. 353-8.

Il fait l'objet d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception ou d'une remise contre décharge.

Article 11.

L'occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948, dispose du délai de six mois, mentionné à l'article 11, à compter de la réception du projet de bail, pour accepter ce bail conforme à la convention.

Celui-ci, et notamment la clause relative au montant du loyer, n'entre en vigueur qu'à compter de la date d'achèvement des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement concerné.

Les travaux font l'objet d'une attestation d'exécution conforme, établie par le préfet ou son représentant, et dont une copie est remise contre décharge à l'occupant.

Jusqu'à la date d'achèvement des travaux ainsi constaté, l'occupant de bonne foi continue à occuper les lieux aux conditions de la loi du 1er septembre 1948.

Les dispositions de ladite loi cessent d'être applicables au logement considéré à l'expiration du délai de six mois susvisé ou à la date de signature du bail proposé à l'occupant de bonne foi, sous réserve des dispositions de l'article L. 353-9 applicables aux personnes âgées dans les conditions précisées à l'article 12 ci-après.

Article 12.

Pour les logements régis par les dispositions de la loi du 1er septembre 1948 et faisant l'objet de la présente convention, les dispositions de ladite loi, excepté celles relatives au prix du loyer, sont à nouveau applicables à la date d'expiration de la convention ou en cas de résiliation à la date prévue pour son expiration, au locataire ou à l'occupant de bonne foi dans les lieux lors de la signature de la convention, à la double condition :

Qu'il soit âgé d'au moins soixante-cinq ans ou d'au moins soixante ans en cas d'inaptitude au travail ou lorsque à cet âge il bénéficie d'une retraite et que ses ressources annuelles n'excèdent pas le montant visé à l'article 22 bis de la loi n° 48-1360 du 1er septembre 1948 ;

Que les dispositions de la législation de 1948 soient encore applicables soit au logement, soit au locataire ou occupant en vertu de mesures particulières prises en application de ladite législation.

Le locataire peut continuer à bénéficier de l'aide personnalisée, et le loyer exigible et son mode de révision sont ceux fixés par la convention.

Dans un but d'information du locataire, le projet de bail mentionné à l'article 8 doit reproduire en caractères très apparents le texte de l'article L. 353-9 du code de la construction et de l'habitation.

Article 13.

Au moins quinze jours avant la date de signature du bail, le bailleur s'engage à adresser au futur locataire une lettre portant attribution et réservation d'un logement pendant un délai minimum de quinze jours et attestant que le logement fait l'objet d'une convention susceptible d'ouvrir droit à l'aide personnalisée au logement. Dans le cas où le logement est disponible à plus brève échéance ce délai peut être ramené à huit jours francs.

Dans cette lettre doivent figurer, notamment, la référence de la convention (année et numéro), la localisation, le type de logement, la surface habitable et le montant du loyer.

Une notice d'information relative à l'aide personnalisée au logement est annexée à cette lettre.

Le bailleur s'engage à proposer un bail dans les conditions définies à la présente convention.

Article 14.

A la demande de tout locataire, le bailleur s'engage à fournir les formulaires de demande de l'aide personnalisée, ainsi que toutes informations sur les conditions d'obtention de cette aide.

Article 15.

Conformément à l'article L. 353-4, la convention s'applique de plein droit à tout nouveau propriétaire en cas de mutation à titre gratuit ou onéreux des logements faisant l'objet de cette convention.

Article 16.

Information des locataires en cas de modification, de résiliation de la convention ou à la date d'expiration de celle-ci.

Le bailleur s'engage à tenir informés les locataires de toute modification apportée à la convention.

Il s'engage à leur faire connaître les droits que leur confère l'article L. 353-6, en cas de résiliation à ses torts de la convention.

Il s'engage à les informer des droits que leur confère l'article L. 353-9 en cas de résiliation de la convention ou à la date prévue pour son expiration.

Article 17.

Information des locataires en cas de changement de propriétaire.

En cas de mutation à titre gratuit ou onéreux, et en vue de l'information des locataires et des organismes liquidateurs de l'aide personnalisée au logement, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

II. — Engagements à l'égard des locataires.

Article 18.

Conditions de locations.

Durée du bail et délai-congé.

Le bail est conclu pour une durée de trois ans. Toutefois, s'il est conclu au cours des trois premières années de la convention, sa durée est limitée à la durée restant à courir jusqu'au 30 juin suivant la troisième année de la date de signature de la convention.

Pendant la durée de la convention en cours au moment de la conclusion du bail, sous réserve des dispositions de l'article 5 des annexes I et II à l'article D. 353-127 et de l'article 6 de l'annexe III à l'article D. 353-127 il est reconduit tacitement, sauf dénonciation expresse du locataire, pour des périodes également de trois ans, dans la mesure où ce dernier se conforme aux obligations de l'article 1728 du code civil rappelées dans le bail.

Au cours de chaque période triennale, le locataire peut résilier le bail à tout moment, sous réserve d'un préavis de trois mois, ramené à un mois en cas de changement de résidence pour raisons professionnelles ou familiales graves.

Le congé est donné par lettre recommandée, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant du mois, le bail produit effet jusqu'au dernier jour du mois.

En cas de vacance intervenant en cours de période triennale, le nouveau locataire est substitué de plein droit au précédent locataire jusqu'à l'expiration de ladite période. Une information sur les modalités de révision et de réajustement du loyer susceptibles d'intervenir au cours de la période restant à courir doit être donnée au futur locataire.

Six mois avant la date d'expiration de la convention, le bailleur s'engage à les proposer au locataire qui exécute les obligations de l'article 1728 du code civil un projet de bail prenant effet à la ladite date d'expiration, sous réserve qu'une nouvelle convention ne soit pas conclue.

Ce bail, qui fixe le montant du loyer et les conditions de son évolution est conclu pour une durée qui ne peut être inférieure à trois ans ; il est reconduit tacitement d'année en année. Le preneur peut donner congé à tout moment, sous réserve d'un préavis de trois mois donné par lettre recommandée dans les conditions de l'alinéa 4 ci-dessus. Le bailleur ne peut donner congé qu'à l'expiration de la période initiale de trois ans ou par la suite à la fin de chaque année de location.

Article 19.

Modalités de paiement du loyer.

Le loyer est payé par fraction mensuelle à terme échu.

Le bailleur s'engage à remettre au preneur un document faisant clairement apparaître le montant du loyer, des sommes accessoires et, en cas de versement de l'aide personnalisée au bailleur, également celui de cette aide.

Il est tenu de remettre, sur la demande du preneur et après paiement intégral du loyer et des sommes accessoires, une quittance ou un reçu des sommes versées.

Article 20.

Dépôt de garantie.

Le locataire verse lors de la signature du bail un cautionnement au plus égal à deux mois de loyer en principal, révisable en fonction de l'évolution du loyer.

Ce cautionnement lui sera restitué dans un délai maximum de trois mois à compter de son départ, déduction faite, le cas échéant, des sommes restant dues au bailleur.

Les réparations locatives concernant les parties privatives des locaux d'habitation auxquelles est tenu le preneur, en application des principes posés par les articles 1754 et 1755 du code civil, sont celles figurant sur la liste établie par l'accord de décembre 1975 de la commission permanente pour l'étude des charges locatives et des rapports entre propriétaires, gestionnaires et usagers créée par arrêté du 13 mai 1974.

Article 21.

Etat des lieux.

Un constat de l'état du local, dressé contradictoirement à l'entrée dans les lieux, doit être annexé au bail.

A la sortie, un constat est également établi dans les mêmes conditions.

Article 22.

Charges locatives.

Les charges récupérables correspondent à des prestations, taxes locatives et fournitures individuelles et doivent être limitativement énumérées dans le bail ; elles sont au plus celles fixées par les accords de la commission permanente.

Les charges peuvent faire l'objet de provisions et doivent, en ce cas, donner lieu à régularisation annuelle. Les demandes de provisions doivent être justifiées par la communication des résultats antérieurs arrêtés lors de la précédente régularisation annuelle ou par celle de budgets prévisionnels.

Quinze jours avant l'échéance du remboursement ou de la régularisation annuelle des charges, le bailleur en communique le décompte, par nature de charges, ainsi que le mode de répartition entre tous les locataires de l'immeuble.

Pendant un délai d'un mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des locataires ou de leurs représentants. Lorsqu'ils en font la demande, toutes explications utiles sur les dépenses de gestion leur sont présentées.

III. — Engagements à l'égard des organismes chargés de la liquidation et du paiement de l'A.P.L..

Article 23.

Obligation à l'égard des organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

Le bailleur s'engage à l'égard du ou des organismes liquidateurs aux obligations suivantes :

Produire dès l'entrée en vigueur de la présente convention :

Pour les locataires déjà dans les lieux, une attestation sur laquelle doivent figurer, notamment, la référence de la convention (année et numéro), la localisation, le type de logement, la surface habitable, le loyer principal, ainsi que la date de prise d'effet du bail attestée par la photocopie d'attestation d'exécution conforme des travaux établie par le préfet ou son représentant ;

Pour les nouveaux locataires, une attestation précisant la date de prise d'effet de la location et à laquelle est annexée photocopie de la lettre de réservation définie à l'article 13 ci-dessus ;

Fournir, au plus tard le 15 mai de chaque année, le montant du loyer applicable à compter du 1er juillet ;

Signaler immédiatement tout départ de locataire bénéficiant de l'aide personnalisée au logement ;

Fournir annuellement toute justification concernant le paiement du loyer et, en cas de non-paiement de deux échéances consécutives, en aviser immédiatement les organismes liquidateurs ainsi que la commission départementale de l'aide personnalisée au logement en indiquant les démarches entreprises auprès du locataire défaillant ;

Indiquer toutes modifications dans la composition familiale portées à sa connaissance par le locataire ;

Produire toutes les pièces nécessaires à la mise en place du système de tiers payant, tel que défini par les directives du conseil de gestion du fonds national de l'habitation, et plus généralement établir avec les organismes liquidateurs en tant que de besoin toutes les liaisons nécessaires ;

Faire apparaître sur la quittance toute modification sur le montant de l'aide personnalisée.

### Convention conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation et portant sur les logements-foyers accueillant des personnes âgées ou des personnes handicapées et mentionnés aux articles L. 353-1, L. 831-1 (5°) et R. 832-19 de ce code et ouvrant droit à l'aide personnalisée au logement.

**Art. Annexe 1 au III art R353-159**

Annexe 1 au III art R353-159

Convention conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation portant sur les logements-foyers accueillant des personnes âgées ou des personnes handicapées, mentionnés aux articles L. 353-1, L. 831-1 (5°) et R. 832-20 (1°) de ce code, et ouvrant droit à l'aide personnalisée au logement

Entre les soussignés :

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse ;

XX [Organisme d'habitations à loyer modéré, société d'économie mixte ou collectivité territoriale ou autre personne morale propriétaire du logement-foyer (1)] représenté (e) par M. …, dénommé (e) ci-après le propriétaire ;

YY [Organisme agréé gestionnaire du logement-foyer, sauf dans le cas où le propriétaire est gestionnaire direct] représenté (e) par son président M. …, autorisé à cet effet par délibération de son conseil d'administration, en date du …, dénommé ci-après le gestionnaire, et agissant à ce titre en application de la convention de location conclue avec le propriétaire ;

Vu l'objet du logement-foyer tel que défini en annexe ;

[Logements-foyers hors habitat inclusif] Vu l'autorisation délivrée au gestionnaire par le président du conseil départemental ou par l'autorité compétente de l'Etat, au titre de l'article L. 313-3 du code de l'action sociale et des familles, en date du … ;

[Le cas échéant] Vu la convention de location, jointe à la présente convention, en date du … conclue entre le propriétaire et le gestionnaire ;

[Le cas échéant] Vu la description du programme et des travaux prévus annexée à la présente convention ;

[Le cas échéant] Vu l'échéancier du programme des travaux joint à la présente convention,

Il a été convenu de ce qui suit :

Article 1er

Objet de la convention

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles R. 353-154 à R. 353-165 du code de la construction et de l'habitation, pour le logement-foyer de [nom et adresse de l'établissement] dont le programme est annexé à la présente convention.

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation et de ses textes d'application. Si la présente convention est signée par un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse, signataire d'une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse adresse au préfet une copie de la convention ouvrant droit à l'APL.

Les personnes accueillies dans le logement-foyer sont dénommées résidents et relèvent des articles L. 633-1, L. 633-2 et L. 633-3 du code de la construction et de l'habitation ou des articles L. 633-1, L. 633-2, L. 633-4 et L. 633-4-1 du même code pour l'habitat inclusif défini à l'article L. 281-1 du code de l'action sociale et des familles.

Article 2

Durée de la convention

La présente convention prend effet à compter de sa date de signature.

Elle expire le 31 décembre …

À défaut de dénonciation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales prenant effet à compter de sa date d'expiration.

Aucune dénonciation décidée par le propriétaire ou, s'il y a lieu et d'un commun accord, par le propriétaire et le gestionnaire ne peut prendre effet avant la date d'expiration de la convention. La résiliation doit être notifiée, au moins six mois avant cette date, par acte notarié ou par acte d'huissier de justice, au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Pendant la durée de la convention, le préfet est tenu informé des modifications apportées à la convention de location conclue entre le propriétaire et le gestionnaire du logement-foyer.

Ces modifications ne peuvent conduire à remettre en cause les engagements pris dans la présente convention.

Article 3

Obligations respectives du propriétaire et du bailleur relatives à la maintenance et à l'entretien des locaux loués

Les locaux doivent être maintenus en bon état de fonctionnement au moyen d'une politique de provision pour le financement de travaux d'entretien et de grosses réparations.

Si le propriétaire et le gestionnaire sont deux organismes distincts, les obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux sont celles définies dans la convention de location.

Dans le cas où le propriétaire est gestionnaire direct, le propriétaire est tenu, en application des articles 606,1719,1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitation et de faire exécuter les réparations nécessaires qui sont à sa charge.

Pour permettre le contrôle de l'exécution des obligations définies ci-dessus, le propriétaire s'engage avec le gestionnaire à tenir un carnet d'entretien et de grosses réparations annuel dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire par l'un ou l'autre sur l'immeuble.

Article 4

Conditions d'attribution et d'occupation permanente du logement-foyer

Le gestionnaire s'engage à réserver le logement-foyer :

— soit aux personnes âgées seules ou en ménage dans l'établissement suivant :

[cocher la case prévue selon le type d'établissement retenu] :

□ Résidence autonomie.

□ Etablissement hébergeant des personnes âgées dépendantes (EHPAD).

□ Unité pour personnes désorientées (unités Alzheimer, …).

□ Petite unité de vie (établissement de moins de 25 places autorisées).

□ Autres [préciser] ;

— soit aux personnes handicapées seules ou en ménage dans l'établissement suivant :

[cocher la case prévue selon le type d'établissement retenu] :

□ Foyer.

□ Foyer de vie ou occupationnel.

□ Foyer d'accueil médicalisé.

□ Autres [préciser] ;

— soit aux personnes en situation de perte d'autonomie liée à l'âge ou au handicap seules ou en ménage :

□ Habitat inclusif.

La part des locaux à usage privatif réservés par le préfet est fixée à … % du total des locaux à usage privatif du logement-foyer. Ce pourcentage doit tenir compte des besoins recensés par le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées (PDALHPD). Dans ce cadre, le préfet propose au gestionnaire des candidats pour ces logements qui correspondent au public de l'établissement retenu.

Pour répondre à ces obligations, le gestionnaire s'engage à signaler les logements devenus vacants aux services préfectoraux et, le cas échéant, aux délégataires des droits à réservation du préfet en application de l'article L. 441-1 du code de la construction et de l'habitation.

Par ailleurs :

— les modalités de gestion de ces réservations sont les suivantes :

— les modalités de choix des personnes accueillies sont les suivantes :

Article 5

Contrat d'occupation entre le résident et le gestionnaire

Le gestionnaire s'engage à proposer aux résidents dans les lieux à la date d'entrée en vigueur de la convention, ainsi qu'à tout nouvel entrant dans l'établissement, un contrat d'occupation cosigné avec le résident, établi par écrit en application de l'article L. 633-2 du code de la construction et de l'habitation et conforme aux stipulations de la convention ouvrant droit à l'aide personnalisée au logement. Un règlement intérieur, paraphé par ces mêmes personnes, lui est annexé.

Ce contrat et le contrat de séjour passé en application des articles L. 342-1, L. 342-2 et L. 343-3 du code de l'action sociale et des familles dans les logements-foyers hors habitat inclusif peuvent faire l'objet d'un contrat unique.

Ce contrat ne peut être accessoire à un contrat de travail.

En cas de changement de gestionnaire, de résiliation ou de dénonciation de ladite convention, le contrat est opposable de plein droit à tout nouveau gestionnaire.

Ce contrat est conclu pour une durée d'un mois renouvelable par tacite reconduction à la seule volonté du résident ou, à défaut, de son représentant légal, pour des périodes de même durée.

Il précise notamment, en application de l'article L. 633-2 du code de la construction et de l'habitation :

— sa date de prise d'effet et sa durée ;

— la désignation des locaux et, le cas échéant, des meubles et des équipements à usage privatif dont la personne logée a la jouissance ainsi que les espaces collectifs mis à disposition ;

— le montant de la redevance et des prestations telles que définies aux articles 10,11 et 12 de la présente convention, leurs modalités de calcul et de révision ;

— le cas échéant, le montant du dépôt de garantie tel que défini à l'article 8 de la présente convention ;

— le rappel des conditions spécifiques d'admission du logement-foyer prévues à l'article 4 de la présente convention ;

— les obligations prévues à l'article 1728 du code civil (les locaux loués à usage privatif sont considérés comme le domicile du résident) ;

— ses modalités et conditions de résiliation telles que définies à l'article 6 de la présente convention ;

— les obligations réciproques en cas d'absence prolongée.

La signature du contrat par la ou les personnes cocontractantes logées vaut acceptation du règlement intérieur de l'établissement. Le règlement intérieur est annexé au contrat et paraphé par ces mêmes personnes.

Le résident déjà dans les lieux ou son représentant légal dispose d'un délai d'un mois à compter de la présentation du contrat pour l'accepter ; au terme de ce délai, les dispositions de la présente convention s'appliquent de plein droit, sous réserve des contrats en cours et des dispositions prévues à l'article L. 353-8 du code de la construction et de l'habitation.

Au cours de chaque période mensuelle, le résident ou son représentant légal peut mettre fin à tout moment à son contrat sous réserve d'un préavis de huit jours donné par écrit.

Article 6

Résiliation du contrat entre le résident et le gestionnaire

La résiliation du contrat par le gestionnaire ou le propriétaire ne peut intervenir que dans les cas suivants :

— inexécution par le résident de l'une des obligations lui incombant au regard du contrat d'occupation ou manquement grave ou répété au règlement intérieur. La résiliation du contrat ne prend effet qu'un mois après la date de notification par lettre recommandée avec avis de réception.

Lorsque la résiliation est motivée par un impayé de redevance, le délai de préavis ne débute que lorsque trois termes mensuels consécutifs, tel que prévu à l'article R. 633-3 du code de la construction et de l'habitation, du montant total à acquitter sont totalement impayés ou bien lorsqu'une somme au moins égale à deux fois le montant mensuel du montant à acquitter pour le logement et les charges est due au gestionnaire. Les dispositions des articles 1342-4, alinéa 1er, et 1343-5 du code civil s'appliquent. Les effets de la clause résolutoire sont suspendus en cas de délai accordé par le juge judiciaire ;

— le résident cesse de remplir les conditions d'admission mentionnées à l'article 4. Le gestionnaire doit alors informer individuellement le résident concerné par lettre recommandée avec accusé de réception en respectant un préavis de trois mois francs ; à l'issue de ce délai, le contrat est résilié de plein droit lorsqu'une proposition de relogement correspondant aux besoins et aux possibilités du résident lui a été faite ; cette résiliation ne prend effet qu'un mois après la date de notification de la proposition de relogement par lettre recommandée avec avis de réception ;

— cessation totale de l'activité de l'établissement. Le gestionnaire ou, le cas échéant, le propriétaire propose une solution de relogement correspondant aux besoins et aux capacités des résidents qui doivent être prévenus par lettre recommandée avec avis de réception au moins trois mois auparavant ; les conditions d'offre de ces relogements seront déterminées en accord avec le préfet ou son représentant.

En cas d'inoccupation temporaire de son logement du fait de son état de santé justifié par certificat médical, aucune résiliation pour ce motif ne peut intervenir.

Article 7

Dispositions spécifiques en cas d'impayés pour un bénéficiaire de l'aide personnalisée au logement (APL)

Conformément aux articles L. 824-1 et R. 824-4 du code de la construction et de l'habitation, si le bénéficiaire de l'aide personnalisée au logement ne règle pas la part de la dépense de logement restant à sa charge, le gestionnaire signale l'impayé à l'organisme payeur (caisse d'allocations familiales ou mutualité sociale agricole) dans un délai de deux mois après la constitution de l'impayé, en indiquant les démarches entreprises auprès du résident défaillant. L'aide personnalisée au logement peut être maintenue ou non selon les cas soumis à l'organisme payeur.

Le gestionnaire doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de la créance en notifiant au bénéficiaire de l'aide, par lettre recommandée avec accusé de réception, le montant de cette créance ainsi que les conditions de résiliation du contrat d'occupation et le risque de suspension du versement de l'APL. Cette suspension ne peut intervenir que sur décision de l'organisme payeur après consultation de la commission de coordination des actions de prévention des expulsions (CCAPEX) le cas échéant, selon les modalités prévues à l'article R. 824-7 du même code.

Article 8

Dépôt de garantie

Le gestionnaire peut demander au résident un dépôt de garantie qui ne peut être supérieur à un mois de la redevance. Au départ du résident, il est restitué dans un délai maximum de quinze jours à compter de la remise des clefs, déduction faite, le cas échéant, des sommes dues au gestionnaire sous réserve qu'elles soient dûment justifiées. Le montant du dépôt de garantie ne porte pas intérêt au bénéfice du résident. Il ne doit faire l'objet d'aucune révision. À défaut de restitution dans le délai prévu, le solde du dépôt de garantie restant dû au résident, après arrêté des comptes, produit intérêt au taux légal au profit du résident.

En aucun cas il ne peut être demandé une avance sur le paiement des redevances ou des prestations.

Article 9

Information des résidents

Le gestionnaire doit tenir à disposition des résidents toute information sur les prestations de logement ou annexes au logement, ou sur les conditions financières de leur accueil dans le logement-foyer.

La présente convention est tenue à la disposition permanente des résidents du logement-foyer et accessible à tout moment. Cette information est affichée de façon très apparente dans les parties communes du logement-foyer dès la signature de la convention.

Le gestionnaire s'engage à tenir à la disposition des résidents ou des entrants les notices d'information relatives à l'APL.

Article 10

Maxima applicables à la part de la redevance assimilable au loyer et aux charges locatives récupérables

La part de la redevance mensuelle prise en compte pour le calcul de l'aide personnalisée au logement, assimilable au loyer et aux charges locatives récupérables, acquittée par le résident, hors dépenses liées aux prestations définies à l'article 12, ne doit pas excéder un maximum qui est fixé en euros par type de logement et dont le montant est inscrit dans le tableau du III de l'annexe à la présente convention.

Ce maximum applicable à la part de la redevance assimilable au loyer et aux charges locatives récupérables est révisé au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

La redevance pratiquée, fixée dans la limite de ce maximum, est révisée au 1er janvier de chaque année, dans les conditions prévues au premier alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Le gestionnaire peut, en outre, être autorisé à augmenter cette redevance au-delà de l'indice de référence des loyers, dans la limite de la redevance maximale et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Article 11

Composition de la part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement

La part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement est calculée sur la base de deux éléments, dont l'un est équivalent au loyer et l'autre équivalent aux charges locatives récupérables.

I. — En ce qui concerne l'équivalence du loyer, la participation du résident aux charges financières annuelles afférentes à l'immeuble recouvre :

a) Le remboursement :

— des charges afférentes à l'ensemble des dépenses effectuées pour la construction, l'amélioration ou l'acquisition-amélioration du logement-foyer ;

— des frais généraux du propriétaire ;

— des charges de renouvellement des composants immobilisés ;

— du montant de la prime d'assurance de l'immeuble ;

— de la taxe foncière sur les propriétés bâties ;

b) Les frais de fonctionnement relatifs au foyer, à savoir :

— les frais de siège du gestionnaire ;

— les frais fixes de personnel administratif ;

— toutes dépenses de menu entretien au sens des articles 1754 et 1755 du code civil ;

— les charges de gros entretien et frais de personnel et fournitures afférents à ces travaux.

II. — L'élément équivalent aux charges locatives récupérables, sommes accessoires au loyer principal, et pris en compte forfaitairement est exigible en contrepartie des charges dont la liste est énumérée par le décret n° 87-713 du 26 août 1987 modifié pris en application de l'article 18 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière et fixant la liste des charges récupérables.

Lorsque les logements sont équipés de compteurs individuels d'eau chaude et d'eau froide, dont les consommations sont relevables de l'extérieur, les consommations d'eau peuvent n'être prises en charge forfaitairement au titre de l'élément équivalent aux charges locatives récupérables qu'à hauteur de 165 litres par jour et par personne. Au-delà de ce maximum, les consommations réelles supplémentaires sont facturées au résident, au titre des prestations par facturation séparée, au prix pratiqué par le fournisseur.

Ces modalités de facturation d'eau, pour être applicables, font l'objet d'une inscription au règlement intérieur de l'établissement et dans le contrat d'occupation.

Article 12

Prestations

Dans les logements-foyers, hors habitat inclusif, conventionnés à l'aide personnalisée au logement et non habilités à recevoir des bénéficiaires de l'aide sociale visés au 3° de l'article L. 342-1 du code de l'action sociale et des familles, les prestations, hors redevance telle que définie à l'article 11, font l'objet d'un contrat conforme aux articles L. 342-2 et suivant du même code. L'augmentation annuelle du prix de ces prestations est encadrée par un arrêté des ministres chargés des personnes âgées et de l'économie en application de l'article L. 342-3 du même code.

Dans les logements-foyers, y compris ceux destinés à l'habitat inclusif, les prix des différentes prestations offertes aux résidents doivent être affichés dans l'établissement en application de l'article L. 112-1 du code de la consommation.

Les prestations obligatoirement intégrées dans la redevance et non prises en compte pour le calcul de l'APL, et de ce fait non prises en compte au titre des charges récupérables, sont les suivantes :

-

-

-

Les prestations facultatives à la demande du résident facturées séparément sont les suivantes :

-

-

-

Article 13

Modalités de paiement de la redevance et des prestations

La redevance est payée mensuellement à terme échu. Le gestionnaire remet au résident un avis d'échéance faisant clairement apparaître le montant de la redevance, le montant de l'équivalence de loyer et de charges locatives récupérables pris en compte pour le calcul de l'APL, ainsi que le montant de cette aide.

Article 14

Conditions d'exécution des travaux et relogement

En cas de réhabilitation ou d'amélioration, les travaux concernant le logement-foyer sont inscrits au programme annexé à la présente convention. Ils font l'objet d'un programme de réalisation dont l'échéancier est joint à la présente convention.

Ces travaux doivent conduire à mettre le logement-foyer en conformité totale avec les normes minimales d'habitabilité et les caractéristiques techniques définies par l'arrêté du 17 octobre 2011 abrogeant et remplaçant l'arrêté du 10 juin 1996 relatif à la majoration de l'assiette de la subvention et aux caractéristiques techniques des opérations de construction, d'amélioration ou d'acquisition-amélioration d'immeubles en vue d'y aménager avec l'aide de l'Etat des logements ou des logements-foyers à usage locatif, sous réserve des impératifs techniques tenant à la structure de l'immeuble, et respecter les dispositions des articles R. 163-1, R. 163-2 et R. 164-2 du code de la construction et de l'habitation.

Le gestionnaire doit informer chaque occupant concerné par tout moyen d'information approprié, un mois au moins avant le début des travaux, de la nature du projet, de la nécessité éventuelle de relogements provisoires ou définitifs et des augmentations prévisionnelles de redevance et, le cas échéant, du montant des prestations.

Lorsque ces travaux nécessitent l'évacuation temporaire ou définitive des résidents, le gestionnaire doit trouver des solutions de relogement. Les modalités de ces relogements seront déterminées en accord avec le préfet ou son représentant. Elles devront, en tout état de cause, être équivalentes à leurs conditions de logement avant travaux. À l'achèvement des travaux, le résident peut demander à réintégrer préférentiellement l'établissement amélioré.

Un mois avant la date d'achèvement des travaux, le gestionnaire notifie, par lettre recommandée avec accusé de réception, aux résidents dans les lieux ou ayant fait l'objet d'un relogement le montant de la nouvelle redevance applicable de plein droit dès l'achèvement des travaux.

Dans les logements-foyers hors habitat inclusif, tout programme de travaux de réhabilitation, d'aménagement ou de démolition doit être présenté, pour avis, au conseil de la vie sociale prévu à l'article L. 311-6 du code de l'action sociale et des familles. Dans les logements-foyers destinés à l'habitat inclusif, les membres du conseil de concertation prévu à l'article L. 633-4 du code de la construction et de l'habitation sont consultés préalablement à la réalisation de travaux.

Article 15

Suivi de l'exécution de la convention

Chaque année, au 15 novembre, le gestionnaire adresse au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse, les ressources des entrants de l'année précédente, le tableau des redevances pratiquées mentionnées à l'article 11 ainsi que la liste et le prix des prestations prévues à l'article 12 de la présente convention, la comptabilité relative au logement-foyer pour l'année précédente, un budget prévisionnel de fonctionnement pour l'année en cours et les éventuels avenants à la convention de location signée entre le propriétaire et le gestionnaire. Le gestionnaire doit être en mesure de justifier au préfet le montant de la redevance et des prestations au vu de ces documents. Il en adresse copie au propriétaire.

Au vu de ces pièces et au regard des engagements pris dans la présente convention, le préfet peut faire des observations à l'adresse du gestionnaire avec copie au propriétaire.

Article 16

Obligations à l'égard des organismes chargés de la liquidation et du paiement de l'APL

• Communication de la présente convention

Dès l'entrée en vigueur de la présente convention ou, au plus tard, à l'appui des premières demandes d'APL, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL une copie de la convention, des documents qui y sont visés et de ses annexes, ainsi qu'un tableau faisant apparaître la description des parties privatives par typologie des logements. Toutes les modifications ultérieures apportées ou à apporter à ces documents devront également être transmises à l'organisme payeur.

• Communication des informations nécessaires à l'étude d'un droit à une aide au logement

Le gestionnaire s'engage à utiliser les services dématérialisés mis à sa disposition par l'organisme payeur pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement pour chaque locataire demandeur de l'APL. À défaut, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

Il s'engage à prendre toutes les dispositions nécessaires pour assurer la liaison avec les organismes payeurs afin de faciliter l'établissement et le dépôt des dossiers de demande d'APL.

• Communication annuelle des redevances et de la situation locative

Avant le 15 novembre de chaque année, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL un tableau mentionnant, pour l'année en cours, les redevances pratiquées au 1er juillet, les redevances prévisionnelles totales, le montant de l'équivalence de loyer et de charges par logement correspondant à la liste des locaux d'habitation établie au III de l'annexe à la présente convention. Ce tableau est valable pour l'année civile suivante. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs.

Avant le 15 novembre de chaque année, le gestionnaire s'engage à fournir aux organismes payeurs la liste des bénéficiaires non à jour de leurs obligations, en indiquant la date à laquelle l'organisme mentionné à l'article L. 824-1 du code de la construction et de l'habitation a été saisi et en certifiant que la liste fournie est exhaustive ou que, le cas échéant, tous les bénéficiaires sont à jour.

• Communication des changements de situation de l'allocataire

Le gestionnaire fait part dans un délai maximum d'un mois aux organismes payeurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment résiliation de bail, décès) en application de l'article D. 823-15 du même code. Ce délai peut être prolongé d'un mois supplémentaire si le gestionnaire apporte la preuve qu'il n'était manifestement pas en mesure de signaler ce déménagement ou cette résiliation dans le premier délai d'un mois. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs. Le gestionnaire s'engage à fournir à l'organisme payeur concerné toutes justifications concernant le paiement de la redevance.

• Sanction en cas de manquement à ces obligations

En application de l'article L. 852-1 du même code, en cas de non signalement de l'impayé ou du manquement aux obligations déclaratives par le gestionnaire à l'organisme payeur, une sanction administrative peut être prononcée.

Article 17

Résiliation de la convention aux torts du bailleur

En cas d'inexécution par le gestionnaire de ses engagements prévus par la présente convention, le préfet peut procéder à la résiliation de la convention aux torts du bailleur, au sens du I de l'article R. 353-159 du code de la construction et de l'habitation. Le préfet doit préalablement mettre en demeure le gestionnaire par lettre recommandée avec demande d'avis de réception. Celui-ci doit, dans un délai de deux mois, soit satisfaire à ses obligations, soit formuler ses observations. Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

La résiliation de la convention dans les conditions prévues à l'article L. 353-6 précité est, sous réserve du respect par l'occupant des obligations prévues par le contrat d'occupation, sans incidence sur les stipulations de ce contrat. Toutefois, à compter de la date à laquelle la résiliation est devenue définitive, l'aide personnalisée au logement n'est plus versée et la redevance exigible déterminée dans les conditions fixées par la convention est diminuée du montant de l'aide qui aurait été due au titre des logements, prise en charge par le gestionnaire.

Le préfet informe les organismes payeurs de la résiliation de la convention.

Article 18

Sanctions

En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l'article L. 353-11 du code de la construction et de l'habitation, le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsqu'un gestionnaire ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après qu'il a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

Article 19

Contrôle

Afin de permettre le contrôle de l'application de la présente convention, le gestionnaire et le propriétaire fournissent à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 20

Publication

La publication de la convention, de sa résiliation et de ses éventuels avenants au fichier immobilier ou leur inscription au livre foncier incombe au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, au président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse. Les frais de publication sont à la charge du propriétaire.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale, un département, la métropole de Lyon, la métropole du Grand Paris, la métropole d'Aix-Marseille-Provence, une métropole ou la collectivité de Corse a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, ou à l'article L. 3641-5, au VI de l'article L. 5219-1, au II de l'article L. 5218-2 ou au II de l'article L. 5217-2 du code général des collectivités territoriales, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse, transmet aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement une copie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

Fait à …, le …

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse,

(1) Nom de la personne morale identifiée conformément aux dispositions de l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

Annexe

DESCRIPTIF DU PROGRAMME

I. — Nom et adresse du logement-foyer :

I bis. — Désignation du ou des immeubles [Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière] :

II. — Nature du programme conventionné

[Rayer la mention inutile]

Variante 1 : programme existant dont la construction a été financée dans les conditions du 1° de l'article R. 832-21 du code de la construction et de l'habitation.

Variante 2 : programme existant dont l'amélioration ou l'acquisition suivie d'une amélioration est financée dans les conditions prévues au 2° de l'article R. 832-21 du code de la construction et de l'habitation.

Description du programme des travaux :

Variante 3 : programme neuf dont la construction est financée dans les conditions visées au 3° de l'article R. 832-21 du code de la construction et de l'habitation.

III. — Composition du programme

A. — Locaux auxquels s'applique la présente convention :

Surface habitable totale : … mètres carrés, dont :

* Surface habitable totale des parties privatives : … mètres carrés ;

Se décomposant comme suit :

Nombre total de logements :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPES DE LOGEMENT (*)<br/> (une ligne par logement)</th><th> SURFACE HABITABLE<br/> par local</th><th> NUMÉRO<br/> du logement</th><th> REDEVANCE MAXIMALE<br/> par logement prise en compte pour le calcul de l'APL</th></tr><tr><td align="justify"> Logement T 1'</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 2</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 3</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 4</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 5</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 6</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Logement T 7</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"> (*) Normes des typologies définies par l'arrêté du 17 octobre 2011.</td></tr></tbody></table></div>* Surface totale des locaux à usage collectif : … mètres carrés de surface habitable :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE LOCAL</th><th> SURFACE HABITABLE</th><th> NOMBRE</th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>Dépendances (nombre et surface) :</div>

Garages et/ ou parking (nombre) :

B. — Locaux auxquels ne s'applique pas la convention [Exemple : logement de fonction, logement d'accueil temporaire et espaces hors hébergement dédiés aux soins, à de la balnéothérapie …] :

-

-

-

IV. — Renseignements administratifs

A. — Origine de propriété [Etablie conformément à l'article 3 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière] :

B. — Permis de construire ou déclaration préalable de construction [selon la nature des travaux] :

C. — Modalités de financement de l'opération [Renseignements à compléter dès que les décisions de financements sont intervenues] :

Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

D. — Historique des financements publics dont le programme a bénéficié depuis sa construction :

Habitat inclusif (2)

Préciser, parmi les personnes handicapées et les personnes âgées, les personnes ou familles qui seront accueillies dans l'habitat inclusif objet de la présente convention, ainsi que les situations particulières auxquelles l'habitat inclusif a vocation à répondre :

Conditions spécifiques d'accueil :

Conditions d'admission dans l'habitat inclusif :

Modalités d'attribution :

Partenariats concourant à la mise en œuvre du projet de vie sociale et partagée mis en place :

Activités proposées à l'ensemble des résidents dans le cadre du projet de vie sociale et partagée :

Fait à …, le …

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental, de la métropole de Lyon, de la métropole du Grand Paris, de la métropole d'Aix-Marseille-Provence, de la métropole ou du conseil exécutif de Corse,

(2) A renseigner le cas échéant

### Convention conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation et portant sur les résidences sociales visées aux articles L. 353-1, L. 831-1 (5°) et R. 832-20 du code de la construction et de l'habitation et ouvrant droit à l'aide personnalisée au logement.

**Art. Annexe 2 au III art R353-159**

Entre les soussignés :

Le ministre chargé du logement, agissant au nom de l'Etat, et représenté par le préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, par le président de l'établissement public de coopération intercommunale ou du conseil général ;

XX [Organisme d'habitations à loyer modéré, société d'économie mixte ou collectivité territoriale ou autre personne morale propriétaire du logement-foyer] représenté (e) par M....., dénommé (e) ci-après le propriétaire ;

XX [Organisme agréé gestionnaire du logement-foyer, sauf dans le cas où le propriétaire est gestionnaire direct] représenté (e) par son président M......, autorisé à cet effet par délibération de son conseil d'administration, en date du......, dénommé ci-après le gestionnaire, et agissant à ce titre en application de la convention de location conclue avec le propriétaire ;

Vu l'objet de la résidence sociale tel que défini à l'annexe II ;

Vu l'agrément de gestionnaire de résidence sociale prévu à l'article R. 353-165-1 ou l'agrément d'intermédiation locative et de gestion locative sociale mentionné à l'article L. 365-4 et délivré par le préfet du département de XX en date du...... à...... au gestionnaire pour assurer la gestion de résidences sociales ;

[Le cas échéant] Vu la convention de location, jointe à la présente convention, en date du.............. conclue entre le propriétaire et le gestionnaire ;

[Le cas échéant] Vu la description du programme et des travaux prévus annexée à la présente convention (annexe I) ;

[Le cas échéant] Vu l'échéancier du programme des travaux joint à la présente convention,

Il a été convenu ce qui suit :

Article 1er

Objet de la convention

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles R. 353-154 à R. 353-165 du code de la construction et de l'habitation, pour le logement-foyer de [nom et adresse de l'établissement] dont le programme est annexé à la présente convention.

La signature de la présente convention conditionne pendant sa durée l'ouverture du droit à l'aide personnalisée au logement (APL) dans les conditions définies au livre VIII du code de la construction et de l'habitation et de ses textes d'application.

Si la présente convention est signée par un établissement public de coopération intercommunale ou un département signataire d'une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, le président de l'établissement public de coopération intercommunale ou le président du conseil général adresse au préfet une copie de la convention ouvrant droit à l'APL.

Les personnes accueillies dans la résidence sociale sont dénommées résidents et entrent dans le champ d'application des articles L. 633-1 à L. 633-5 du code de la construction et de l'habitation.

L'agrément prévu à l'article R. 353-156 du code de la construction et de l'habitation a été délivré par le préfet du département de XX en date du......

Article 2

Durée de la convention

La présente convention prend effet à compter de sa signature.

Elle est conclue pour une durée de....... ans dans les limites fixées aux articles R. 353-159 et R. 353-160 du code de la construction et de l'habitation

Elle expire le 31 décembre....

A défaut de dénonciation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales prenant effet à compter de sa date d'expiration.

Aucune dénonciation décidée par le propriétaire et, s'il y a lieu et d'un commun accord, par le propriétaire et le gestionnaire ne peut prendre effet avant la date d'expiration de la convention. La résiliation doit être notifiée au moins six mois avant cette date par acte notarié ou par acte d'huissier de justice et notifiée au préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, au président de l'établissement public de coopération intercommunale ou du conseil général.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Pendant la durée prévue de la convention, le préfet est tenu informé des modifications apportées à la convention de location conclue entre le propriétaire et le gestionnaire du logement-foyer.

Ces modifications ne peuvent conduire à remettre en cause les engagements pris dans la présente convention.

Article 3

Obligations respectives du propriétaire et du bailleur relatives à la maintenance et à l'entretien des locaux loués

Les locaux doivent être maintenus en bon état de fonctionnement au moyen d'une politique de provision pour le financement de travaux d'entretien et de grosses réparations.

Si le propriétaire et le gestionnaire sont deux organismes distincts, les obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux sont celles définies dans la convention de location.

Dans le cas où le propriétaire est gestionnaire direct, le propriétaire est tenu, en application des articles 606,1719,1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitation et de faire exécuter les réparations nécessaires qui sont à sa charge.

Pour permettre le contrôle de l'exécution des obligations définies ci-dessus, le propriétaire s'engage avec le gestionnaire à tenir un carnet d'entretien et de grosses réparations annuel dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire par l'un ou l'autre sur l'immeuble.

Article 4

Conditions d'attribution et d'occupation permanente de la résidence sociale

Le gestionnaire s'engage à réserver la résidence sociale aux personnes seules ou en ménage dans l'établissement suivant :

[Cocher la case prévue selon le type d'établissement retenu] :

Résidence sociale ordinaire [accueil de jeunes travailleurs ; de travailleurs migrants ; de personnes éprouvant des difficultés sociale et économique particulières au sens de l'article 1er de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ainsi que les étudiants en situation de rupture sociale et familiale qui peuvent, à titre exceptionnel, avoir accès à un nombre de places très minoritaires].

Pension de famille [accueil sans condition de durée de personnes dont la situation sociale et psychologique ne permet pas leur accès à un logement ordinaire].

Résidence accueil [pension de famille pour personnes présentant un handicap psychique].

La part des locaux à usage privatif réservés par le préfet est fixée à.... p. 100 du total des locaux à usage privatif de la résidence sociale. Ce pourcentage doit tenir compte des besoins recensés par le plan départemental d'action pour le logement des personnes défavorisées. Dans ce cadre, le préfet propose au gestionnaire des candidats pour ces logements.

Pour répondre à ces obligations, le gestionnaire s'engage à signaler les logements devenus vacants aux services préfectoraux et, le cas échéant, aux délégataires des droits à réservation du préfet en application de l'article L. 441-1 du code de la construction et de l'habitation. Dans ce cadre, le préfet propose au gestionnaire des candidats dont les caractéristiques correspondent à celles des publics définis dans le projet social.

Les modalités de gestion de ces réservations sont les suivantes :

Les modalités de choix des personnes accueillies sont les suivantes :

Le gestionnaire s'engage à ce qu'au moins 75 % des ménages entrant dans les lieux disposent de ressources annuelles n'excédant pas les plafonds applicables pour l'attribution des logements financés dans les conditions du II de l'article D. 331-1 du code de la construction et de l'habitation.

L'annexe II précise ces engagements ainsi que l'ensemble des actions menées au bénéfice des résidents.

Article 5

Contrat d'occupation entre le résident et le gestionnaire

Le gestionnaire s'engage à proposer aux résidents dans les lieux à la date d'entrée en vigueur de la convention ainsi qu'à tout nouvel entrant dans l'établissement un contrat d'occupation cosigné par lui et le résident, établi par écrit en application de l'article L. 633-2 du présent code et conformément aux stipulations de la convention ouvrant droit à l'aide personnalisée au logement. Un règlement intérieur, paraphé par ces mêmes personnes, lui est annexé.

Ce contrat ne peut être accessoire à un contrat de travail.

En cas de changement de gestionnaire, de résiliation ou de dénonciation de ladite convention, le contrat est opposable de plein droit à tout nouveau gestionnaire.

Ce contrat est conclu pour une durée d'un mois renouvelable par tacite reconduction à la seule volonté du résident ou, à défaut, de son représentant légal, pour des périodes de même durée.

Il précise notamment, en application de l'article L. 633-2 du code de la construction et de l'habitation :

— sa date de prise d'effet et sa durée ;

— la désignation des locaux et, le cas échéant, des meubles et des équipements à usage privatif dont la personne logée a la jouissance ainsi que les espaces collectifs mis à sa disposition ;

— le montant de la redevance et des prestations telles que définies aux articles 12 et 13 de la présente convention, leurs modalités de calcul et de révision ;

— le cas échéant, le montant du dépôt de garantie tel que défini à l'article 8 de la présente convention ;

— le rappel des conditions spécifiques d'admission de la résidence sociale prévues à l'article 4 de la présente convention et du projet social annexé à la présente convention ;

— les obligations prévues à l'article 1728 du code civil (les locaux loués à usage privatif sont considérés comme le domicile du résident) ;

— ses modalités et conditions de résiliation telles que définies à l'article 6 de la présente convention ;

— les obligations réciproques en cas d'absence prolongée.

La signature du contrat par la ou les personnes cocontractantes logées vaut acceptation par le résident du règlement intérieur de l'établissement. Le règlement intérieur est annexé au contrat et paraphé par ces mêmes personnes.

Le résident déjà dans les lieux ou son représentant légal dispose d'un délai d'un mois à compter de la présentation du contrat pour l'accepter ; au terme de ce délai, les dispositions de la présente convention s'appliquent de plein droit, sous réserve des contrats en cours et des dispositions prévues à l'article L. 353-8 du code de la construction et de l'habitation.

Au cours de chaque période mensuelle, le résident ou son représentant légal peut mettre fin à tout moment à son contrat sous réserve d'un préavis d'un mois donné par écrit, par dérogation à l'article R. 633-3 du code précité. Toutefois, en cas d'obtention d'un emploi, de mutation, de perte d'emploi ou d'offre d'accès à un logement, ce délai est ramené à huit jours sous réserve de production de justificatifs.

Article 6

Résiliation du contrat entre le résident et le gestionnaire

La résiliation du contrat par le gestionnaire ou le propriétaire ne peut intervenir que dans les cas suivants :

— inexécution par le résident de l'une des obligations lui incombant au regard du contrat d'occupation ou manquement grave ou répété au règlement intérieur. La résiliation du contrat ne prend effet qu'un mois après la date de notification par lettre recommandée avec avis de réception.

Lorsque la résiliation est motivée par un impayé de redevance, le délai de préavis ne débute que lorsque trois termes mensuels consécutifs, tel que prévu à l'article R. 633-3 du code de la construction et de l'habitation, du montant total à acquitter sont totalement impayés ou bien lorsqu'une somme au moins égale à deux fois le montant mensuel du montant à acquitter pour le logement et les charges est due au gestionnaire. Les dispositions des articles 1342-4 alinéa 1er et 1343-5 s'appliquent. Les effets de la clause résolutoire sont suspendus en cas de délai accordé par le juge judiciaire ;

— le résident cesse de remplir les conditions d'admission mentionnées à l'article 4. Le gestionnaire doit alors informer individuellement le résident concerné par lettre recommandée avec accusé de réception en respectant un préavis de trois mois francs ; à l'issue de ce délai, le contrat est résilié de plein droit lorsqu'une proposition de relogement correspondant aux besoins et aux possibilités du résident lui a été faite ; cette résiliation ne prend effet qu'un mois après la date de notification de la proposition de relogement par lettre recommandée avec avis de réception ;

— cessation totale de l'activité de l'établissement. Le gestionnaire ou, le cas échéant, le propriétaire, propose une solution de relogement correspondant aux besoins et aux capacités des résidents qui doivent être prévenus par lettre recommandée avec avis de réception au moins trois mois auparavant ; les conditions d'offre de ces relogements seront déterminées en accord avec le préfet ou son représentant.

En cas d'inoccupation temporaire de son logement du fait de son état de santé justifié par certificat médical, aucune résiliation pour ce motif ne peut intervenir.

Article 7

Dispositions spécifiques en cas d'impayés pour un bénéficiaire de l'aide personnalisée au logement (APL)

En application de l'article R. 824-31 du code de la construction et de l'habitation, lorsque le bénéficiaire ne règle pas la part de dépense de logement restant à sa charge, son cas est soumis à l'organisme mentionné à l'article L. 824-2 du code de la construction et de l'habitation et, le cas échéant, à la commission spécialisée de coordination des actions de prévention des expulsions locatives par le gestionnaire percevant l'APL pour son compte.

Le gestionnaire s'engage à poursuivre par tous les moyens le recouvrement de sa créance, dès lors qu'un impayé est constitué au sens de l'article R. 824-31 cité ci-dessus, en lui notifiant, par lettre recommandée avec accusé de réception, le montant de cette créance ainsi que les conditions de résiliation du contrat d'occupation et le risque de suspension du versement de l'APL ; cette suspension ne peut intervenir que sur décision de l'organisme mentionné à l'article L. 824-2 du code de la construction et de l'habitation et après avis de la commission spécialisée de coordination précitée.

Article 8

Dépôt de garantie

Le gestionnaire peut demander au résident un dépôt de garantie qui ne peut être supérieur à un mois de la redevance. Au départ du résident, il est restitué dans un délai maximum de quinze jours à compter de la remise des clefs, déduction faite, le cas échéant, des sommes dues au gestionnaire sous réserve qu'elles soient dûment justifiées. Le montant du dépôt de garantie ne porte pas intérêt au bénéfice du résident. Il ne doit faire l'objet d'aucune révision. A défaut de restitution dans le délai prévu, le solde du dépôt de garantie restant dû au résident, après arrêté des comptes, produit intérêt au taux légal au profit du résident.

En aucun cas, il ne peut être demandé une avance sur le paiement des redevances ou des prestations.

Article 9

Information des résidents

Le gestionnaire doit tenir à disposition des résidents toute information sur les prestations de logement ou annexes au logement, ou sur les conditions financières de leur accueil dans le logement-foyer.

La présente convention est tenue à la disposition permanente des résidents du logement-foyer et accessible à tout moment. Cette information est affichée de façon très apparente, dans les parties communes du logement-foyer dès la signature de la convention.

Le gestionnaire s'engage à tenir à la disposition des résidents ou des entrants les notices d'information relatives à l'APL.

Article 10

Maxima applicables à la part de la redevance assimilable au loyer et aux charges locatives récupérables

La part de la redevance mensuelle prise en compte pour le calcul de l'aide personnalisée au logement, assimilable au loyer et aux charges locatives récupérables, acquittée par le résident, hors dépenses liées aux prestations définies à l'article 12 ne doit pas excéder un maximum qui est fixé en euros par type de logement et dont le montant est inscrit dans le tableau du III de l'annexe à la présente convention.

Ce maximum applicable à la part de la redevance assimilable au loyer et aux charges locatives récupérables est révisé, en application de l'article L. 353-9-2 du code de la construction et de l'habitation, au 1er janvier de chaque année en fonction de l'indice de référence des loyers (IRL) prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 modifiée. La date de l'IRL prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

La redevance pratiquée peut, dans la limite de la redevance maximum et de l'IRL, être réactualisée au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation.

Le gestionnaire peut, en outre, être autorisé à augmenter cette redevance au-delà de l'IRL, dans la limite de la redevance maximale et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Article 11

Composition de la part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement

La part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement est calculée sur la base de deux éléments, dont l'un est équivalent au loyer, et l'autre équivalent aux charges locatives récupérables.

I. — En ce qui concerne l'équivalence du loyer, la participation du résident aux charges financières annuelles afférentes à l'immeuble recouvre :

a) Le remboursement :

— des charges afférentes à l'ensemble des dépenses effectuées pour la construction, l'amélioration ou l'acquisition-amélioration du logement-foyer ;

— des frais généraux du propriétaire ;

— des charges de renouvellement des composants immobilisés ;

— du montant de la prime d'assurance de l'immeuble ;

— de la taxe foncière sur les propriétés bâties.

b) Les frais de fonctionnement relatifs au foyer, à savoir :

— les frais de siège du gestionnaire ;

— les frais fixes de personnel administratif ;

— toutes dépenses de menu entretien au sens des articles 1754 et 1755 du code civil ;

— les charges de gros entretien et frais de personnel et fournitures afférents à ces travaux.

II. — L'élément équivalent aux charges locatives récupérables, sommes accessoires au loyer principal, et pris en compte forfaitairement, est exigible en contrepartie des charges dont la liste est énumérée par le décret n° 87-713 du 26 août 1987 pris en application de l'article 18 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière et fixant la liste des charges récupérables modifié.

Lorsque les logements sont équipés de compteur individuel, eau chaude et eau froide, dont les consommations sont relevables de l'extérieur, les consommations d'eau peuvent n'être prises en charge forfaitairement au titre de l'élément équivalent aux charges locatives récupérables qu'à hauteur de 165 litres par jour et par personne. Au-delà de ce maximum, les consommations réelles supplémentaires sont facturées au résident au titre des prestations par facturation séparée, au prix pratiqué par le fournisseur.

Ces modalités de facturation d'eau, pour être applicables, font l'objet d'une inscription au règlement intérieur de l'établissement et dans le contrat d'occupation.

Lorsque ces modalités de facturation des consommations d'eau sont mises en application, la participation aux charges supplémentaires mentionnée à l'article R. 633-9 ne peut être demandée au résident au titre de cette consommation.

Article 12

Prestations

En application des dispositions de l'article L. 112-1 du code de la consommation, les prix des différentes prestations offertes aux résidents doivent être affichés dans l'établissement.

Les prestations obligatoirement intégrées dans la redevance et non prises en compte pour le calcul de l'APL, et de ce fait non prises en compte au titre des charges récupérables, sont les suivantes :

-

-

-

Les prestations facultatives à la demande du résident facturées séparément sont les suivantes :

-

-

Article 13

Modalités de paiement de la redevance

et des prestations

La redevance est payée mensuellement à terme échu. Le gestionnaire remet au résident un avis d'échéance faisant clairement apparaître le montant de la redevance, le montant de l'équivalence de loyer et de charges locatives récupérables pris en compte pour le calcul de l'APL ainsi que le montant de cette aide.

Article 14

Conditions d'exécution des travaux

et relogement

En cas de réhabilitation ou d'amélioration, les travaux concernant la résidence sociale sont inscrits au programme dans l'annexe I à la présente convention. Ils font l'objet d'un programme de réalisation qui se poursuit par......... tranches annuelles pendant........ mois ou années dont l'échéancier est joint à la présente convention.

Ces travaux doivent conduire à mettre la résidence sociale en conformité totale avec les normes minimales d'habitabilité et les caractéristiques techniques définies par l'arrêté interministériel du 10 juin 1996, sous réserve des impératifs techniques tenant à la structure de l'immeuble et respecter les dispositions des articles R. 111-18-8, R. 111-18-9 et R. 111-19-8 du code de la construction et de l'habitation.

Le gestionnaire doit informer chaque occupant concerné par tout moyen d'information approprié, un mois au moins avant le début des travaux, de la nature du projet, de la nécessité éventuelle de relogements provisoires ou définitifs et des augmentations prévisionnelles de redevance et, le cas échéant, du montant des prestations.

Lorsque ces travaux nécessitent l'évacuation temporaire ou définitive des résidents, le gestionnaire doit trouver des solutions de relogement. Les modalités de ces relogements seront déterminées en accord avec le préfet ou son représentant. Elles devront, en tout état de cause, être équivalentes à leurs conditions de logement avant travaux. A l'achèvement des travaux, le résident peut demander à réintégrer préférentiellement l'établissement amélioré.

Un mois avant la date d'achèvement des travaux, le gestionnaire notifie, par lettre recommandée avec accusé de réception aux résidents dans les lieux ou ayant fait l'objet d'un relogement, le montant de la nouvelle redevance applicable de plein droit dès l'achèvement des travaux.

Tout programme de travaux de réhabilitation, d'aménagement ou de démolition doit être présenté pour avis au conseil de concertation. Les membres du conseil de concertation sont consultés pour avis préalablement à la réalisation des travaux.

Article 15

Suivi de l'exécution de la convention

Chaque année, au 15 novembre, le gestionnaire adresse au préfet ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé la convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, au président de l'établissement public de coopération intercommunale ou au conseil général, un bilan d'occupation et d'action sociales, le tableau des redevances pratiquées mentionné à l'article 11 ainsi que la liste et le prix des prestations prévues à l'article 12 de la présente convention, la comptabilité relative à la résidence sociale pour l'année précédente, un budget prévisionnel de fonctionnement pour l'année en cours et les éventuels avenants à la convention de location signée entre le propriétaire et le gestionnaire. Le gestionnaire doit être en mesure de justifier au préfet le montant de la redevance et des prestations au vu de ces documents. Il en adresse copie au propriétaire.

Au vu de ces pièces et au regard des engagements pris dans la présente convention, le préfet peut faire des observations à l'adresse du gestionnaire avec copie au propriétaire. Les membres du conseil de concertation sont consultés pour avis préalablement à la réalisation des travaux.

En cas de non-respect de ces engagements, les sanctions prévues à l'article 18 sont mises en œuvre.

Article 16

Obligations à l'égard des organismes

de la liquidation et du paiement de l'APL

Dès l'entrée en vigueur de la présente convention ou, au plus tard, à l'appui des premières demandes d'APL, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL une photocopie de la convention, des documents qui y sont visés et de ses annexes ainsi qu'un tableau faisant apparaître la description des parties privatives par typologie des logements. Toutes les modifications ultérieures apportées ou à apporter à ces documents devront également être transmises à l'organisme payeur.

Avant le 15 novembre de chaque année, le gestionnaire s'engage à adresser aux organismes liquidateurs de l'APL un tableau mentionnant, pour l'année en cours, les redevances pratiquées au 1er juillet, les redevances prévisionnelles totales, le montant de l'équivalence de loyer et de charges par logement correspondant à la liste des locaux d'habitation établie à l'annexe I. Ce tableau est valable pour l'année civile suivante.

Il s'engage à prendre toutes les dispositions nécessaires pour assurer la liaison avec les organismes payeurs afin de faciliter l'établissement et le dépôt des dossiers de demande d'APL. Il s'engage à signaler immédiatement tout départ du résident bénéficiant de l'APL à l'organisme payeur concerné.

Le gestionnaire s'engage à fournir à l'organisme payeur concerné toutes justifications concernant le paiement de la redevance. En cas d'impayé constitué au sens de l'article 7, il en avise immédiatement l'organisme payeur, l'organisme mentionné à l'article L. 824-2 du code de la construction et de l'habitation et, le cas échéant, la commission spécialisée de coordination des actions de prévention des expulsions locatives en indiquant les démarches entreprises auprès du résident défaillant.

Avant le 15 novembre de chaque année, le gestionnaire s'engage à fournir aux organismes liquidateurs la liste des bénéficiaires non à jour de leurs obligations, en indiquant la date à laquelle l'organisme mentionné à l'article L. 824-2 du code de la construction et de l'habitation et la commission spécialisée de coordination des actions de prévention des expulsions locatives ont été saisis et en certifiant que la liste fournie est exhaustive ou que, le cas échéant, tous les bénéficiaires sont à jour.

Article 17

Résiliation de la convention

En cas d'inexécution par le gestionnaire de ses engagements contractuels, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet après un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article D. 353-174 du code de la construction et de l'habitation. Pour les occupants dans les lieux à la date à laquelle la résiliation est devenue définitive, la redevance est celle fixée par la convention, diminuée de l'APL, prise en charge désormais par le gestionnaire.

La résiliation par l'Etat, dans les conditions prévues à l'article L. 353-6, de la convention ouvrant le droit à l'aide personnalisée au logement est, sous réserve du respect par l'occupant des obligations prévues par le contrat de location, sans incidence sur les stipulations de ce contrat. Toutefois, à compter de la date à laquelle la résiliation est devenue définitive, l'aide personnalisée au logement n'est plus versée et la redevance exigible déterminée dans les conditions fixées par la convention est diminuée du montant de l'aide qui aurait été due au contrat des logements, prise en charge par le bailleur.

Cette disposition ne fait pas obstacle à la signature d'une nouvelle convention ouvrant droit à l'aide personnalisée au logement.

Article 18

Sanctions

Des sanctions administratives peuvent être mises en œuvre en application de l'article L. 353-2 du code de la construction et de l'habitation.

En cas de non-respect par le gestionnaire des engagements prévus au titre de la présente convention et après que l'intéressé aura été mis en demeure par lettre recommandée avec avis de réception de présenter dans un délai de deux mois ses observations sur les griefs retenus à son encontre, le préfet peut retirer l'agrément relatif à l'intermédiation et à la gestion locative sociale prévu à l'article L. 365-4 du code de la construction et de l'habitation qui lui a été accordé pour gérer la résidence.

Entre la notification de la décision de retrait d'agrément et la date d'effet de cette décision, un avenant à la présente convention est signé avec un nouveau gestionnaire bénéficiant d'un agrément.

En outre, en cas d'inexécution par le gestionnaire ou le propriétaire des engagements prévus par la convention, et après mise en demeure du gestionnaire ou du propriétaire restée sans effet après un délai de deux mois, l'autorité administrative prononce une pénalité pour chaque logement pour lequel ces engagements contractuels n'ont pas été respectés.

Le montant de cette pénalité est égal au maximum à neuf mois de redevance maximum prévue par la convention pour le logement considéré lorsque le gestionnaire ne respecte pas l'une de ses obligations contractuelles. Cette somme peut être doublée dans le cas où plusieurs obligations contractuelles n'ont pas été respectées pour un même logement.

Article 19

Contrôle

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le gestionnaire et le propriétaire fournissent à la demande du représentant de l'Etat dans le département toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 20

Publication

La publication de la convention, de sa résiliation et de ses éventuels avenants au fichier immobilier ou de leur inscription au livre foncier incombe au préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, au président de l'établissement public de coopération intercommunale ou du conseil général. Les frais de publication sont à la charge de l'organisme.

Le préfet, ou, lorsqu'un établissement public de coopération intercommunale ou un département a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, le président de l'établissement public de coopération intercommunale ou du conseil général transmet aux organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement une photocopie de la présente convention, de ses avenants éventuels ainsi que l'état prouvant qu'elle (ou ils) a (ont) bien fait l'objet d'une publication au fichier immobilier (ou d'une inscription au livre foncier).

Fait à, le

Annexe I à la convention n° 2 annexée au III de l'article R. 353-159 du code de la construction et de l'habitation ouvrant droit à l'APL

Descriptif du programme

I. — Nom et adresse de la résidence sociale :

II. — Nature du programme conventionné :

[Rayer la mention inutile]

Variante 1 : programme existant dont la construction a été financée dans les conditions du 1° de l'article R. 832-21 du code de la construction et de l'habitation.

Variante 2 : programme existant dont l'amélioration ou l'acquisition suivie d'une amélioration est financée dans les conditions prévues au 2° de l'article R. 832-21 du code de la construction et de l'habitation.

Description du programme des travaux :

Variante 3 : programme neuf dont la construction est financée dans les conditions visées au 3° de l'article R. 832-21 du code de la construction et de l'habitation.

III. — Composition du programme :

A. — Surface habitable totale :

B. — Locaux auxquels s'applique la présente convention :

1. Surface habitable totale : mètres carrés, dont :

2. Surface habitable totale des parties privatives :

2. mètres carrés,

Se décomposant comme suit :

Nombre total de logements :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPES DE LOGEMENT (*) <p>(une ligne par logement)</p></th><th> SURFACE HABITABLE <p>par local</p></th><th> NUMÉRO <p>du logement</p></th><th colspan="6"> REDEVANCE MAXIMALE <p>par logement prise en compte</p><p>pour le calcul de l'APL</p></th></tr><tr><td align="center"> Logement T 1</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 1'</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 1 bis</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 2</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 3</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 4</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 5</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Logement T 6</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td colspan="9"> (*) Normes des typologies définies par l'arrêté du 10 juin 1996.</td></tr></tbody></table></div>3. Surface totale des locaux à usage collectif : mètres carrés de surface habitable ;</div>

Se décomposant comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE LOCAL</th><th> SURFACE HABITABLE</th><th colspan="7"> NOMBRE</th></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr></tbody></table></div>4. Dépendances (nombre et surface) :</div>

5. Garages et/ ou parking (nombre) :

C. — Locaux auxquels ne s'applique pas la convention [exemple : logement de fonction, logement d'accueil temporaire...] :

-

-

-

IV. — Renseignements administratifs :

A. — Origine de propriété [établie conformément à l'article 3 du décret n° 55-22 du 4 janvier 1955 modifié précité] :

B. — Permis de construire ou déclaration préalable de construction [selon la nature des travaux] :

C. — Modalités de financement de l'opération [renseignements à compléter dès que les décisions de financements sont intervenues] :

Financement principal :

Date d'octroi du prêt :

Numéro du prêt :

Durée :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

D. — Historique des financements publics dont le programme a bénéficié depuis sa construction :

Fait à, le

Annexe II à la convention n° 2 annexée au III de l'article R. 353-159 du code de la construction et de l'habitation ouvrant droit à l'APL

Projet social

Préciser, parmi les personnes ayant des difficultés particulières d'accès au logement au sens de l'article 1er de la loi n° 90-449 du 31 mai 1990, les personnes ou familles qui seront accueillies dans la résidence sociale objet de la présente convention ainsi que les situations particulières auxquelles la résidence a vocation à répondre :

Préciser si des actions spécifiques sont prévues pour le relogement et l'accompagnement social, notamment si la résidence sociale a pour vocation d'accueillir les populations prioritaires au sens de l'article 4 de la loi du 31 mai 1990 :

Conditions spécifiques d'accueil [s'il y a lieu] :

Conditions d'admission dans la résidence sociale :

Durée maximale de l'accueil et conditions de son renouvellement :

Modalités d'attribution [organisme ou instance désignataire, type de public, conditions d'accès] :

Actions à caractère social :

Action spécifique pour l'insertion par le logement :

Projet de relogement [s'il y a lieu] :

### Convention conclue en application des articles L. 353-1, L. 831-1 (3°) et R. 353-167 du code de la construction et de l'habitation entre l'Etat et les personnes physiques bénéficiaires d'un prêt aidé par l'Etat pour la construction, l'acquisition et l'amélioration des logements en accession à la propriété et mentionnées à l'article R. 331-41 (3°).

**Art. Annexe I à l'article D353-166**

Le préfet de ... agissant au nom de l'Etat et ... (personne physique identifiée conformément aux dispositions de l'article 5 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière) dénommé ci-après le bailleur sont convenus de ce qui suit :

Article 1er.

Objet de la convention.

La présente convention a pour objet de fixer les droits et obligations des parties prévues par les articles L. 353-1 à L. 353-12 du code de la construction et de l'habitation pour le logement financé à l'aide d'un prêt à l'accession à la propriété et situé à ....

La description du logement figure dans le document joint à la présente convention.

Article 2.

Durée de la convention.

La présente convention est conclue pour une durée de neuf ans. Toutefois, elle est prorogée du délai nécessaire pour atteindre le 30 juin, suivant sa date d'expiration.

Elle expire le 30 juin.

Article 3.

Loyer.

Le loyer pratiqué par le bailleur, dont la valeur est fixée par mètre carré de surface habitable, ne doit pas excéder le loyer maximum qui est fixé à ... F annuels le mètre carré.

Cette surface est calculée conformément aux dispositions de l'article R. 156-1 du code de la construction et de l'habitation.

Ce loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum tel que défini ci-dessus et des dispositions prises en application de la loi n° 89-462 du 6 juillet 1989, le loyer pratiqué :

1° Peut être révisé chaque année le 1er juillet au cours de la période triennale en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente ;

2° Peut être réajusté à l'expiration de chaque contrat de location ; ce réajustement est applicable le 1er juillet suivant la date d'expiration du contrat de location. Le bailleur doit informer le locataire de tout réajustement du loyer pratiqué au moins un mois avant la date d'échéance.

Article 4.

Obligations des parties.

Les parties s'engagent à respecter les obligations de portée générale reproduites en annexe à la présente convention.

Le bailleur reconnaît avoir pris connaissance de cette annexe et reconnaît qu'une copie lui a été remise.

#### Document prévu à l'article 1er de l'annexe à l'article R. 353-166 du code de la construction et de l'habitation.

**Art. Annexe II à l'article D353-166, art. 1**

I. — Description du logement :

1° surface habitable ;

2° dépendances ;

3° garage ou parking affecté au logement.

II. — Origine de propriété (établie conformément à l'article 3 du décret modifié n° 55-22 du 4 janvier 1955).

III. — Renseignements administratifs :

1° permis de construire ou déclaration de construction.

2° modalités de financement (Renseignements à compléter dès que les décisions définitives de financement sont intervenues).

— financement principal :

— date d'octroi du prêt :

— n° du prêt :

— durée :

— financement complémentaire :

Fait à ..., le ....

**Art. Annexe III à l'article D353-166**

Article 1er.

Engagements de portée générale applicable au logement.

Le logement conventionné est soumis aux dispositions de la loi n° 82-526 du 22 juin 1982 relative aux droits et obligations des locataires et des bailleurs, sous réserve des dispositions de l'article 75 (3°) de ladite loi.

Article 2.

Le logement doit être loué nu à des personnes physiques à titre de résidence principale et occupé au moins huit mois par an. Il ne peut faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article 6 de la loi n° 89-475 du 10 juillet 1989 relative à l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes âgées ou handicapées adultes.

Le logement est loué à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-42 du code de la construction et de l'habitation.

Article 3.

La convention se renouvelle pour des périodes triennales, sous réserve de dénonciation par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par ministère d'huissier de justice) notifié six mois avant l'expiration de la convention ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif notifié dans le même délai.

Article 4.

Le bailleur qui désire exercer son droit de reprise du logement à la date d'expiration de la convention, doit, six mois avant cette date, notifier son intention au locataire par lettre recommandée avec demande d'avis de réception.

Article 5.

La présente convention peut être révisée à la demande de l'une ou l'autre des parties. Les frais de publication sont pris en charge par la partie qui sollicite la révision.

Article 6.

Lorsque le locataire en fait la demande, le bailleur est tenu de lui remettre une copie de la convention.

Article 7.

En cas d'inexécution par le bailleur de ses engagements contractuels tels que non-respect du loyer maximum ou faute grave à l'égard des organismes chargés du paiement de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec demande d'avis de réception demeurée sans effet pendant un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 relatives au maintien des locataires dans les lieux, le loyer étant celui fixé par la convention diminué de l'aide personnalisée au logement désormais prise en charge par le bailleur.

Le bailleur s'engage dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive à la notifier aux locataires et aux organismes payeurs concernés.

Article 8.

En cas de dissimulation ou fraude pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10 du code précité, sans préjudice de l'application de l'article 70 de la loi n° 82-526 du 22 juin 1982.

Article 9.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au préfet les informations et les documents nécessaires au plein exercice de ce contrôle.

Article 10.

Le préfet s'assure de la publication de la convention au fichier immobilier ou de son inscription au livre foncier.

Article 11.

La convention s'applique de plein droit à tout nouveau propriétaire en cas de mutation à titre gratuit ou onéreux des logements conventionnés.

Article 12.

Le logement conventionné doit être maintenu à usage locatif pendant la durée de la convention.

Toutefois, en cas de vacance du logement, le bailleur peut occuper le logement ou le faire occuper par son conjoint, ses ascendants, ses descendants ou ceux de son conjoint.

L'occupation doit être exclusivement à titre de résidence principale.

Si le logement devient à nouveau vacant avant la date d'expiration de la convention, le bailleur, qui a exercé son droit de reprise, doit le relouer dans les conditions définies par la convention.

Article 13.

Le bailleur s'engage à proposer à tout candidat locataire un contrat de location conforme à la convention, auquel est jointe une notice d'information relative à l'aide personnalisée au logement.

Article 14.

Le contrat de location est conclu pour une durée de trois ans. Toutefois, s'il est conclu avant le 30 juin suivant le troisième anniversaire de la prise d'effet de la convention, sa durée est égale à la période restant à courir jusqu'à la date du 30 juin mentionnée ci-dessus.

Pendant la durée de la convention, sous réserve du respect des obligations définies par l'article 18 de la loi n° 82-526 du 22 juin 1982, le contrat de location se renouvelle pour des périodes triennales, sauf refus du locataire notifié selon la procédure définies par l'article 15 ci-dessous.

En cas de vacance intervenant au cours du contrat de location, le nouveau locataire est substitué de plein droit à l'ancien locataire.

Article 15.

Le locataire peut donner congé à tout moment sous réserve d'un délai de préavis de trois mois, ramené à un mois en cas de changement de résidence pour des raisons familiales graves ou des raisons professionnelles.

Tout congé est donné par lettre recommandée avec demande d'avis de réception, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le contrat de location produit effet jusqu'au dernier jour du mois.

Le locataire est redevable du loyer et des charges pendant le délai de préavis, sauf si le logement est occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

Article 16.

Le loyer est payé par fraction mensuelle à terme échu.

Article 17.

Le bailleur peut demander au locataire, lors de la signature du contrat de location, le versement d'un dépôt de garantie qui ne peut être supérieur à deux mois de loyer en principal.

Article 18.

Le bailleur est tenu à l'égard des organismes payeurs de l'aide personnalisée au logement (A.P.L.) :

De fournir les renseignements prévus par l'imprimé de demande d'A.P.L. pour le locataire demandeur de l'aide ;

De signaler immédiatement le départ du locataire bénéficiaire de l'A.P.L..

### Convention conclue en application des articles L. 353-1 et L. 831-1 (3°) entre l'Etat et les sociétés d'économie mixte ayant pour objet statutaire la rénovation urbaine et la restauration immobilière dans le cadre des opérations qui leur sont confiées par les collectivités physiques et relatives aux logements construits ou acquis et aménagés au moyen d'aides spécifiques de l'Etat.

**Art. Annexe I à l'article D353-190**

Article 1er.

Le ministre de l'environnement et du cadre de vie, agissant au nom del'Etat en tant que ministre chargé de la construction et de l'habitation représenté par le représentant de l'Etat dans le département d'une part, et la société anonyme d'économie mixte de ... dénommée ci-aprés le bailleur, d'autre part représentée par ... agissant en vertu d'une délibération du conseil d'administration en date du ... sont convenus de ce qui suit :

I. — Description du programme conventionné.

Article 2.

Durée de la convention.

La présente convention prend effet à la date de sa publication au fichier immobilier (ou de son inscription au livre foncier).

Elle expire le 30 juin.

Elle est renouvelée par tacite reconduction pour des périodes triennales, sous réserve de dénonciation expresse par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par ministère d'huissier de justice) notifié six mois avant l'expiration de la période ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif, notifié dans le même délai.

Article 3.

Gestion du programme.

La société d'économie mixte mentionnée au préambule de la présente convention s'engage à ne pas assurer la gestion du programme conventionné au-delà d'un délai de cinq ans à compter de la première mise en service ou de la date d'achèvement des travaux.

Article 4.

Transfert du patrimoine.

Six mois au moins avant l'expiration du délai mentionné à, l'article 3 ci-dessus, les parties signataires de la présente convention s'engagent à se réunir pour fixer en commun les modalités du transfert prévu par la convention conclue avec la collectivité locale mentionnée à l'article 1er de l'annexe à l'article D. 353-190.

II. — Engagements particuliers applicables du présent programme conventionné.

Article 5.

Réservation à des familles ou à des occupants sortant d'habitat insalubre.

Le bailleur s'engage à réserver :

— lors de la mise en location, ... p. 100 des logements ;

— chaque année, ... p. 100 des logements devenus vacants, aux personnes et aux familles prioritaires désignées par le préfet.

Pour répondre à cette obligation, le bailleur s'engage à signaler aux services préfectoraux les logements devenus vacants.

Le programme visé par la présente convention ayant pour objet principal le relogement de familles ou de personnes rendu nécessaire par la réalisation de l'opération d'aménagement urbain qui a été confiée par ailleurs au bailleur par la commune de ... les pourcentages mentionnés à l'alinéa 1 ci-dessus ne s'appliqueront pas aux familles ainsi relogées pendant toute la durée de leur occupation.

Dans ce cas et par dérogation à l'article 2 de l'annexe à la présente convention, ces personnes ne sont pas soumises au plafond de ressources prévu par l'article D. 331-20.

Article 6.

Montant maximum du loyer et modalités de révision.

Le prix mensuel du loyer maximum visé à l'article D. 353-72 est fixé à ... F le mètre carré et à ... F le mètre carré pour les logements sur lesquels la convention prévoit de faire porter l'impact du financement très social.

Ce loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum tel que défini ci-dessus, le loyer pratiqué dont la valeur est fixée au mètre carré de surface corrigée ou de surface utile :

1° Peut être révisé chaque année le 1er juillet au cours de la période triennale en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Au cours de la première période triennale, le montant du loyer applicable chaque 1er juillet peut être fixé dans le contrat de location ; il peut être révisé en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction dans les mêmes conditions que celles de l'alinéa précédent ;

2° Peut être réajusté à l'expiration de chaque période triennale le 1er juillet suivant la date d'expiration du contrat de location.

Une information sur le loyer maximum et le loyer pratiqué par type de logement peut être demandée par le locataire à la signature du contrat de location et à l'expiration de chaque période triennale en cas de réajustement du loyer pratiqué dans la limite du loyer maximum.

Article 7.

Occupation sociale.

Au moins ... p. 100 des logements faisant l'objet de la présente convention sont occupés par des familles dont les ressources annuelles sont inférieures à ... fois le salaire minimum interprofessionnel de croissance horaire.

Option :

Le programme visé par la présente convention ayant pour but principal le relogement des personnes dont le logement est compris dans l'opération de ... mentionnée à l'article 1er ci-dessus, la mise en oeuvre de ce pourcentage ne s'imposera pas au bailleur sur les logements attribués audites personnes, pendant toute la durée de leur occupation.

Article 8.

Le bailleur s'engage à respecter les dispositions de portée générale reproduites en annexe à la convention type annexée à l'article D. 353-190.

#### Document prévu par l'article 1er de l'annexe à l'article R. 353-190.

**Art. Annexe II à l'article D353-190, art. 1**

Description du programme de ....

1. Désignation du ou des immeubles (1).

2. Composition du programme :

2.1. Locaux auxquels s'applique la présente convention :

2.1.1. Nombre de logements locatifs par type de logements avec numéro des logements.

2.1.2. Surface habitable (après travaux dans le cas de la variante).

2.1.3. Surface corrigée des logements (information à compléter au plus tard lors de la mise en service).

2.1.4. Dépendances (nombre, surface).

2.1.5. Locaux collectifs résidentiels (nombre, surface).

2.1.6. Garage et parking affectés à ces logements (nombre et différenciation par type).

2.2. Locaux auxquels ne s'applique pas la convention :

2.2.1. Locaux commerciaux (nombre).

2.2.2. Bureaux (nombre).

2.2.3. Autres.

3. Origine de propriété (1).

4. Renseignements administratifs :

Nota - Dans le cas de la variante 2 indiquer la surface corrigée des logements après travaux.

Variante n° 1.

1. Permis de construire ou déclaration de construction.

2. Date prévisible d'achèvement des travaux de construction.

3. Modalités de financement (renseignements à compléter dès que les décisions définitives de financement sont intervenues) :

3.1. Financement principal ;

Date d'octroi du prêt ;

Numéro du prêt ;

Durée.

3.2. Financements complémentaires.

Variante n° 2.

Les travaux d'amélioration doivent conduire à mettre les logements en conformité avec les normes minimales d'habitabilité en application de l'article R. 331-15.

1. Date d'achèvement de la construction ou certificat de conformité.

2. Date à laquelle le bailleur s'engage à réaliser les travaux définis ci-dessus ou (et) dans le cas d'un programme de travaux prévoyant plusieurs tranches, mention des différentes tranches de travaux et délai prévisible de réalisation.

3. Modalités de financement :

3.1. Rappel du financement de la construction.

3.2. Financement principal ;

Date d'octroi du prêt ;

Durée.

3.3. Financements complémentaires.

(1) Etablie conformément à l'article 3 ou 7 du décret n° 55-22 du 4 janvier 1955 modifié).

**Art. Annexe III à l'article D353-190**

Engagements de portée générale applicables à tout programme conventionné.

I. — Engagements à l'égard de l'Etat.

Article 1er.

Obligations du bailleur relatives à la maintenance, l'entretien et la qualité des locaux loués.

Le bailleur est tenu, en application des articles 606, 1719, 1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitabilité et de faire exécuter toutes les réparations nécessaires qui sont à sa charge.

Il s'engage au plus tard dès la mise en service des logements ou dès la date d'achèvement des travaux à tenir un carnet d'entretien dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire sur l'immeuble.

Article 2.

Conditions d'occupation et de peuplement des logements sous réserve de l'option mentionnée à l'article 5 de l'annexe à l'article D. 353-190.

Les logements soumis à la présente convention doivent être loués nus à des personnes physiques, à titre de résidence principale et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article 6 de la loi n° 89-475 du 10 juillet 1989 relative à l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes âgées ou handicapées adultes. Ils doivent répondre aux conditions d'occupation suffisante telles que définies en application de l'article R. 441-3.

Lors de la mise en service et au fur et à mesure des vacances, les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond prévu pour l'entrée dans les logements locatifs sociaux en application de l'article D. 331-20.

Sous réserve de l'obtention de l'autorisation administrative prévue par l'article L. 631-7, le bailleur s'engage à ne pas faire obstacle à une utilisation des logements en partie à usage professionnel, dans la mesure où le locataire satisfait aux conditions d'occupation et de peuplement.

Le bailleur s'engage à faciliter, notamment en cas de vacance des logements, les échanges de locaux à l'intérieur de son patrimoine en vue d'une meilleure utilisation familiale.

Article 3.

Mise en gestion du programme.

Lorsque le bailleur n'assure pas lui-même la gestion du programme conventionné, dans les conditions mentionnées à l'article 3 de l'annexe à l'article D. 353-190, il s'engage à donner au gestionnaire un mandat écrit reproduisant l'ensemble des obligations contenues dans la présente convention, et habilitant le gestionnaire à percevoir l'aide personnalisée au logement.

Le bailleur s'engage à informer le préfet, les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement et les locataires de la mise en gestion du programme ou de tout changement de gestionnaire.

Le bailleur s'engage à respecter ou à faire respecter les clauses de la convention et de la présente annexe.

Article 4.

Révision.

La présente convention peut être révisée tous les trois ans à la demande de l'une ou l'autre des parties. Les frais de publication sont pris en charge par la partie qui sollicite la révision.

Article 5.

Résiliation.

En cas d'inexécution par le bailleur de ses engagements contractuels tels que non-respect du loyer minimum ou faute grave à l'égard des organismes liquidateurs de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet après un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 par le maintien des locataires dans les lieux, le loyer étant celui fixé par la convention diminué de l'aide personnalisée au logement prise en charge désormais par le bailleur. Dans ce cas, le document visé à l'article 20, alinéa 2, ci-dessous ou la quittance doit faire apparaître le montant de l'aide personnalisée tel que résultant des calculs des services liquidateurs de l'aide personnalisée au logement.

Le bailleur s'engage dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive à en faire notification aux locataires et aux organismes liquidateurs concernés.

Article 6.

Sanctions.

En application de l'article L. 353-2, le bailleur s'engage à verser au fonds national de l'habitation une somme égale à 5 p. 100 du montant des loyers annuels dus pour les logements faisant l'objet de la présente convention, en cas de non-respect des obligations relatives, notamment, aux conditions particulières de réservation au profit des mal-logés, aux conditions d'occupation sociale du patrimoine, ainsi que des obligations à l'information des locataires ou des organismes chargés de la liquidation de l'aide personnalisée au logement et après mise en demeure par lettre recommandée demeurée sans effet pendant un délai de six mois. En cas de défaut de versement de cette somme, le recouvrement sera opéré dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Article 7.

Contrôle.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au ministre chargé de la construction et de l'habitation ou à son représentant ou aux membres du corps de l'inspection générale de l'équipement toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Article 8.

Publication.

Le préfet s'assure de la publication de la présente convention au fichier immobilier ou de son inscription au livre foncier et en informe les organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

II. — Engagements à l'égard des locataires.

Article 9.

Obligation d'information à l'égard du locataire ou de l'occupant.

Le bailleur, pour la réalisation des travaux définis dans le document prévu à l'article 1er de l'annexe à l'article D. 353-190 s'engage à informer les locataires ou les occupants à respecter les droits que ceux-ci tiennent des dispositions législatives ou réglementaires en vigueur.

Lorsque l'exécution des travaux ne nécessite pas le départ des occupants, le bailleur s'engage à se conformer, selon le cas :

Soit aux dispositions de l'article 14 modifié de la loi du 1er septembre 1948 si les travaux portent sur un logement occupé par un locataire ou un occupant de bonne foi pouvant se prévaloir des dispositions de cette loi ;

Soit aux dispositions de l'article 2 modifié de la loi n° 67-561 du 12 juillet 1967 relative à l'amélioration de l'habitat quel que soit le régime juridique de la location.

Lorsque l'exécution des travaux nécessite l'évacuation temporaire des lieux, le bailleur s'engage à mettre provisoirement à la disposition du locataire ou de l'occupant un logement au moins équivalent au logement faisant l'objet des travaux ou correspondant à ses besoins et situé dans un périmètre géographique tel que défini à l'article 13 bis modifié de la loi du 1er septembre 1948.

Article 10.

En application des dispositions de l'article L. 353-7, à la date d'entrée en vigueur de la présente convention, le bailleur s'engage à proposer au titulaire d'un bail en cours ou à l'occupant de bonne foi pouvant se prévaloir de la loi du 1er septembre 1948, un projet de bail conforme à la présente convention.

A ce projet de bail, sont joints une copie de la convention et de la présente annexe, une notice d'information relative à l'aide personnalisée au logement, et les éléments relatifs au barème de cette aide.

Le projet de bail fait l'objet soit d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception soit d'une remise contre décharge. Il reproduit en caractères très apparents les dispositions de l'article L. 353-7.

Article 11.

A compter de la réception du projet de bail, le locataire titulaire d'un bail en cours dispose d'un délai de six mois pour accepter le nouveau bail.

En cas d'acceptation, le locataire est tenu par les clauses de son ancien contrat, et, notamment, celle relative au loyer, jusqu'à l'entrée en vigueur du nouveau bail. Celui-ci ne prendra effet qu'à compter de la date d'achèvement de l'ensemble des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris son logement. Ceux-ci font l'objet d'une attestation d'exécution conforme, établie par le préfet, ou de son représentant, et dont une copie est remise contre décharge au locataire.

En cas de refus, les stipulations du bail en cours demeurent en vigueur, sous réserve de l'application des dispositions prévues par la loi n° 67-561 du 12 juillet 1967 et, notamment, celle relative à l'exécution des travaux qui peut être faite dans les mêmes conditions que les réparations urgentes visées à l'article 1724 du code civil.

Dans ce dernier cas, le locataire n'a pas droit à l'aide personnalisée au logement et le bailleur est admis à demander une revision de ses engagements contractuels ou le report de leurs effets dans les conditions prévues à l'article L. 353-7.

Article 12.

Pour les logements financés en application de l'article R. 311-1, alinéas 2, 3 et 4, de la loi du 21 juillet 1950, de l'article 269 du code de l'urbanisme, conformément à l'article L. 353-8 et dans le cas où ces travaux sont justifiés par des considérations de salubrité, de sécurité ou de mise aux normes minimales d'habitabilité, les dispositions de la présente convention, et notamment celle relative au montant du loyer après travaux tel que fixé dans le projet de bail, s'appliquent de plein droit à compter de la date d'achèvement des travaux (parties communes, parties privatives) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement.

Ces travaux font l'objet d'une attestation d'exécution conforme établie par le préfet ou son représentant et dont une copie est remise contre décharge au locataire.

Le projet de bail, auquel seront joints une copie de la présente convention, une notice d'information relative à l'aide personnalisée au logement et des éléments relatifs au barème de cette aide, doit reproduire en caractères très apparents les dispositions de l'article L. 353-8.

Il fait l'objet d'une notification aux intéressés par lettre recommandée avec demande d'avis de réception ou pour les locataires déjà dans les lieux d'une remise contre décharge.

Article 13.

L'occupant de bonne foi pouvant se prévaloir des dispositions de la loi n° 48-1360 du 1er septembre 1948 dispose du même délai de six mois à compter de la réception du projet de bail pour accepter ce bail conforme à la convention.

Celui-ci, et, notamment, la clause relative au montant du loyer, n'entre en vigueur qu'à compter de la date d'achèvement des travaux (parties communes, parties diverses) prévus par la présente convention et concernant la tranche dans laquelle est compris le logement concerné.

Les travaux font l'objet d'une attestation d'exécution conforme établie par le préfet, ou son représentant, et dont une copie est remise contre décharge à l'occupant.

Jusqu'à la date d'achèvement des travaux ainsi constaté, l'occupant de bonne foi continue à occuper les lieux aux conditions de la loi du 1er septembre 1948.

Les dispositions de ladite loi cessent d'être applicables au logement considéré à l'expiration du délai de six mois susvisé ou à la date de signature du bail proposé à l'occupant de bonne foi, sous réserve des dispositions de l'article L. 353-9 applicables aux personnes âgées dans les conditions précisées à l'article 14 ci-après.

Article 14.

Pour les logements régis par les dispositions de la loi du 1er septembre 1948 et faisant l'objet de la présente convention, les dispositions de ladite loi, exceptées celles relatives au prix du loyer, sont à nouveau applicables à la date d'expiration de la convention ou, en cas de résiliation à la date prévue pour son expiration, au locataire ou à l'occupant de bonne foi dans les lieux lors de la signature de la convention à la double condition :

Qu'il soit âgé d'au moins soixante-cinq ans ou d'au moins soixante ans en cas d'inaptitude au travail ou lorsqu'à cet âge il bénéficie d'une retraite et que ses ressources annuelles n'excèdent le montant visé à l'article 22 bis de la loi n° 48-1360 du 1er septembre 1948 ;

Que les dispositions de la législation de 1948 soient encore applicables soit au logement, soit au locataire ou occupant en vertu de mesures particulières prises en application de ladite législation.

Le locataire peut continuer à bénéficier de l'aide personnalisée, et le loyer exigible et son mode de révision sont ceux fixés par la convention.

Dans un but d'information du locataire, le projet de bail visé à l'article 10 doit reproduire en caractères très apparents le texte de l'article L. 353-9 du code de la construction et de l'habitation.

Article 15.

Au moins quinze jours avant la date de signature du bail, le bailleur s'engage à adresser au futur locataire une lettre portant attribution et réservation d'un logement pendant un délai minimum de quinze jours et attestant que le logement fait l'objet d'une convention susceptible d'ouvrir droit à l'aide personnalisée au logement. Dans le cas où le logement est disponible à plus brève échéance, ce délai peut être ramené à huit jours francs.

Dans cette lettre, doivent figurer notamment la référence de la convention (année et numéro), la localisation, le type de logement, la surface habitable et le montant du loyer.

Une notice d'information relative à l'aide personnalisée au logement est annexée à cette lettre.

Le bailleur s'engage à proposer un bail dans les conditions définies à la présente convention.

Article 16.

A la demande de tout locataire, le bailleur s'engage à fournir les formulaires de demande de l'aide personnalisée, ainsi que toutes les informations sur les conditions d'obtention de cette aide.

Article 17.

Information des locataires en cas de changement de propriétaire.

Conformément à l'article L. 353-4, la convention s'applique de plein droit à tout nouveau propriétaire en cas de mutation à titre gratuit ou onéreux des logements faisant l'objet de cette convention.

En cas de mutation, et en vue de l'information des locataires et des organismes liquidateurs de l'aide personnalisée au logement, le ou les nouveaux propriétaires leur font connaître leur identification dans les conditions conformes soit à l'article 5, soit à l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié, par lettre recommandée avec demande d'avis de réception ou remise contre décharge dans un délai d'un mois à compter de ladite mutation.

Article 18.

Le bailleur s'engage à tenir informés les locataires de toute modification apportée à la convention.

Il s'engage à leur faire connaître les droits que leur confère l'article L. 353-6 en cas de résiliation à ses torts de la convention.

Il s'engage à les informer des droits que leur confère l'article L. 353-9 en cas de résiliation de la convention ou à la date prévue pour son expiration.

Article 19.

Conditions de location.

Durée du bail et délai-congé.

Le bail est conclu pour une durée de trois ans. Toutefois, s'il est conclu au cours des trois premières années de la convention, sa durée est limitée à la durée restant à courir jusqu'au 30 juin suivant la troisième année de la date de signature de la convention.

Pendant la durée de la convention en cours au moment de la conclusion du bail, sous réserve des dispositions de l'article 6 de l'annexe à l'article D. 353-190, il est reconduit tacitement, sauf dénonciation expresse du locataire, pour des périodes également de trois ans, dans la mesure où ce dernier se conforme aux obligations de l'article 1728 du code civil rappelées dans le bail.

Au cours de chaque période triennale, le locataire peut résilier le bail à tout moment sous réserve d'un préavis de trois mois, ramené à un mois en cas de changement de résidence pour raisons professionnelles ou familiales graves.

Le congé est donné par lettre recommandée, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le bail produit effet jusqu'au dernier jour du mois.

En cas de vacance intervenant en cours de période triennale, le nouveau locataire est substitué de plein droit au précédent locataire jusqu'à l'expiration de ladite période. Une information sur les modalités de revision et de réajustement du loyer susceptibles d'intervenir au cours de la période restant à courir doit être donnée au futur locataire.

Article 20.

Modalités de paiement du loyer.

Le loyer est payé par fraction mensuelle à terme échu.

Le bailleur s'engage à remettre au preneur un document faisant clairement apparaître le montant du loyer, des sommes accessoires, et, en cas de versement de l'aide personnalisée au bailleur, également celui de cette aide.

Il est tenu de remettre sur la demande du preneur, et après paiement intégral du loyer et des sommes accessoires, une quittance ou un reçu des sommes versées.

Article 21.

Dépôt de garantie.

Le locataire verse lors de la signature du bail un cautionnement au plus égal à un mois de loyer en principal, revisable en fonction de l'évolution du loyer.

Ce cautionnement lui sera restitué dans un délai maximum de trois mois à compter de son départ, déduction faite, le cas échéant, des sommes restant dues au bailleur.

Les réparations locatives concernant les parties privatives des locaux d'habitation auxquelles est tenu le preneur, en application des principes posés par les articles 1754 et 1755 du code civil, sont celles figurant sur la liste établie par l'accord de décembre 1975 de la commission permanente pour l'étude des charges locatives et des rapports entre propriétaires, gestionnaires et usagers créée par arrêté du 13 mai 1974.

Article 22.

Etat des lieux.

Un constat de l'état du local, dressé contradictoirement à l'entrée dans les lieux, doit être annexé au bail.

A la sortie, un constat est également établi dans les mêmes conditions.

Article 23.

Charges locatives.

Les charges récupérables correspondent à des prestations, taxes locatives et fournitures individuelles et doivent être limitativement énumérées dans le bail ; elles sont au plus celles fixées par les accords de la commission permanente.

Les charges peuvent faire l'objet de provisions et doivent, en ce cas, donner lieu à régularisation annuelle. Les demandes de provisions doivent être justifiées par la communication des résultats antérieurs arrêtés lors de la présente régularisation annuelle ou par celle de budgets prévisionnels.

Quinze jours avant l'échéance du remboursement ou de la régularisation annuelle des charges, le bailleur en communique le décompte, par nature de charges ainsi que le mode de répartition entre tous les locataires de l'immeuble.

Pendant un délai d'un mois à compter de l'envoi de ce décompte, les pièces justificatives sont tenues à la disposition des locataires ou de leurs représentants. Lorsqu'ils en font la demande, toutes explications utiles sur les dépenses de gestion leur sont présentées.

III. — Engagements à l'égard des organismes chargés de la liquidation et du paiement de l'A.P.L..

Article 24.

Obligations à l'égard des organismes chargés de la liquidation et du paiement de l'aide personnalisée au logement.

Le bailleur s'engage à l'égard du ou des organismes liquidateurs aux obligations suivantes :

De produire dès l'entrée en vigueur de la présente convention :

— pour les locataires déjà dans les lieux, une attestation sur laquelle doivent figurer, notamment, la référence de la convention (année et numéro), la localisation, le type de logement, la surface habitable, le loyer principal ainsi que la date de prise d'effet du bail attestée par la photocopie d'attestation d'exécution conforme des travaux établie par le préfet ou son représentant ;

— pour les nouveaux locataires, une attestation précisant la date de prise d'effet de la location et à laquelle est annexée photocopie de la lettre de réservation définie à l'article 15 ;

De fournir au plus tard le 15 mai de chaque année le montant du loyer applicable à compter du 1er juillet ;

De signaler immédiatement tout départ de locataire bénéficiant de l'aide personnalisée au logement ;

De fournir annuellement toute justification concernant le paiement du loyer et, en cas de non-paiement de deux échéances consécutives, d'en aviser immédiatement les organismes liquidateurs, ainsi que la section des aides publiques au logement du conseil départemental de l'habitat en indiquant les démarches entreprises auprès du locataire défaillant ;

Indiquer toutes modifications dans la composition familiale portées à sa connaissance par le locataire ;

De produire toutes les pièces nécessaires à la mise en place du système de tiers payant, tel que défini par les directives du conseil de gestion du fonds national de l'habitation, et plus généralement d'établir avec les organismes liquidateurs en tant que de besoin toutes les liaisons nécessaires ;

De faire connaître sur la quittance toute modification sur le montant de l'aide personnalisée.

### Convention conclue en application des articles L. 353-1, L. 831-1 (3) et R. 353-200 du code de la construction et de l'habitation entre l'Etat et les bailleurs de logements.

**Art. Annexe I à l'article D353-200**

Le préfet de ... agissant au nom de l'Etat, d'une part, et ... (1), dénommé ci-après le bailleur, sont convenus de ce qui suit :

(1) Personne physique ou morale identifiée conformément aux dispositions, selon le cas des articles 5 et 6 du décret n° 55-22 du 4 janvier 1955 modifié, portant réforme de la publicité foncière.

Article 1er.

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles L. 353-1 à L. 353-17, pour le programme de ... financé au moyen de prêts prévus par la sous-section 4 bis de la section II du chapitre Ier du titre III du livre III du code de la construction et de l'habitation et décret dans le document joint à la présente convention.

Article 2.

La présente convention est conclue pour une durée de neuf ans.

Toutefois, elle est prorogée du délai nécessaire pour atteindre le 30 juin suivant sa date d'expiration.

Elle expire le 30 juin.

Variante n° 1 (organisme d'habitations à loyer modéré) : elle prend effet à compter de sa signature.

Variante n° 2 (autres cas) : elle prend effet à compter de sa publication au fichier immobilier ou de son inscription au livre foncier.

Article 3.

Le prix mensuel du loyer maximum visé à l'article D. 353-208 est fixé à ... F le mètre carré :

Variante n° 1 (organisme d'habitations à loyer modéré) : de surface corrigée (2) et (3) ;

Variante n° 2 (autres cas) : de surface habitable (2) et (4), ne doit pas excéder le loyer maximum qui est fixé à ... F annuels le mètre carré.

Le loyer maximum est révisable chaque année, le 1er juillet, en fonction des variations de la moyenne sur quatre trimestres de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente.

Dans la limite du loyer maximum et des dispositions prises en application de la loi n° 89-462 du 6 juillet 1989, le loyer pratiqué :

Variante n° 1 (organisme d'habitations à loyer modéré) :

Peut être majoré au plus de ... p. 100 par an ; les majorations peuvent intervenir le 1er janvier et le 1er juillet de chaque année.

Variante n° 2 (autres cas) :

1° Peut être révisé, au cours du contrat de location, chaque 1er juillet, en fonction des variations de la moyenne de l'indice du coût de la construction. Cette moyenne est celle de l'indice du coût de la construction à la date de référence et des indices des trois trimestres qui la précèdent. La date de référence de l'indice est celle du quatrième trimestre de l'année précédente ;

2° Peut être réajusté à l'expiration de chaque contrat de location le 1er juillet suivant la date d'expiration du contrat de location. Le bailleur doit informer le locataire de tout réajustement du loyer pratiqué au moins un mois avant la date d'échéance.

Article 4.

Les parties s'engagent à respecter les obligations de portée générale reproduites en annexe à la présente convention.

Le bailleur reconnaît avoir pris connaissance de cette annexe et reconnaît qu'une copie lui a été remise.

#### Document prévu par l'article 1er de l'annexe à l'article R. 353-200 du code de la construction et de l'habitation.

**Art. Annexe II à l'article D353-200, art. 1**

Description du programme de ....

I. — Désignation du ou des immeubles (1).

II. — Composition du programme.

A. — Locaux auxquels s'applique la présente convention :

1. Nombre des logements prévus par type de logements avec numéro des logements ;

2. Surface habitable ;

3. Surface corrigée des logements (2) ;

4. Dépendances (nombre et surface) ;

5. Locaux collectifs résidentiels (nombre et surface) ;

6. Garages et parkings affectés à ces logements (nombre et différenciation par type).

B. — Locaux auxquels ne s'applique pas la convention.

III. — Origine de propriété (3).

IV. — Renseignements administratifs.

1. Permis de construire ou déclaration de construction ;

2. Modalités de financement (4) ;

Financement principal,

Date d'octroi du prêt,

Numéro du prêt,

Durée,

Financement complémentaire,

Date d'achèvement de la construction ou certificat de conformité,

Fait à Paris, le ....

(1) Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

(2) Dans le cas où le bailleur est un organisme d'H.L.M..

(3) Etablie conformément à l'article 3 du décret n° 55-22 du 4 janvier 1955 précité.

(4) Renseignements à compléter dès que les décisions définitives de financement sont intervenues.

**Art. Annexe III à l'article D353-200**

Engagements de portée générale applicables à tout logement conventionné.

Article 1er.

Les logements conventionnés sont soumis aux dispositions de la loi n° 82-526 du 22 juin 1982 relative aux droits et obligations des locataires et des bailleurs, sous réserve des dispositions de l'article 75 (3°) de ladite loi.

Article 2.

Les logements doivent être loués nus, à des personnes physiques, à titre de résidence principale et occupés au moins huit mois par an. Ils ne peuvent faire l'objet de sous-location sauf au profit de personnes ayant passé avec le locataire un contrat conforme à l'article 6 de la loi n° 89-475 du 10 juillet 1989 relative à l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes âgées ou handicapées adultes.

Les logements sont loués à des personnes dont les ressources annuelles n'excèdent pas le plafond déterminé dans les conditions prévues par l'article D. 331-42 du code de la construction et de l'habitation.

Article 3.

La convention se renouvelle pour des périodes triennales, sous réserve de dénonciation par l'une ou l'autre des parties.

Si la dénonciation émane du bailleur, elle fait l'objet d'un acte authentique (acte notarié ou par un ministère d'huissier de justice) notifié six mois avant l'expiration de la convention ; si elle émane de l'Etat, elle fait l'objet d'un acte administratif notifié dans le même délai.

Article 4.

La présente convention peut être révisée à la demande de l'une ou l'autre des parties. Les frais de publication sont pris en charge par la partie qui sollicite la révision.

Article 5.

La convention est tenue à la disposition permanente des locataires ou de leurs associations qui peuvent en prendre connaissance chez le gardien ou, en l'absence d'un gardien, au siège du bailleur.

Cette information est mentionnée par affichage et de façon très apparente dans les parties communes de l'immeuble.

Le bailleur s'engage à tenir à la disposition des locataires dans les lieux ou des candidats locataires les notices d'information relatives à l'aide personnalisée au logement.

Article 6.

En cas d'inexécution par le bailleur de ses engagements contractuels tels que non-respect du loyer maximum ou faute grave à l'égard des organismes chargés du paiement de l'aide personnalisée au logement, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet pendant un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 relatives au maintien des locataires dans les lieux, le loyer étant celui fixé par la convention diminué de l'aide personnalisée au logement désormais prise en charge par le bailleur.

Le bailleur s'engage dans un délai de quinze jours à compter de la date à laquelle la résiliation est devenue définitive à la notifier aux locataires et aux organismes payeurs concernés.

Article 7.

En cas de dissimulation ou fraude pour imposer ou tenter d'imposer au locataire un loyer dépassant le prix fixé par la convention, le bailleur sera passible des sanctions pénales prévues à l'article L. 353-10 du code précité, sans préjudice de l'application de l'article 70 de la loi n° 82-526 du 22 juin 1982.

Article 8.

Afin de permettre à l'Etat d'assurer le contrôle de l'application de la présente convention, le bailleur est tenu de fournir au préfet les informations et les documents nécessaires au plein exercice de ce contrôle.

Article 9.

Le préfet s'assure de la publication de la convention au fichier immobilier ou de son inscription au livre foncier.

Article 10.

La convention s'applique de plein droit à tout nouveau propriétaire en cas de mutation à titre gratuit ou onéreux des logements conventionnés.

Article 11.

Les logements conventionnés doivent être maintenus à usage locatif pendant la durée de la convention.

Lorsqu'un logement est vendu au locataire, ce dernier peut occuper le logement à titre personnel ou le faire occuper par son conjoint, ses ascendants ou descendants ou ceux de son conjoint. L'occupation doit être exclusivement à titre de résidence principale.

Si le logement devient vacant avant la date d'expiration de la convention, le bailleur s'engage à le relouer dans les conditions définies par la convention. Toutefois, lorsque le bailleur est une personne physique, il peut l'occuper ou le faire occuper dans les conditions définies au précédent alinéa.

Article 12.

Le bailleur s'engage à proposer à tout candidat locataire un contrat de location conforme à la convention, auquel est jointe une notice d'information relative à l'aide personnalisée au logement.

Article 13.

Lorsque le bailleur est un organisme d'habitations à loyer modéré, les dispositions de l'article L. 353-15 du code de la construction et de l'habitation sont applicables aux locataires.

Article 14.

Lorsque le bailleur est une personne physique ou une personne morale autre qu'un organisme d'habitations à loyer modéré, le contrat de location est conclu pour une durée de trois ans. Toutefois, s'il est conclu avant le 30 juin suivant le troisième anniversaire de la prise d'effet de la convention, sa durée est égale à la période restant à courir jusqu'à la date du 30 juin mentionnée ci-dessus.

Pendant la durée de la convention, sous réserve du respect des obligations définies par l'article 18 de la loi n° 82-526 du 22 juin 1982, le contrat de location se renouvelle pour des périodes triennales, sauf refus du locataire notifié selon la procédure définie par l'article 15 ci-dessus.

En cas de vacance intervenant au cours du contrat de location, le nouveau locataire est substitué de plein droit à l'ancien locataire.

Article 15.

Le locataire peut donner congé à tout moment sous réserve d'un délai de préavis de trois mois, ramené à un mois en cas de changement de résidence pour des raisons familiales graves ou des raisons professionnelles.

Tout congé est donné par lettre recommandée avec demande d'avis de réception, le préavis partant de la date d'envoi et le cachet de la poste faisant foi. Lorsque le délai de préavis vient à expiration dans le courant d'un mois, le contrat de location produit effet jusqu'au dernier jour du mois.

Le locataire est redevable du loyer et des charges pendant le délai de préavis, sauf si le logement est occupé avant la fin du préavis par un autre locataire en accord avec le bailleur.

Article 16.

Le loyer est payé par fraction mensuelle à terme échu.

En cas de versement de l'aide personnalisée au logement en tiers payant, le montant de cette aide doit figurer sur la quittance.

Article 17.

Le bailleur peut demander au locataire, lors de la signature du contrat de location, le versement d'un dépôt de garantie qui ne peut être supérieur à deux mois de loyer en principal.

Article 18.

Le bailleur est tenu à l'égard des organismes payeurs de l'aide personnalisée au logement (A.P.L.) :

de fournir les renseignements prévus par l'imprimé de demande d'A.P.L. pour chaque locataire demandeur de l'aide ;

de signaler immédiatement tout départ de locataire bénéficiaire de l'A.P.L..

Si l'A.P.L. est versée en tiers-payant, le bailleur doit en outre (1) :

établir les liaisons nécessaires avec les organismes payeurs en vue de passer un accord définissant les conditions de versement de l'A.P.L. ;

saisir le cas échéant l'instance départementale chargée d'examiner les cas dans lesquels les bénéficiaires de l'A.P.L. ne règlent pas la dépense de logement restant à leur charge.

(1) Si la convention porte sur moins de dix logements, le bailleur doit, s'il souhaite le versement en tiers-payant, le faire connaître à l'organisme payeur ; à défaut, l'A.P.L. est versée directement au locataire.

### Livre III : Aides diverses à la construction d'habitations et à L'amélioration de l'habitat - Aide personnalisée au logement

#### Titre VI : Organismes consultatifs

##### Chapitre VI : Organismes d'information sur le logement

**Art. Annexe à l'article R366-1**

CLAUSES À INSÉRER DANS LES STATUTS DE L'ASSOCIATION NATIONALE POUR L'INFORMATION SUR LE LOGEMENT

Constitution.

Il est constitué entre les personnes qui adhèrent aux présents statuts une association déclarée régie par :

— la loi du 1er juillet 1901 modifiée relative au contrat d'association et son décret d'application du 16 août 1901 modifié ;

— l'article L. 366-1 du code de la construction et de l'habitation et ses textes d'application.

Dénomination.

L'association a pour dénomination : Association nationale pour l'information sur le logement. Elle peut également être désignée sous le sigle ANIL.

Objet.

L'association a pour objet de définir et mettre en oeuvre l'ensemble des moyens et méthodes permettant l'information complète, neutre et gratuite du public en matière de logement et d'habitat.

Pour réaliser son objet, l'association anime et coordonne le réseau des associations d'information sur le logement (ADIL). Elle favorise la création de nouvelles ADIL dans les territoires qui n'en sont pas pourvus et apporte un soutien technique au renforcement, au développement et à la qualité du réseau.

Elle réalise les outils documentaires et informatiques destinés à l'information des ADIL et à celle du public ; elle diffuse au sein du réseau les expériences menées par les ADIL et leurs résultats ; elle organise des stages de formation des personnels.

Elle recueille les informations sur la demande exprimée par le public qui lui sont transmises par les ADIL. Elle procède à leur traitement et restitue les analyses issues de ce traitement à l'ensemble du réseau.

L'association a aussi vocation à entreprendre toutes études, recherches, actions de formation et démarches prospectives suscitées par ses interventions et qui lui apparaissent nécessaires à l'intérêt public dans le domaine du logement et de l'habitat. Elle communique à ses membres ses analyses issues de l'activité du réseau des ADIL et les résultats des études réalisées à son initiative. Elle peut faire des propositions de nature à mieux orienter les politiques publiques en matière de logement et d'habitat.

L'association donne son avis au ministre chargé du logement sur les décisions d'agrément des ADIL, après avoir réuni la commission d'agrément. Elle informe le réseau des ADIL et ses partenaires locaux publics et privés sur la procédure d'agrément ministériel prévue à l'article L. 366-1 du code de la construction et de l'habitation. Elle apporte son conseil et son appui aux ADIL sur toute question liée à la procédure d'agrément ministériel.

Composition.

L'association est composée de membres de droit et de membres adhérents.

Sont membres de droit :

— le ministre chargé du logement ;

— l'Assemblée des départements de France ;

— l'Association des maires de France.

Sont membres adhérents :

— les ADIL ayant fait l'objet de l'agrément ministériel prévu à l'article L. 366-1 du code de la construction et de l'habitation ;

— des établissements publics nationaux ou des organismes à vocation nationale intervenant dans le domaine du logement ou de l'habitat.

La qualité de membre de droit peut également être conférée, à sa demande, à toute association nationale d'élus territoriaux, ou à toute instance à laquelle est affiliéADIL un organisme membre des ADIL.

Peuvent être membres adhérents, après décision du conseil d'administration, des personnes morales légalement constituées dont l'action revêt un caractère national ayant manifesté leur intérêt pour l'action de l'association.

Direction.

La fonction de directeur de l'association nationale est exclusive de toute fonction rémunérée à caractère permanent dans les organismes et associations membres de l'association. Cette restriction ne s'applique pas à la publication d'ouvrages ou aux activités d'enseignement.

Personnel.

Le personnel de l'association nationale est salarié de l'association.

Commission pour l'agrément.

Le conseil d'administration désigne parmi ses membres les représentants siégeant au sein de la commission pour l'agrément des ADIL, en respectant la proportionnalité de la représentation entre membres de droit et membres adhérents. Le président de la commission pour l'agrément est nommé par le conseil d'administration parmi les représentants de la commission pour l'agrément. La commission pour l'agrément est renouvelée tous les trois ans. Une ADIL représentée à la commission pour l'agrément ne peut siéger lors de la séance au cours de laquelle cette commission examine la situation de cette ADIL.

Fusion-modification.

L'association ne peut fusionner avec une association dont l'objet n'entre pas dans le champ de compétence défini par l'article L. 366-1 du code de la construction et de l'habitation ni adopter de modification de son objet social qui ne serait pas conforme aux dispositions de cet article.

**Art. Annexe à l'article R366-5**

CLAUSES À INSÉRER DANS LES STATUTS DES ASSOCIATIONS D'INFORMATION SUR LE LOGEMENT MENTIONNÉES À L'ARTICLE L. 366-1

Constitution.

Il est constitué entre les personnes qui adhèrent aux présents statuts une association déclarée régie par :

— la loi du 1er juillet 1901 modifiée relative au contrat d'association et son décret d'application du 16 août 1901 modifié ;

— l'article L. 366-1 du code de la construction et de l'habitation et ses textes d'application.

Dénomination.

L'association a pour dénomination l'une des dénominations suivantes :

— association départementale d'information sur le logement de (nom du département) ;

— association interdépartementale d'information sur le logement de (nom des départements) ;

— association métropolitaine d'information sur le logement de (nom de la métropole) ;

— association départementale-métropolitaine d'information sur le logement de (nom du département et de la métropole).

Elle peut être désignée sous le sigle ADIL ou par la dénomination “ agence départementale d'information sur le logement ” ou “ agence d'information sur le logement ”.

Objet.

L'association a pour objet d'informer le public sur toute question touchant au logement et à l'habitat. Cette information, qui repose sur une compétence juridique et financière confirmée, doit être complète, neutre, personnalisée et gratuite. Elle peut, lorsque la situation locale le permet, s'accompagner d'une information sur des offres de terrains et de logements disponibles. Elle vise à favoriser le bon déroulement des projets d'accession à la propriété des ménages et permettre aux usagers, en particulier aux personnes défavorisées, de disposer de tous les éléments permettant l'exercice d'un choix véritable et indépendant. Le contact direct avec le public est privilégié dans la mesure du possible.

L'action de l'association auprès du public exclut tout acte administratif, commercial ou contentieux.

L'association a également vocation à assurer au bénéfice de ses membres des actions de conseil et d'expertise juridique ou économique et à entreprendre toutes études, recherches ou démarches prospectives liées à son domaine d'activité. Elle peut faire des propositions qui lui paraissent de nature à orienter les politiques publiques en matière de logement et d'habitat. Elle transmet ses propositions à l'Association nationale pour l'information sur le logement.

L'association contribue à la collecte et à l'exploitation des données de l'ensemble du réseau des associations d'information sur le logement, coordonnées par l'Association nationale pour l'information sur le logement :

— elle analyse les informations issues de la demande exprimée par le public et assure la diffusion de ses analyses à l'ensemble de ses membres, à l'Association nationale pour l'information sur le logement et au ministère chargé du logement ;

— elle enrichit les données nationales du réseau des associations d'information sur le logement de ses expériences, propositions, analyses et études.

Composition.

L'association est composée de membres de droit et de membres adhérents.

Sont membres de droit :

— le ou les départements concernés, la métropole concernée ou la métropole et le département concernés ;

— l'Etat : le préfet ou son représentant et le directeur départemental des territoires (et de la mer) ou son représentant, le directeur départemental des territoires (et de la mer) pouvant représenter le préfet ;

— l'Association ou les associations départementales des maires de France.

Les membres adhérents sont des personnes morales légalement constituées intervenant dans le domaine du logement ou de l'habitat dans le ressort territorial de l'association ou des personnalités qualifiées dans le domaine du logement ou de la statistique.

La qualité de membre de droit peut également être conférée, à sa demande, à toute association départementale d'élus territoriaux.

Peuvent être membres adhérents, après décision du conseil d'administration :

— des collectivités territoriales autres que le conseil départemental ;

— des établissements publics de coopération intercommunale (EPCI) autres que ceux qui sont membres de droit ;

— des personnes morales légalement constituées ayant manifesté leur intérêt pour l'action de l'association.

— des personnalités qualifiées dans le domaine du logement ou de la statistique.

Direction.

La fonction de directeur de l'association est exclusive de toute fonction rémunérée à caractère permanent dans les organismes et associations membres de l'association. Cette restriction ne s'applique pas à la publication d'ouvrages ou aux activités d'enseignement.

Personnel.

Le personnel de l'association est salarié de l'association.

Identité graphique.

L'association appose sur ses supports (papier, panneaux, enseignes) le logotype et le sigle commun au réseau des associations d'information sur le logement, conformément à la charte d'identité graphique.

Identification.

Pour son activité, l'association dispose de coordonnées téléphoniques et électroniques propres.

Fusion-modification.

L'association ne peut fusionner avec une association dont l'objet n'entre pas dans le champ de compétence défini par l'article L. 366-1 du code de la construction et de l'habitation, ni adopter de modification de son objet social qui ne serait pas conforme aux dispositions de cet article.

### Convention-type conclue entre l'état, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation portant sur les logements-foyers accueillant des personnes âgées ou des personnes handicapées, mentionnés aux articles L. 353-1, l. 831-1 (5°) et R. 832-20 (1°) de ce code, et ouvrant droit à l'aide personnalisée au logement, situés en Guadeloupe, en Guyane, en Martinique, à la réunion et à Mayotte

**Art. Annexe I à l'article R. 373-3**

Convention-type conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation portant sur les logements-foyers accueillant des personnes âgées ou des personnes handicapées, mentionnés aux articles L. 353-1, L. 831-1 (5°) et R. 832-20 (1°) de ce code, et ouvrant droit à l'aide personnalisée au logement, situés en Guadeloupe, en Guyane, en Martinique, à la réunion et à Mayotte

Entre les soussignés :

Le ministre chargé du logement, agissant au nom de l'Etat et représenté par le préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou de Martinique a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de la Martinique ;

XX [Organisme d'habitations à loyer modéré, société d'économie mixte ou collectivité territoriale ou autre personne morale propriétaire du logement-foyer (1)] représenté (e) par M …, dénommé (e) ci-après le propriétaire ;

YY [Organisme agréé gestionnaire du logement-foyer, sauf dans le cas où le propriétaire est gestionnaire direct] représenté (e) par son président M...., autorisé (e) à cet effet par délibération de son conseil d'administration, en date du …, dénommé (e) ci-après le gestionnaire, et agissant à ce titre en application de la convention de location conclue avec le propriétaire ;

Vu l'objet du logement-foyer ;

[Logements-foyers hors habitat inclusif] Vu l'autorisation délivrée au gestionnaire par le président du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de la Martinique ou par l'autorité compétente de l'Etat, au titre de l'article L. 313-3 du code de l'action sociale et des familles, en date du … ;

[Le cas échéant] Vu la convention de location, jointe à la présente convention, en date du … conclue entre le propriétaire et le gestionnaire ;

[Le cas échéant] Vu la description du programme et des travaux prévus annexée à la présente convention ;

[Le cas échéant] Vu l'échéancier du programme des travaux joint à la présente convention,

Il a été convenu de ce qui suit :

Article 1er

Objet de la convention

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles R. 353-154 à R. 353-165 du code de la construction et de l'habitation, pour le logement-foyer de [nom et adresse de l'établissement] dont le programme est annexé à la présente convention.

La présente convention ouvre, pendant sa durée, le droit à l'aide personnalisée au logement (APL) dans les conditions définies par le livre VIII du code de la construction et de l'habitation et notamment son titre VI relatif aux dispositions particulières à l'outre-mer, et de ses textes d'application.

Si la présente convention est signée par un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou la collectivité territoriale de Martinique, signataire d'une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, le président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de Martinique, adresse au préfet une copie de la convention ouvrant droit à l'APL.

Les personnes accueillies dans le logement-foyer sont dénommées résidents et relèvent des articles L. 633-1, L. 633-2 et L. 633-3 du code de la construction et de l'habitation ou des articles L. 633-1, L. 633-2, L. 633-4 et L. 633-4-1 du même code pour l'habitat inclusif défini à l'article L. 281-1 du code de l'action sociale et des familles.

Article 2

Durée de la convention

La présente convention prend effet à compter de sa date de signature.

Elle expire le 31 décembre … [durée minimum de 9 ans, conformément à l'article L. 353-2]

A défaut de dénonciation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales prenant effet à compter de sa date d'expiration.

Aucune dénonciation décidée par le propriétaire ou, s'il y a lieu et d'un commun accord, par le propriétaire et le gestionnaire ne peut prendre effet avant la date d'expiration de la convention. La résiliation doit être notifiée, au moins six mois avant cette date, par acte notarié ou par acte d'huissier de justice, au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou de Martinique, a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, au président de l'établissement public de coopération, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de Martinique.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Pendant la durée de la convention, le préfet est tenu informé des modifications apportées à la convention de location conclue entre le propriétaire et le gestionnaire du logement-foyer.

Ces modifications ne peuvent conduire à remettre en cause les engagements pris dans la présente convention.

Article 3

Obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux loués

Les locaux doivent être maintenus en bon état de fonctionnement au moyen d'une politique de provision pour le financement de travaux d'entretien et de grosses réparations.

Si le propriétaire et le gestionnaire sont deux organismes distincts, les obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux sont celles définies dans la convention de location.

Dans le cas où le propriétaire est gestionnaire direct, le propriétaire est tenu, en application des articles 606,1719,1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitation et de faire exécuter les réparations nécessaires qui sont à sa charge.

Pour permettre le contrôle de l'exécution des obligations définies ci-dessus, le propriétaire s'engage avec le gestionnaire à tenir un carnet d'entretien et de grosses réparations annuel dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire par l'un ou l'autre sur l'immeuble.

Conformément à l'article L. 822-9 de code de la construction et de l'habitation, le logement au titre duquel le droit à l'aide personnalisée au logement est ouvert doit répondre aux caractéristiques de décence définies au premier alinéa de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs.

Article 4

Conditions d'attribution et d'occupation permanente du logement-foyer

Le gestionnaire s'engage à réserver le logement-foyer :

— soit aux personnes âgées seules ou en ménage dans l'établissement suivant :

[cocher la case prévue selon le type d'établissement retenu] :

□ Résidence autonomie.

□ Etablissement hébergeant des personnes âgées dépendantes (EHPAD).

□ Unité pour personnes désorientées (unités Alzheimer …).

□ Petite unité de vie (établissement de moins de 25 places autorisées).

□ Autres [préciser] ;

— soit aux personnes handicapées seules ou en ménage dans l'établissement suivant :

[cocher la case prévue selon le type d'établissement retenu] :

□ Foyer.

□ Foyer de vie ou occupationnel.

□ Foyer d'accueil médicalisé.

□ Autres [préciser] ;

— soit aux personnes en situation de perte d'autonomie liée à l'âge ou au handicap seules ou en ménage :

□ Habitat inclusif.

La part des locaux à usage privatif réservés par le préfet est fixée à … % du total des locaux à usage privatif du logement-foyer. Ce pourcentage doit tenir compte des besoins recensés par le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées (PDALHPD). Dans ce cadre, le préfet propose au gestionnaire des candidats pour ces logements qui correspondent au public de l'établissement retenu.

Pour répondre à ces obligations, le gestionnaire s'engage à signaler les logements devenus vacants aux services préfectoraux et, le cas échéant, aux délégataires des droits à réservation du préfet en application de l'article L. 441-1 du code de la construction et de l'habitation.

Les modalités de gestion de ces réservations sont les suivantes :

-

-

-

Les modalités de choix des personnes accueillies sont les suivantes :

-

-

-

Article 5

Contrat d'occupation entre le résident et le gestionnaire

Le gestionnaire s'engage à proposer aux résidents dans les lieux à la date d'entrée en vigueur de la convention, ainsi qu'à tout nouvel entrant dans l'établissement, un contrat d'occupation cosigné avec le résident, établi par écrit en application de l'article L. 633-2 du code de la construction et de l'habitation et conforme aux stipulations de la convention ouvrant droit à l'aide personnalisée au logement. Un règlement intérieur, paraphé par ces mêmes personnes, lui est annexé.

Ce contrat et le contrat de séjour passé en application des articles L. 342-1, L. 342-2 et L. 343-3 du code de l'action sociale et des familles dans les logements-foyers hors habitat inclusif peuvent faire l'objet d'un contrat unique.

Ce contrat ne peut être accessoire à un contrat de travail.

En cas de changement de gestionnaire, de résiliation ou de dénonciation de ladite convention, le contrat est opposable de plein droit à tout nouveau gestionnaire.

Ce contrat est conclu pour une durée d'un mois renouvelable par tacite reconduction à la seule volonté du résident ou, à défaut, de son représentant légal, pour des périodes de même durée.

Il précise notamment, en application de l'article L. 633-2 du code de la construction et de l'habitation :

— sa date de prise d'effet et sa durée ;

— la désignation des locaux et, le cas échéant, des meubles et des équipements à usage privatif dont la personne logée a la jouissance ainsi que les espaces collectifs mis à disposition ;

— le montant de la redevance et des prestations telles que définies aux articles 10,11 et 12 de la présente convention, leurs modalités de calcul et de révision ;

— le cas échéant, le montant du dépôt de garantie tel que défini à l'article 8 de la présente convention ;

— le rappel des conditions spécifiques d'admission du logement-foyer prévues à l'article 4 de la présente convention ;

— les obligations prévues à l'article 1728 du code civil (les locaux loués à usage privatif sont considérés comme le domicile du résident) ;

— ses modalités et conditions de résiliation telles que définies à l'article 6 de la présente convention ;

— les obligations réciproques en cas d'absence prolongée.

La signature du contrat par la ou les personnes cocontractantes logées vaut acceptation du règlement intérieur de l'établissement. Le règlement intérieur est annexé au contrat et paraphé par ces mêmes personnes.

Le résident déjà dans les lieux ou son représentant légal dispose d'un délai d'un mois à compter de la présentation du contrat pour l'accepter ; au terme de ce délai, les dispositions de la présente convention s'appliquent de plein droit, sous réserve des contrats en cours et des dispositions prévues à l'article L. 353-8 du code de la construction et de l'habitation.

Au cours de chaque période mensuelle, le résident ou son représentant légal peut mettre fin à tout moment à son contrat sous réserve d'un préavis de huit jours donné par écrit.

Article 6

Résiliation du contrat entre le résident et le gestionnaire

La résiliation du contrat par le gestionnaire ou le propriétaire ne peut intervenir que dans les cas suivants :

— inexécution par le résident de l'une des obligations lui incombant au regard du contrat d'occupation ou manquement grave ou répété au règlement intérieur. La résiliation du contrat ne prend effet qu'un mois après la date de notification par lettre recommandée avec avis de réception.

Lorsque la résiliation est motivée par un impayé de redevance, le délai de préavis ne débute que lorsque trois termes mensuels consécutifs, tel que prévu à l'article R. 633-3 du code de la construction et de l'habitation, du montant total à acquitter sont totalement impayés ou bien lorsqu'une somme au moins égale à deux fois le montant mensuel du montant à acquitter pour le logement et les charges est due au gestionnaire. Les dispositions des articles 1342-4, alinéa 1er, et 1343-5 du code civil s'appliquent. Les effets de la clause résolutoire sont suspendus en cas de délai accordé par le juge judiciaire ;

— le résident cesse de remplir les conditions d'admission mentionnées à l'article 4. Le gestionnaire doit alors informer individuellement le résident concerné par lettre recommandée avec accusé de réception en respectant un préavis de trois mois francs ; à l'issue de ce délai, le contrat est résilié de plein droit lorsqu'une proposition de relogement correspondant aux besoins et aux possibilités du résident lui a été faite ; cette résiliation ne prend effet qu'un mois après la date de notification de la proposition de relogement par lettre recommandée avec avis de réception ;

— cessation totale de l'activité de l'établissement. Le gestionnaire ou, le cas échéant, le propriétaire propose une solution de relogement correspondant aux besoins et aux capacités des résidents qui doivent être prévenus par lettre recommandée avec avis de réception au moins trois mois auparavant ; les conditions d'offre de ces relogements seront déterminées en accord avec le préfet ou son représentant.

En cas d'inoccupation temporaire de son logement du fait de son état de santé dûment justifié, aucune résiliation pour ce motif ne peut intervenir.

Article 7

Dispositions spécifiques en cas d'impayés pour un bénéficiaire de l'aide personnalisée au logement (APL)

Conformément aux articles L. 824-1, R. 824-4 et R. 824-31 du code de la construction et de l'habitation, lorsque le locataire est débiteur à l'égard du bailleur d'une somme au moins égale à deux fois le montant mensuel brut de la redevance, le gestionnaire signale l'impayé à l'organisme payeur (caisse d'allocations familiales pour la Guadeloupe, la Guyane, la Martinique et à La Réunion et, pour Mayotte caisse de sécurité sociale) dans un délai de deux mois après la constitution de l'impayé tel que défini à l'article R. 824-1 du code de la construction et de l'habitation, en indiquant les démarches entreprises auprès du résident défaillant. L'APL peut être maintenue ou non selon les cas soumis à l'organisme payeur.

Le gestionnaire doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de la créance en notifiant au bénéficiaire de l'aide, par lettre recommandée avec accusé de réception, le montant de cette créance ainsi que les conditions de résiliation du contrat d'occupation et le risque de suspension du versement de l'aide personnalisée au logement. Cette suspension ne peut intervenir que sur décision de l'organisme payeur après consultation de la commission de coordination des actions de prévention des expulsions (CCAPEX) le cas échéant, selon les modalités prévues à l'article R. 824-7 du même code.

Article 8

Dépôt de garantie

Le gestionnaire peut demander au résident un dépôt de garantie qui ne peut être supérieur à un mois de la redevance. Au départ du résident, il est restitué dans un délai maximum de quinze jours à compter de la remise des clefs, déduction faite, le cas échéant, des sommes dues au gestionnaire sous réserve qu'elles soient dûment justifiées. Le montant du dépôt de garantie ne porte pas intérêt au bénéfice du résident. Il ne doit faire l'objet d'aucune révision. A défaut de restitution dans le délai prévu, le solde du dépôt de garantie restant dû au résident, après arrêté des comptes, produit intérêt au taux légal au profit du résident.

En aucun cas il ne peut être demandé une avance sur le paiement des redevances ou des prestations.

Article 9

Information des résidents

Le gestionnaire doit tenir à disposition des résidents toute information sur les prestations de logement ou annexes au logement, ou sur les conditions financières de leur accueil dans le logement-foyer.

La présente convention est tenue à la disposition permanente des résidents du logement-foyer et accessible à tout moment. Cette information est affichée de façon très apparente dans les parties communes du logement-foyer dès la signature de la convention.

Le gestionnaire s'engage à tenir à la disposition des résidents ou des entrants les notices d'information relatives à l'APL.

Article 10

Maxima applicables à la part de la redevance assimilable au loyer et aux charges locatives récupérables

La part de la redevance mensuelle prise en compte pour le calcul de l'aide personnalisée au logement, assimilable au loyer et aux charges locatives récupérables, acquittée par le résident, hors dépenses liées aux prestations définies à l'article 12, ne doit pas excéder un maximum qui est fixé en euros par type de logement et dont le montant est inscrit dans le tableau du III de l'annexe à la présente convention.

Ce maximum applicable à la part de la redevance assimilable au loyer et aux charges locatives récupérables est révisé au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-2 du code de la construction et de l'habitation.

La redevance pratiquée, fixée dans la limite de ce maximum, est révisée au 1er janvier de chaque année, dans les conditions prévues au premier alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Le gestionnaire peut, en outre, être autorisé à augmenter cette redevance au-delà de l'indice de référence des loyers, dans la limite de la redevance maximale et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Article 11

Composition de la part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'APL

La part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'APL est calculée sur la base de deux éléments, dont l'un est équivalent au loyer et l'autre équivalent aux charges locatives récupérables.

I. — En ce qui concerne l'équivalence du loyer, la participation du résident aux charges financières annuelles afférentes à l'immeuble recouvre :

a) Le remboursement :

— des charges afférentes à l'ensemble des dépenses effectuées pour la construction, l'amélioration ou l'acquisition-amélioration du logement-foyer ;

— des frais généraux du propriétaire ;

— des charges de renouvellement des composants immobilisés ;

— du montant de la prime d'assurance de l'immeuble ;

— de la taxe foncière sur les propriétés bâties ;

b) Les frais de fonctionnement relatifs au foyer, à savoir :

— les frais de siège du gestionnaire ;

— les frais fixes de personnel administratif ;

— toutes dépenses de menu entretien au sens des articles 1754 et 1755 du code civil ;

— les charges de gros entretien et frais de personnel et fournitures afférents à ces travaux.

II. — L'élément équivalent aux charges locatives récupérables, sommes accessoires au loyer principal, et pris en compte forfaitairement est exigible en contrepartie des charges dont la liste est énumérée par le décret n° 87-713 du 26 août 1987 modifié pris en application de l'article 18 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière et fixant la liste des charges récupérables.

Lorsque les logements sont équipés de compteurs individuels d'eau chaude et d'eau froide, dont les consommations sont relevables de l'extérieur, les consommations d'eau peuvent n'être prises en charge forfaitairement au titre de l'élément équivalent aux charges locatives récupérables qu'à hauteur de 165 litres par jour et par personne. Au-delà de ce maximum, les consommations réelles supplémentaires sont facturées au résident, au titre des prestations par facturation séparée, au prix pratiqué par le fournisseur.

Ces modalités de facturation d'eau, pour être applicables, font l'objet d'une inscription au règlement intérieur de l'établissement et dans le contrat d'occupation.

Article 12

Prestations

Dans les logements-foyers, hors habitat inclusif, conventionnés à l'aide personnalisée au logement et non habilités à recevoir des bénéficiaires de l'aide sociale visés au 3° de l'article L. 342-1 du code de l'action sociale et des familles, les prestations, hors redevance telle que définie à l'article 11, font l'objet d'un contrat conforme aux articles L. 342-2 et suivant du même code. L'augmentation annuelle du prix de ces prestations est encadrée par un arrêté des ministres chargés des personnes âgées et de l'économie en application de l'article L. 342-3 du même code.

Dans les logements-foyers, y compris ceux destinés à l'habitat inclusif, les prix des différentes prestations offertes aux résidents doivent être affichés dans l'établissement en application de l'article L. 112-1 du code de la consommation.

Les prestations obligatoirement intégrées dans la redevance et non prises en compte pour le calcul de l'APL, et de ce fait non prises en compte au titre des charges récupérables, sont les suivantes :

-

-

-

Les prestations facultatives à la demande du résident facturées séparément sont les suivantes :

-

-

-

Article 13

Modalités de paiement de la redevance et des prestations

La redevance est payée mensuellement à terme échu. Le gestionnaire remet au résident un avis d'échéance faisant clairement apparaître le montant de la redevance, le montant de l'équivalence de loyer et de charges locatives récupérables pris en compte pour le calcul de l'APL, ainsi que le montant de cette aide.

Article 14

Conditions d'exécution des travaux et relogement

En cas de réhabilitation ou d'amélioration, les travaux concernant le logement-foyer sont inscrits au programme annexé à la présente convention. Ils font l'objet d'un programme de réalisation dont l'échéancier est joint à la présente convention.

Ces travaux doivent conduire à mettre le logement-foyer en conformité totale avec les normes minimales d'habitabilité et les caractéristiques techniques définies par l'arrêté du 3 avril 2023 relatif aux caractéristiques techniques, aux plafonds de ressources et aux plafonds de redevance des opérations de construction, d'acquisition-amélioration ou d'amélioration des logements-foyers en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, sous réserve des impératifs techniques tenant à la structure de l'immeuble, et respecter les dispositions des articles R. 163-1, R. 163-2, R. 164-2 du code de la construction et de l'habitation.

Le gestionnaire doit informer chaque occupant concerné par tout moyen d'information approprié, un mois au moins avant le début des travaux, de la nature du projet, de la nécessité éventuelle de relogements provisoires ou définitifs et des augmentations prévisionnelles de redevance et, le cas échéant, du montant des prestations.

Lorsque ces travaux nécessitent l'évacuation temporaire ou définitive des résidents, le gestionnaire doit trouver des solutions de relogement. Les modalités de ces relogements seront déterminées en accord avec le préfet ou son représentant. Elles devront, en tout état de cause, être équivalentes à leurs conditions de logement avant travaux. A l'achèvement des travaux, le résident peut demander à réintégrer préférentiellement l'établissement amélioré.

Un mois avant la date d'achèvement des travaux, le gestionnaire notifie, par lettre recommandée avec accusé de réception, aux résidents dans les lieux ou ayant fait l'objet d'un relogement le montant de la nouvelle redevance applicable de plein droit dès l'achèvement des travaux.

Dans les logements-foyers hors habitat inclusif, tout programme de travaux de réhabilitation, d'aménagement ou de démolition doit être présenté, pour avis, au conseil de la vie sociale prévu à l'article L. 311-6 du code de l'action sociale et des familles. Dans les logements-foyers destinés à l'habitat inclusif, les membres du conseil de concertation prévu à l'article L. 633-4 du code de la construction et de l'habitation sont consultés préalablement à la réalisation de travaux.

Article 15

Suivi de l'exécution de la convention

Chaque année, au 15 novembre, le gestionnaire adresse au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane, ou de Martinique, a signé une convention mentionnée au II de l'article L. 301-5-1 ou à l'article L. 301-5-2 du code de la construction et de l'habitation, au président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de la Martinique, les ressources des entrants de l'année précédente, le tableau des redevances pratiquées mentionnées à l'article 11 ainsi que la liste et le prix des prestations prévues à l'article 12 de la présente convention, la comptabilité relative au logement-foyer pour l'année précédente, un budget prévisionnel de fonctionnement pour l'année en cours et les éventuels avenants à la convention de location signée entre le propriétaire et le gestionnaire. Le gestionnaire doit être en mesure de justifier au préfet le montant de la redevance et des prestations au vu de ces documents. Il en adresse copie au propriétaire.

Au vu de ces pièces et au regard des engagements pris dans la présente convention, le préfet peut faire des observations à l'adresse du gestionnaire avec copie au propriétaire.

Article 16

Obligations à l'égard des organismes chargés de la liquidation et du paiement de l'APL

• Communication de la présente convention

Dès l'entrée en vigueur de la présente convention ou, au plus tard, à l'appui des premières demandes d'APL, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL une copie de la convention, des documents qui y sont visés et de ses annexes, ainsi qu'un tableau faisant apparaître la description des parties privatives par typologie des logements. Toutes les modifications ultérieures apportées ou à apporter à ces documents devront également être transmises à l'organisme payeur.

• Communication des informations nécessaires à l'étude d'un droit à une aide au logement

Le gestionnaire s'engage à utiliser les services dématérialisés mis à sa disposition par l'organisme payeur pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement pour chaque résident demandeur de l'APL. A défaut, il renseigne dès l'entrée en vigueur de la convention pour chaque résident demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

Il s'engage à prendre toutes les dispositions nécessaires pour assurer la liaison avec les organismes payeurs afin de faciliter l'établissement et le dépôt des dossiers de demande d'APL.

• Communication annuelle des redevances et de la situation locative

Avant le 15 novembre de chaque année, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL un tableau mentionnant, pour l'année en cours, les redevances pratiquées au 1er juillet, les redevances prévisionnelles totales, le montant de l'équivalence de loyer et de charges par logement correspondant à la liste des locaux d'habitation établie au III de l'annexe à la présente convention. Ce tableau est valable pour l'année civile suivante. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs.

Avant le 15 novembre de chaque année, le gestionnaire s'engage à fournir aux organismes payeurs la liste des bénéficiaires non à jour de leurs obligations, en indiquant la date à laquelle l'organisme mentionné à l'article L. 824-1 du code de la construction et de l'habitation a été saisi et en certifiant que la liste fournie est exhaustive ou que, le cas échéant, tous les bénéficiaires sont à jour.

• Communication des changements de situation de l'allocataire

Le gestionnaire fait part dans un délai maximum d'un mois aux organismes payeurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment résiliation de bail, décès) en application de l'article D. 823-15 du même code. Ce délai peut être prolongé d'un mois supplémentaire si le gestionnaire apporte la preuve qu'il n'était manifestement pas en mesure de signaler ce déménagement ou cette résiliation dans le premier délai d'un mois. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs. Le gestionnaire s'engage à fournir à l'organisme payeur concerné toutes justifications concernant le paiement de la redevance.

• Sanction en cas de manquement à ces obligations

En application de l'article L. 852-1 du même code, en cas de non signalement de l'impayé ou du manquement aux obligations déclaratives par le gestionnaire à l'organisme payeur, une sanction administrative peut être prononcée.

Article 17

Résiliation de la convention aux torts du bailleur

En cas d'inexécution par le gestionnaire de ses engagements prévus par la présente convention, le préfet peut procéder à la résiliation de la convention aux torts du bailleur, au sens du I de l'article R. 353-159 du code de la construction et de l'habitation. Le préfet doit préalablement mettre en demeure le gestionnaire par lettre recommandée avec demande d'avis de réception. Celui-ci doit, dans un délai de deux mois, soit satisfaire à ses obligations, soit formuler ses observations. Lorsque le préfet écarte ces observations, sa décision doit être motivée.

Dans ce cas, il est fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation.

La résiliation de la convention dans les conditions prévues à l'article L. 353-6 précité est, sous réserve du respect par l'occupant des obligations prévues par le contrat d'occupation, sans incidence sur les stipulations de ce contrat. Toutefois, à compter de la date à laquelle la résiliation est devenue définitive, l'aide personnalisée au logement n'est plus versée et la redevance exigible déterminée dans les conditions fixées par la convention est diminuée du montant de l'aide qui aurait été due au titre des logements, prise en charge par le gestionnaire.

Le préfet informe les organismes payeurs de la résiliation de la convention.

Article 18

Sanctions

En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l'article L. 353-11 du code de la construction et de l'habitation, le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsqu'un gestionnaire ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après qu'il a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

Article 19

Contrôle

Afin de permettre le contrôle de l'application de la présente convention, le gestionnaire et le propriétaire fournissent à tout moment à la demande du préfet ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Fait à …, le …

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, le président du conseil départemental de Guadeloupe, de La Réunion, de Mayotte, de l'assemblée de Guyane, du conseil exécutif de Martinique

ANNEXE À LA CONVENTION-TYPE ANNEXÉE À L'ARTICLE R. 373-3 DU CODE DE LA CONSTRUCTION ET DE L'HABITATION OUVRANT DROIT À L'APL DANS LES LOGEMENTS-FOYERS POUR PERSONNES ÂGÉES OU HANDICAPÉES

DESCRIPTIF DU PROGRAMME

I. — Nom et adresse du logement-foyer :

I bis. — Désignation du ou des immeubles [Etablie conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, et pour Mayotte, aux articles 67 à 71 du décret n° 2008-1086 du 23 octobre 2008] :

II. — Nature du programme conventionné

[Rayer la mention inutile]

Variante 1 : programme visé au 1° de l'article R. 832-21 du code de la construction et de l'habitation.

Variante 2 : programme visé au 2° de l'article R. 832-21 du code de la construction et de l'habitation.

III. — Composition du programme

A. — Locaux auxquels s'applique la présente convention :

Surface habitable totale : … mètres carrés, dont :

* Surface habitable totale des parties privatives : … mètres carrés ;

Se décomposant comme suit :

Nombre total de logements :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPES DE LOGEMENT (*)<br/> (une ligne par logement)</th><th> SURFACE HABITABLE<br/> par local</th><th> NUMÉRO<br/> du logement</th><th> REDEVANCE MAXIMALE<br/> par logement prise en compte<br/> pour le calcul de l'APL</th></tr><tr><td align="left"> Logement T 1'</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 1bis</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 2</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 3</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 4</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 5</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 6</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 7</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"> (*) Normes des typologies définies par l'arrêté du 3 avril 2023 relatif aux caractéristiques techniques, aux plafonds de ressources et aux plafonds de redevance des opérations de construction, d'acquisition-amélioration ou d'amélioration des logements-foyers en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte</td></tr></tbody></table></div>* Surface totale des locaux à usage collectif : … mètres carrés de surface habitable :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE LOCAL</th><th> SURFACE HABITABLE</th><th> NOMBRE</th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>Dépendances (nombre et surface) :</div>

Garages et/ ou parking (nombre) :

B. — Locaux auxquels ne s'applique pas la convention [Exemple : logement de fonction, logement d'accueil temporaire et espaces hors hébergement dédiés aux soins, à de la balnéothérapie …] :

-

-

-

IV. — Renseignements administratifs

A. — Origine de propriété [Etablie conformément à l'article 3 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, et pour Mayotte, à l'article 6 du décret n° 2008-1086 du 23 octobre 2008] :

B. — Permis de construire ou déclaration préalable de construction [selon la nature des travaux] :

C. — Modalités de financement de l'opération [Renseignements à compléter dès que les décisions de financements sont intervenues] :

Financement principal :

— date d'octroi du prêt :

— numéro du prêt :

— durée :

— montant :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

D. — Historique des financements publics dont le programme a bénéficié depuis sa construction :

Habitat inclusif (2)

Préciser, parmi les personnes handicapées et les personnes âgées, les personnes ou familles qui seront accueillies dans l'habitat inclusif objet de la présente convention, ainsi que les situations particulières auxquelles l'habitat inclusif a vocation à répondre :

Conditions spécifiques d'accueil :

Conditions d'admission dans l'habitat inclusif :

Modalités d'attribution :

Partenariats concourant à la mise en œuvre du projet de vie sociale et partagée mis en place :

Activités proposées à l'ensemble des résidents dans le cadre du projet de vie sociale et partagée :

Fait à …, le …

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental de la Guadeloupe, de La Réunion, de Mayotte, de l'assemblée de Guyane, du conseil exécutif de Martinique,

(1) Nom de la personne morale identifiée conformément aux dispositions de l'article 6 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, et pour Mayotte, de l'article 65 du décret n° 2008-1086 du 23 octobre 2008.

(2) A renseigner le cas échéant.

### Convention-type conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation et portant sur les résidences sociales visées aux articles L. 353-1, L. 831-1 (5°) et R. 832-20 (2°) du code de la construction et de l'habitation et ouvrant droit à l'aide personnalisée au logement, situés en Guadeloupe, en Guyane, en Martinique, à la réunion et à Mayotte

**Art. Annexe II à l'article R. 373-3 **

Convention-type conclue entre l'Etat, l'organisme propriétaire et l'organisme gestionnaire en application de l'article L. 353-2 du code de la construction et de l'habitation et portant sur les résidences sociales visées aux articles L. 353-1, L. 831-1 (5°) et R. 832-20 (2°) du code de la construction et de l'habitation et ouvrant droit à l'aide personnalisée au logement, situés en Guadeloupe, en Guyane, en Martinique, à la réunion et à Mayotte

Entre les soussignés :

Le ministre chargé du logement, agissant au nom de l'Etat, et représenté par le préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou de Martinique a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, par le président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de la Martinique ;

XX [Organisme d'habitations à loyer modéré, société d'économie mixte ou collectivité territoriale ou autre personne morale propriétaire du logement-foyer] représenté (e) par M, dénommé (e) ci-après le propriétaire ;

XX [Organisme agréé gestionnaire du logement-foyer, sauf dans le cas où le propriétaire est gestionnaire direct] représenté (e) par son président M..., autorisé (e) à cet effet par délibération de son conseil d'administration, en date du, dénommé (e) ci-après le gestionnaire, et agissant à ce titre en application de la convention de location conclue avec le propriétaire ;

Vu l'objet de la résidence sociale tel que défini à l'annexe B ;

Vu l'agrément de gestionnaire de résidence sociale prévu à l'article R. 353-165-1 ou l'agrément d'intermédiation locative et de gestion locative sociale mentionné à l'article L. 365-4 et délivré par le préfet du département de... en date du... à... au gestionnaire pour assurer la gestion de résidences sociales ;

[Le cas échéant] Vu la convention de location, jointe à la présente convention, en date du... conclue entre le propriétaire et le gestionnaire ;

[Le cas échéant] Vu la description du programme et des travaux prévus annexée à la présente convention (annexe A) ;

[Le cas échéant] Vu l'échéancier du programme des travaux joint à la présente convention, Il a été convenu ce qui suit :

Article 1er

Objet de la convention

La présente convention a pour objet de fixer les droits et obligations des parties prévus par les articles R. 353-154 à R. 353-165 du code de la construction et de l'habitation, pour le logement foyer de [nom et adresse de l'établissement] dont le programme est annexé à la présente convention.

La signature de la présente convention conditionne pendant sa durée l'ouverture du droit à l'aide personnalisée au logement (APL) dans les conditions définies au livre VIII du code de la construction et de l'habitation et notamment son titre VI relatif aux dispositions particulières à l'outre-mer, et de ses textes d'application.

Si la présente convention est signée par un établissement public de coopération intercommunale ou un département signataire d'une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, le président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de Martinique, adresse au préfet une copie de la convention ouvrant droit à l'APL.

Les personnes accueillies dans la résidence sociale sont dénommées résidents et entrent dans le champ d'application des articles L. 633-1 à L. 633-5 du code de la construction et de l'habitation.

L'agrément prévu à l'article R. 353-156 du code de la construction et de l'habitation a été délivré par le préfet du département de ... en date du ...

Article 2

Durée de la convention

La présente convention prend effet à compter de sa signature.

Elle expire le 31 décembre … [durée minimum de 9 ans, conformément à l'article L. 353-2]

A défaut de dénonciation expresse notifiée au moins six mois avant cette date, la convention est renouvelée par tacite reconduction par périodes triennales prenant effet à compter de sa date d'expiration.

Aucune dénonciation décidée par le propriétaire et, s'il y a lieu et d'un commun accord, par le propriétaire et le gestionnaire ne peut prendre effet avant la date d'expiration de la convention. La résiliation doit être notifiée au moins six mois avant cette date par acte notarié ou par acte d'huissier de justice et notifiée au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou de Martinique, a signé une convention mentionnée aux articles L. 301-5-1 et L. 301-5-2, au président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de Martinique.

Le remboursement, anticipé ou non, d'un des prêts utilisés pour financer l'opération, d'une subvention ou le reversement du complément d'impôt en application de l'article 284 du code général des impôts sont sans effet sur la durée de la convention.

Pendant la durée prévue de la convention, le préfet est tenu informé des modifications apportées à la convention de location conclue entre le propriétaire et le gestionnaire du logement-foyer.

Ces modifications ne peuvent conduire à remettre en cause les engagements pris dans la présente convention.

Article 3

Obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux loués

Les locaux doivent être maintenus en bon état de fonctionnement au moyen d'une politique de provision pour le financement de travaux d'entretien et de grosses réparations.

Si le propriétaire et le gestionnaire sont deux organismes distincts, les obligations respectives du propriétaire et du gestionnaire relatives à la maintenance et à l'entretien des locaux sont celles définies dans la convention de location.

Dans le cas où le propriétaire est gestionnaire direct, le propriétaire est tenu, en application des articles 606, 1719, 1720 et 1721 du code civil, de maintenir les locaux en bon état d'habitation et de faire exécuter les réparations nécessaires qui sont à sa charge.

Pour permettre le contrôle de l'exécution des obligations définies ci-dessus, le propriétaire s'engage avec le gestionnaire à tenir un carnet d'entretien et de grosses réparations annuel dans lequel seront consignés tous les renseignements sur les interventions d'entretien, de réparation ou d'amélioration faites ou à faire par l'un ou l'autre sur l'immeuble.

Conformément à l'article L. 822-9 de code de la construction et de l'habitation, le logement au titre duquel le droit à l'aide personnalisée au logement est ouvert doit répondre aux caractéristiques de décence définies au premier alinéa de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs.

Article 4

Conditions d'attribution et d'occupation permanente de la résidence sociale

Le gestionnaire s'engage à réserver la résidence sociale aux personnes seules ou en ménage dans l'établissement suivant :

[Cocher la case prévue selon le type d'établissement retenu] :

— résidence sociale ordinaire [accueil de jeunes travailleurs ; de travailleurs migrants ; de personnes éprouvant des difficultés sociale et économique particulières au sens de l'article 1er de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ainsi que les étudiants en situation de rupture sociale et familiale qui peuvent, à titre exceptionnel, avoir accès à un nombre de places très minoritaires].

— pension de famille [accueil sans condition de durée de personnes dont la situation sociale et psychologique ne permet pas leur accès à un logement ordinaire].

— résidence accueil [pension de famille pour personnes présentant un handicap psychique].

La part des locaux à usage privatif réservés par le préfet est fixée à ... p. 100 du total des locaux à usage privatif de la résidence sociale. Ce pourcentage doit tenir compte des besoins recensés par le plan départemental d'action pour le logement des personnes défavorisées. Dans ce cadre, le préfet propose au gestionnaire des candidats pour ces logements.

Pour répondre à ces obligations, le gestionnaire s'engage à signaler les logements devenus vacants aux services préfectoraux et, le cas échéant, aux délégataires des droits à réservation du préfet en application de l'article L. 441-1 du code de la construction et de l'habitation. Dans ce cadre, le préfet propose au gestionnaire des candidats dont les caractéristiques correspondent à celles des publics définis dans le projet social.

Les modalités de gestion de ces réservations sont les suivantes :

-

-

-

Les modalités de choix des personnes accueillies sont les suivantes :

-

-

-

L'annexe B précise ces engagements ainsi que l'ensemble des actions menées au bénéfice des résidents.

Article 5

Contrat d'occupation entre le résident et le gestionnaire

Le gestionnaire s'engage à proposer aux résidents dans les lieux à la date d'entrée en vigueur de la convention ainsi qu'à tout nouvel entrant dans l'établissement un contrat d'occupation cosigné par lui et le résident, établi par écrit en application de l'article L. 633-2 du présent code et conformément aux stipulations de la convention ouvrant droit à l'aide personnalisée au logement. Un règlement intérieur, paraphé par ces mêmes personnes, lui est annexé.

Ce contrat ne peut être accessoire à un contrat de travail.

En cas de changement de gestionnaire, de résiliation ou de dénonciation de ladite convention, le contrat est opposable de plein droit à tout nouveau gestionnaire.

Ce contrat est conclu pour une durée d'un mois renouvelable par tacite reconduction à la seule volonté du résident ou, à défaut, de son représentant légal, pour des périodes de même durée.

Il précise notamment, en application de l'article L. 633-2 du code de la construction et de l'habitation :

— sa date de prise d'effet et sa durée ;

— la désignation des locaux et, le cas échéant, des meubles et des équipements à usage privatif dont la personne logée a la jouissance ainsi que les espaces collectifs mis à sa disposition ;

— le montant de la redevance et des prestations telles que définies aux articles 12 et 13 de la présente convention, leurs modalités de calcul et de révision ;

— le cas échéant, le montant du dépôt de garantie tel que défini à l'article 8 de la présente convention ;

— le rappel des conditions spécifiques d'admission de la résidence sociale prévues à l'article 4 de la présente convention et du projet social annexé à la présente convention ;

— les obligations prévues à l'article 1728 du code civil (les locaux loués à usage privatif sont considérés comme le domicile du résident) ;

— ses modalités et conditions de résiliation telles que définies à l'article 6 de la présente convention ;

— les obligations réciproques en cas d'absence prolongée.

La signature du contrat par la ou les personnes cocontractantes logées vaut acceptation par le résident du règlement intérieur de l'établissement. Le règlement intérieur est annexé au contrat et paraphé par ces mêmes personnes.

Le résident déjà dans les lieux ou son représentant légal dispose d'un délai d'un mois à compter de la présentation du contrat pour l'accepter ; au terme de ce délai, les dispositions de la présente convention s'appliquent de plein droit, sous réserve des contrats en cours et des dispositions prévues à l'article L. 353-8 du code de la construction et de l'habitation.

Au cours de chaque période mensuelle, le résident ou son représentant légal peut mettre fin à tout moment à son contrat sous réserve d'un préavis d'un mois donné par écrit, par dérogation à l'article R. 633-3 du code précité. Toutefois, en cas d'obtention d'un emploi, de mutation, de perte d'emploi ou d'offre d'accès à un logement, ce délai est ramené à huit jours sous réserve de production de justificatifs.

Article 6

Résiliation du contrat entre le résident et le gestionnaire

La résiliation du contrat par le gestionnaire ou le propriétaire ne peut intervenir que dans les cas suivants :

— inexécution par le résident de l'une des obligations lui incombant au regard du contrat d'occupation ou manquement grave ou répété au règlement intérieur. La résiliation du contrat ne prend effet qu'un mois après la date de notification par lettre recommandée avec avis de réception.

Lorsque la résiliation est motivée par un impayé de redevance, le délai de préavis ne débute que lorsque trois termes mensuels consécutifs, tel que prévu à l'article R. 633-3 du code de la construction et de l'habitation, du montant total à acquitter sont totalement impayés ou bien lorsqu'une somme au moins égale à deux fois le montant mensuel du montant à acquitter pour le logement et les charges est due au gestionnaire. Les dispositions des articles 1342-4 alinéa 1er et 1343-5 s'appliquent. Les effets de la clause résolutoire sont suspendus en cas de délai accordé par le juge judiciaire ;

— le résident cesse de remplir les conditions d'admission mentionnées à l'article 4. Le gestionnaire doit alors informer individuellement le résident concerné par lettre recommandée avec accusé de réception en respectant un préavis de trois mois francs ; à l'issue de ce délai, le contrat est résilié de plein droit lorsqu'une proposition de relogement correspondant aux besoins et aux possibilités du résident lui a été faite ; cette résiliation ne prend effet qu'un mois après la date de notification de la proposition de relogement par lettre recommandée avec avis de réception ;

— cessation totale de l'activité de l'établissement. Le gestionnaire ou, le cas échéant, le propriétaire, propose une solution de relogement correspondant aux besoins et aux capacités des résidents qui doivent être prévenus par lettre recommandée avec avis de réception au moins trois mois auparavant ; les conditions d'offre de ces relogements seront déterminées en accord avec le préfet ou son représentant.

En cas d'inoccupation temporaire de son logement du fait de son état de santé dûment justifié, aucune résiliation pour ce motif ne peut intervenir.

Article 7

Dispositions spécifiques en cas d'impayés pour un bénéficiaire de l'aide personnalisée au logement (APL)

Conformément aux articles L. 824-1, R. 824-4 et R. 824-31 du code de la construction et de l'habitation, lorsque le locataire est débiteur à l'égard du bailleur d'une somme au moins égale à deux fois le montant mensuel brut de la redevance, le gestionnaire signale l'impayé à l'organisme payeur (caisse d'allocations familiales pour la Guadeloupe, la Guyane, la Martinique et à la Réunion et, pour Mayotte caisse de sécurité sociale) dans un délai de deux mois après la constitution de l'impayé tel que défini à l'article R. 824-1 du code de la construction et de l'habitation, en indiquant les démarches entreprises auprès du résident défaillant. L'aide personnalisée au logement peut être maintenue ou non selon les cas soumis à l'organisme payeur.

Le gestionnaire doit justifier qu'il poursuit par tous les moyens possibles le recouvrement de la créance en notifiant au bénéficiaire de l'aide, par lettre recommandée avec accusé de réception, le montant de cette créance ainsi que les conditions de résiliation du contrat d'occupation et le risque de suspension du versement de l'APL. Cette suspension ne peut intervenir que sur décision de l'organisme payeur après consultation de la commission de coordination des actions de prévention des expulsions (CCAPEX) le cas échéant, selon les modalités prévues à l'article R. 824-7 du même code.

Article 8

Dépôt de garantie

Le gestionnaire peut demander au résident un dépôt de garantie qui ne peut être supérieur à un mois de la redevance. Au départ du résident, il est restitué dans un délai maximum de quinze jours à compter de la remise des clefs, déduction faite, le cas échéant, des sommes dues au gestionnaire sous réserve qu'elles soient dûment justifiées. Le montant du dépôt de garantie ne porte pas intérêt au bénéfice du résident. Il ne doit faire l'objet d'aucune révision. A défaut de restitution dans le délai prévu, le solde du dépôt de garantie restant dû au résident, après arrêté des comptes, produit intérêt au taux légal au profit du résident.

En aucun cas, il ne peut être demandé une avance sur le paiement des redevances ou des prestations.

Article 9

Information des résidents

Le gestionnaire doit tenir à disposition des résidents toute information sur les prestations de logement ou annexes au logement, ou sur les conditions financières de leur accueil dans le logement-foyer.

La présente convention est tenue à la disposition permanente des résidents du logement-foyer et accessible à tout moment. Cette information est affichée de façon très apparente, dans les parties communes du logement-foyer dès la signature de la convention.

Le gestionnaire s'engage à tenir à la disposition des résidents ou des entrants les notices d'information relatives à l'APL.

Article 10

Maxima applicables à la part de la redevance assimilable au loyer et aux charges locatives récupérables

La part de la redevance mensuelle prise en compte pour le calcul de l'aide personnalisée au logement, assimilable au loyer et aux charges locatives récupérables, acquittée par le résident, hors dépenses liées aux prestations définies à l'article 12 ne doit pas excéder un maximum qui est fixé en euros par type de logement et dont le montant est inscrit dans le tableau du III de l'annexe à la présente convention.

Ce maximum applicable à la part de la redevance assimilable au loyer et aux charges locatives récupérables est révisé, en application de l'article L. 353-9-2 du code de la construction et de l'habitation, au 1er janvier de chaque année en fonction de l'indice de référence des loyers (IRL) prévu au I de l'article 17-1 de la loi n° 89-462 du 6 juillet 1989 modifiée. La date de l'IRL prise en compte pour cette révision est celle du deuxième trimestre de l'année précédente.

La redevance pratiquée peut, dans la limite de la redevance maximum et de l'IRL, être réactualisée au 1er janvier de chaque année, dans les conditions prévues à l'article L. 353-9-3 du code de la construction et de l'habitation.

Le gestionnaire peut, en outre, être autorisé à augmenter cette redevance au-delà de l'IRL, dans la limite de la redevance maximale et dans les conditions prévues au deuxième alinéa de l'article L. 353-9-3 du code de la construction et de l'habitation.

Article 11

Composition de la part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement

La part de redevance assimilable au loyer et aux charges locatives et seule prise en compte pour le calcul de l'aide personnalisée au logement est calculée sur la base de deux éléments, dont l'un est équivalent au loyer, et l'autre équivalent aux charges locatives récupérables.

I. — En ce qui concerne l'équivalence du loyer, la participation du résident aux charges financières annuelles afférentes à l'immeuble recouvre :

a) Le remboursement :

— des charges afférentes à l'ensemble des dépenses effectuées pour la construction, l'amélioration ou l'acquisition-amélioration du logement-foyer ;

— des frais généraux du propriétaire ;

— des charges de renouvellement des composants immobilisés ;

— du montant de la prime d'assurance de l'immeuble ;

— de la taxe foncière sur les propriétés bâties.

b) Les frais de fonctionnement relatifs au foyer, à savoir :

— les frais de siège du gestionnaire ;

— les frais fixes de personnel administratif ;

— toutes dépenses de menu entretien au sens des articles 1754 et 1755 du code civil ;

— les charges de gros entretien et frais de personnel et fournitures afférents à ces travaux.

II. — L'élément équivalent aux charges locatives récupérables, sommes accessoires au loyer principal, et pris en compte forfaitairement, est exigible en contrepartie des charges dont la liste est énumérée par le décret n° 87-713 du 26 août 1987 pris en application de l'article 18 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière et fixant la liste des charges récupérables modifié.

Lorsque les logements sont équipés de compteur individuel, eau chaude et eau froide, dont les consommations sont relevables de l'extérieur, les consommations d'eau peuvent n'être prises en charge forfaitairement au titre de l'élément équivalent aux charges locatives récupérables qu'à hauteur de 165 litres par jour et par personne. Au-delà de ce maximum, les consommations réelles supplémentaires sont facturées au résident au titre des prestations par facturation séparée, au prix pratiqué par le fournisseur.

Ces modalités de facturation d'eau, pour être applicables, font l'objet d'une inscription au règlement intérieur de l'établissement et dans le contrat d'occupation.

Lorsque ces modalités de facturation des consommations d'eau sont mises en application, la participation aux charges supplémentaires mentionnée à l'article R. 633-9 ne peut être demandée au résident au titre de cette consommation.

Article 12

Prestations

En application des dispositions de l'article L. 112-1 du code de la consommation, les prix des différentes prestations offertes aux résidents doivent être affichés dans l'établissement.

Les prestations obligatoirement intégrées dans la redevance et non prises en compte pour le calcul de l'APL, et de ce fait non prises en compte au titre des charges récupérables, sont les suivantes :

-

-

-

Les prestations facultatives à la demande du résident facturées séparément sont les suivantes :

-

-

-

Article 13

Modalités de paiement de la redevance et des prestations

La redevance est payée mensuellement à terme échu. Le gestionnaire remet au résident un avis d'échéance faisant clairement apparaître le montant de la redevance, le montant de l'équivalence de loyer et de charges locatives récupérables pris en compte pour le calcul de l'APL ainsi que le montant de cette aide.

Article 14

Conditions d'exécution des travaux et relogement

En cas de réhabilitation ou d'amélioration, les travaux concernant la résidence sociale sont inscrits au programme dans l'annexe A à la présente convention. Ils font l'objet d'un programme de réalisation qui se poursuit par tranches annuelles pendant mois ou années dont l'échéancier est joint à la présente convention.

Ces travaux doivent conduire à mettre la résidence sociale en conformité totale avec les normes minimales d'habitabilité et les caractéristiques techniques définies par l'arrêté du 3 avril 2023 relatif aux caractéristiques techniques, aux plafonds de ressources et aux plafonds de redevance des opérations de construction, d'acquisition-amélioration ou d'amélioration des logements-foyers en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, sous réserve des impératifs techniques tenant à la structure de l'immeuble et respecter les dispositions des articles R. 163.1, R. 163-2 et R. 164-2 du code de la construction et de l'habitation.

Le gestionnaire doit informer chaque occupant concerné par tout moyen d'information approprié, un mois au moins avant le début des travaux, de la nature du projet, de la nécessité éventuelle de relogements provisoires ou définitifs et des augmentations prévisionnelles de redevance et, le cas échéant, du montant des prestations.

Lorsque ces travaux nécessitent l'évacuation temporaire ou définitive des résidents, le gestionnaire doit trouver des solutions de relogement. Les modalités de ces relogements seront déterminées en accord avec le préfet ou son représentant. Elles devront, en tout état de cause, être équivalentes à leurs conditions de logement avant travaux. A l'achèvement des travaux, le résident peut demander à réintégrer préférentiellement l'établissement amélioré.

Un mois avant la date d'achèvement des travaux, le gestionnaire notifie, par lettre recommandée avec accusé de réception aux résidents dans les lieux ou ayant fait l'objet d'un relogement, le montant de la nouvelle redevance applicable de plein droit dès l'achèvement des travaux.

Tout programme de travaux de réhabilitation, d'aménagement ou de démolition doit être présenté pour avis au conseil de concertation. Les membres du conseil de concertation sont consultés pour avis préalablement à la réalisation des travaux.

Article 15

Suivi de l'exécution de la convention

Chaque année, au 15 novembre, le gestionnaire adresse au préfet ou, lorsqu'un établissement public de coopération intercommunale, un département, la collectivité territoriale de Guyane ou de Martinique, a signé la convention mentionnée aux articles L. 301-5-1 et L. 301-5-2 du code de la construction et de l'habitation, au président de l'établissement public de coopération intercommunale, du conseil départemental, de l'assemblée de Guyane ou du conseil exécutif de la Martinique, un bilan d'occupation et d'action sociales, le tableau des redevances pratiquées mentionné à l'article 11 ainsi que la liste et le prix des prestations prévues à l'article 12 de la présente convention, la comptabilité relative à la résidence sociale pour l'année précédente, un budget prévisionnel de fonctionnement pour l'année en cours et les éventuels avenants à la convention de location signée entre le propriétaire et le gestionnaire. Le gestionnaire doit être en mesure de justifier au préfet le montant de la redevance et des prestations au vu de ces documents. Il en adresse copie au propriétaire.

Au vu de ces pièces et au regard des engagements pris dans la présente convention, le préfet peut faire des observations à l'adresse du gestionnaire avec copie au propriétaire. Les membres du conseil de concertation sont consultés pour avis préalablement à la réalisation des travaux.

En cas de non-respect de ces engagements, les sanctions prévues à l'article 18 sont mises en œuvre.

Article 16

Obligations à l'égard des organismes de la liquidation et du paiement de l'APL

• Communication de la présente convention

Dès l'entrée en vigueur de la présente convention ou, au plus tard, à l'appui des premières demandes d'APL, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL une copie de la convention, des documents qui y sont visés et de ses annexes, ainsi qu'un tableau faisant apparaître la description des parties privatives par typologie des logements. Toutes les modifications ultérieures apportées ou à apporter à ces documents devront également être transmises à l'organisme payeur.

• Communication des informations nécessaires à l'étude d'un droit à une aide au logement

Le gestionnaire s'engage à utiliser les services dématérialisés mis à sa disposition par l'organisme payeur pour l'envoi des informations nécessaires à l'étude d'un droit à une aide au logement pour chaque résident de l'APL. A défaut, il renseigne dès l'entrée en vigueur de la convention pour chaque locataire demandeur de l'APL, la partie de l'imprimé de demande d'APL qui le concerne.

Il s'engage à prendre toutes les dispositions nécessaires pour assurer la liaison avec les organismes payeurs afin de faciliter l'établissement et le dépôt des dossiers de demande d'APL.

• Communication annuelle des redevances et de la situation locative

Avant le 15 novembre de chaque année, le gestionnaire s'engage à adresser aux organismes payeurs de l'APL un tableau mentionnant, pour l'année en cours, les redevances pratiquées au 1er juillet, les redevances prévisionnelles totales, le montant de l'équivalence de loyer et de charges par logement correspondant à la liste des locaux d'habitation établie au III de l'annexe à la présente convention. Ce tableau est valable pour l'année civile suivante. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs.

Avant le 15 novembre de chaque année, le gestionnaire s'engage à fournir aux organismes payeurs la liste des bénéficiaires non à jour de leurs obligations, en indiquant la date à laquelle l'organisme mentionné à l'article L. 824-1 du code de la construction et de l'habitation a été saisi et en certifiant que la liste fournie est exhaustive ou que, le cas échéant, tous les bénéficiaires sont à jour.

• Communication des changements de situation de l'allocataire

Le gestionnaire fait part dans un délai maximum d'un mois aux organismes payeurs de l'APL des modifications affectant la situation locative du bénéficiaire (notamment résiliation de bail, décès) en application de l'article D. 823-15 du même code. Ce délai peut être prolongé d'un mois supplémentaire si le gestionnaire apporte la preuve qu'il n'était manifestement pas en mesure de signaler ce déménagement ou cette résiliation dans le premier délai d'un mois. Les gestionnaires s'engagent à réaliser cette démarche prioritairement par voie dématérialisée au moyen des outils mis à disposition par les organismes payeurs. Le gestionnaire s'engage à fournir à l'organisme payeur concerné toutes justifications concernant le paiement de la redevance.

• Sanction en cas de manquement à ces obligations

En application de l'article L. 852-1 du même code, en cas de non signalement de l'impayé ou du manquement aux obligations déclaratives par le gestionnaire à l'organisme payeur, une sanction administrative peut être prononcée.

Article 17

Résiliation de la convention

En cas d'inexécution par le gestionnaire de ses engagements contractuels, l'administration, après mise en demeure par lettre recommandée avec avis de réception demeurée sans effet après un délai de deux mois, peut procéder unilatéralement à la résiliation de la présente convention.

Il sera fait application des dispositions prévues à l'article L. 353-6 du code de la construction et de l'habitation. Pour les occupants dans les lieux à la date à laquelle la résiliation est devenue définitive, la redevance est celle fixée par la convention, diminuée de l'APL, prise en charge désormais par le gestionnaire.

La résiliation par l'Etat, dans les conditions prévues à l'article L. 353-6, de la convention ouvrant le droit à l'aide personnalisée au logement est, sous réserve du respect par l'occupant des obligations prévues par le contrat de location, sans incidence sur les stipulations de ce contrat. Toutefois, à compter de la date à laquelle la résiliation est devenue définitive, l'aide personnalisée au logement n'est plus versée et la redevance exigible déterminée dans les conditions fixées par la convention est diminuée du montant de l'aide qui aurait été due au contrat des logements, prise en charge par le gestionnaire.

Cette disposition ne fait pas obstacle à la signature d'une nouvelle convention ouvrant droit à l'aide personnalisée au logement.

Article 18

Sanctions

En application de l'article L. 353-2 du code de la construction et de l'habitation, des sanctions administratives peuvent être mises en œuvre.

En application de l'article L. 353-11 du code de la construction et de l'habitation, le contrôle de l'application de la présente convention est assuré par l'Agence nationale de contrôle du logement social, que le préfet est tenu de saisir en cas de manquement constaté.

Lorsqu'un gestionnaire ne respecte pas, pour un ou plusieurs logements, les engagements prévus par la convention, et après qu'il a été mis en mesure de présenter ses observations conformément aux dispositions de l'article L. 342-12 du code de la construction et de l'habitation ou, en cas de mise en demeure, à l'issue du délai mentionné à ce même article, l'Agence nationale de contrôle du logement social peut proposer au ministre chargé du logement de prononcer une sanction en application de l'article L. 342-14 du même code.

Article 19

Contrôle

Afin de permettre le contrôle de l'application de la présente convention, le gestionnaire et le propriétaire fournissent à tout moment à la demande du préfet, ou de l'Agence nationale de contrôle du logement social toutes les informations et tous les documents nécessaires au plein exercice de ce contrôle.

Fait à ......., le ......

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, le président du conseil départemental de Guadeloupe, de La Réunion, de Mayotte, de l'assemblée de Guyane, du conseil exécutif de Martinique,

ANNEXE [A] À LA CONVENTION ANNEXÉE À L'ARTICLE R. 373-3 DU CODE DE LA CONSTRUCTION ET DE L'HABITATION OUVRANT DROIT À L'APL DANS LES RÉSIDENCES SOCIALES

DESCRIPTIF DU PROGRAMME

I. — Nom et adresse de la résidence sociale :

II. — Nature du programme conventionné :

[Rayer la mention inutile]

Variante 1 : programme visé au 1° de l'article R. 832-21 du code de la construction et de l'habitation.

Variante 2 : programme visé au 2° de l'article R. 832-21 du code de la construction et de l'habitation.

III. — Composition du programme :

A. Surface habitable totale :

B. Locaux auxquels s'applique la présente convention :

1. Surface habitable totale : mètres carrés, dont :

2. Surface habitable totale des parties privatives : mètres carrés, Se décomposant comme suit :

Nombre total de logements :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPES DE<br/> LOGEMENT (*)<br/> (une ligne par logement)</th><th> SURFACE<br/> HABITABLE<br/> par local</th><th> NUMÉRO<br/> du logement</th><th> REDEVANCE MAXIMALE<br/> par logement prise en<br/> compte pour le calcul de l'APL</th></tr><tr><td align="left"> Logement T 1</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 1'</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 1 bis</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 2</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 3</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 4</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 5</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Logement T 6</td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><td align="justify"> (*) Normes des typologies définies par l'arrêté du 3 avril 2023 relatif aux caractéristiques techniques, aux plafonds de ressources et aux plafonds de redevance des opérations de construction, d'acquisition-amélioration ou d'amélioration des logements-foyers en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte</td></tr></tbody></table></div>3. Surface totale des locaux à usage collectif : mètres carrés de surface habitable ; Se décomposant comme suit :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE LOCAL</th><th> SURFACE HABITABLE</th><th> NOMBRE</th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>4. Dépendances (nombre et surface) :</div>

5. Garages et/ ou parking (nombre) :

C. Locaux auxquels ne s'applique pas la convention [exemple : logement de fonction, logement d'accueil temporaire…] :

-

-

-

IV. — Renseignements administratifs :

A. Origine de propriété [établie conformément à l'article 3 du décret n° 55-22 du 4 janvier 1955 modifié précité, et pour Mayotte, à l'article 6 du décret n° 2008-1086 du 23 octobre 2008] :

B. Permis de construire ou déclaration préalable de construction [selon la nature des travaux] :

C. Modalités de financement de l'opération [renseignements à compléter dès que les décisions de financements sont intervenues] :

Financement principal :

Date d'octroi du prêt :

Numéro du prêt :

Durée :

Financement complémentaire :

Date d'achèvement de la construction ou certificat de conformité :

D. Historique des financements publics dont le programme a bénéficié depuis sa construction :

Fait à ......., le ......

Le propriétaire,

Le gestionnaire,

Le préfet, le président de l'établissement public de coopération intercommunale, du conseil départemental de Guadeloupe, de La Réunion, de Mayotte, de l'assemblée de Guyane, du conseil exécutif de Martinique,

ANNEXE [B] À LA CONVENTION ANNEXÉE À L'ARTICLE R. 373-3 DU CODE DE LA CONSTRUCTION ET DE L'HABITATION OUVRANT DROIT À L'APL DANS LES RÉSIDENCES SOCIALES

PROJET SOCIAL

Préciser, parmi les personnes ayant des difficultés particulières d'accès au logement au sens de l'article 1er de la loi n° 90-449 du 31 mai 1990, les personnes ou familles qui seront accueillies dans la résidence sociale objet de la présente convention ainsi que les situations particulières auxquelles la résidence a vocation à répondre :

Préciser si des actions spécifiques sont prévues pour le relogement et l'accompagnement social, notamment si la résidence sociale a pour vocation d'accueillir les populations prioritaires au sens de l'article 4 de la loi du 31 mai 1990 :

Conditions spécifiques d'accueil [s'il y a lieu] :

Conditions d'admission dans la résidence sociale :

Durée maximale de l'accueil et conditions de son renouvellement :

Modalités d'attribution [organisme ou instance ayant procédé à la désignation, type de public, conditions d'accès] :

Actions à caractère social :

Action spécifique pour l'insertion par le logement :

Projet de relogement [s'il y a lieu] :

### Statuts types des sociétés anonymes d'habitations à loyer modéré.

**Art. Annexe à l'article R422-1**

1. Forme.

Il est formé, entre les propriétaires des actions créées ci-après et de toutes celles qui le seraient ultérieurement, une société anonyme d'habitations à loyer modéré régie par les lois et règlements en vigueur, notamment par les dispositions du livre IV du code de la construction et de l'habitation ainsi que par les dispositions non contraires du code civil, du code de commerce et du décret n° 67-236 du 23 mars 1967 sur les sociétés commerciales.

2. Dénomination.

La dénomination de la société est :... Société anonyme d'habitations à loyer modéré.

3. Objet social.

La société a pour objet :

1° En vue principalement de la location, de construire, d'acquérir, d'améliorer, d'aménager, d'assainir, de réparer et de gérer, dans les conditions prévues par les livres III et IV du code de la construction et de l'habitation, des habitations collectives ou individuelles avec leurs jardins, dépendances ou annexes et, éventuellement, lorsque ces habitations forment un ensemble, des locaux à usage commun ou des installations nécessaires à la vie économique et sociale de cet ensemble ;

2° De gérer les immeubles appartenant à d'autres organismes d'habitations à loyer modéré ;

3° De gérer les immeubles à usage principal d'habitation appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à une société d'économie mixte agréées en application de l'article L. 481-1, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

4° De réaliser des missions d'accompagnement social destinées aux populations logées dans le patrimoine qu'elle gère ou, à titre de prestataire de services, pour les populations logées dans le patrimoine géré par d'autres organismes de logement social ;

5° De réaliser pour son compte ou pour le compte de tiers, avec l'accord de la ou des collectivités ou établissements publics intéressés, toutes les interventions foncières, les actions ou opérations d'aménagement, y compris les lotissements, prévues par le code de l'urbanisme et le code de la construction et de l'habitation, sans que les dispositions de l'article L. 443-14 de ce dernier code soient applicables aux cessions d'immeubles rendues nécessaires par ces réalisations ;

6° En complément de son activité locative, de réaliser ou d'acquérir et d'améliorer des logements en vue de leur vente à des personnes physiques à titre de résidences principales, soit lorsqu'une offre satisfaisante de ces logements n'est pas assurée dans un îlot, un quartier ou une commune, soit à la demande de la collectivité territoriale dans le cadre d'une action ou d'une opération d'aménagement ou de la mise en oeuvre des objectifs de renouvellement urbain et de mixité sociale prévus dans les contrats de ville. Ces logements sont destinés à des personnes physiques dont les ressources n'excèdent pas les plafonds fixés en application de l'article D. 443-34 du code de la construction et de l'habitation. Les prix de vente de ces immeubles respectent les maxima fixés en application du même article ;

7° D'assister, à titre de prestataire de services, des personnes physiques et des sociétés coopératives de construction ou sociétés civiles immobilières ayant pour objet la réalisation d'immeubles à usage d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas les plafonds fixés en application de l'article D. 443-34 du code de la construction et de l'habitation ;

8° Après avoir souscrit ou acquis des parts d'une société civile immobilière ayant pour objet la réalisation d'immeubles à usage d'habitation ou à usage professionnel et d'habitation destinés à des accédants dont les ressources n'excèdent pas les plafonds fixés en application de l'article R. 443-34 du code de la construction et de l'habitation, d'être syndic de copropriété ou d'exercer les fonctions d'administrateur de biens de ces immeubles ;

9° De construire, acquérir, réaliser des travaux, gérer des immeubles à usage d'habitation ou à usage professionnel et d'habitation en vue de leur location-accession ;

10° De réaliser, pour le compte d'associations ou d'organismes agréés dans le domaine du logement social, des prestations de services pour des opérations ou des actions de nature à favoriser l'insertion sociale des personnes et la mixité urbaine et sociale des villes et des quartiers ;

11° De réaliser pour le compte d'autres organismes d'habitations à loyer modéré des prestations de services pour des missions entrant dans l'objet social et la compétence territoriale desdits organismes et de la société ;

12° D'être syndic de copropriété et administrateur de biens d'immeubles bâtis, construits ou acquis soit par elle, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

13° De vendre des ouvrages de bâtiment aux organismes visés à l'article L. 411-2 du code de la construction et de l'habitation et aux sociétés d'économie mixte ou de les acquérir auprès d'eux, par contrat de vente d'immeuble à construire prévu aux articles L. 261-1 et suivants du même code ;

14° De construire ou d'acquérir, d'aménager, d'entretenir, de gérer ou de donner en gestion à des personnes physiques ou morales des résidences hôtelières à vocation sociale prévues à l'article L. 631-11 du code de la construction et de l'habitation ;

15° D'acquérir des hôtels, meublés ou non, destinés à l'hébergement temporaire de personnes en difficulté et les donner en location à des organismes agréés par le préfet du département du lieu de situation de ces hôtels ;

16° D'intervenir comme prestataire de services de sociétés d'économie mixte pour la réalisation d'opérations d'aménagement, après y avoir été spécialement agréée dans les conditions de l'article R. 422-4 du code de la construction et de l'habitation ;

17° Avec l'accord du maire de la commune d'implantation et celui du préfet donnés dans les conditions fixées à l'article R. 442-23 du code de la construction et de l'habitation, de gérer, en qualité d'administrateur de biens, des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou être syndic de ces copropriétés ;

18° Dans les copropriétés mentionnées au 17° ci-dessus qui font l'objet d'un plan de sauvegarde en application de l'article L. 615-1 du code de la construction et de l'habitation ou d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 du même code et dédiée aux copropriétés dégradées, d'acquérir des lots en vue de leur revente, d'y effectuer tous travaux et de les louer provisoirement. Les dispositions du 3° de l'article R. 421-2 du même code sont applicables aux conditions de revente et de location de ces lots ;

19° De réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 du code de la construction et de l'habitation ;

20° Avec l'accord du maire de la commune d'implantation, d'être syndic de copropriétés situées dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du code de la construction et de l'habitation et qui satisfont aux caractéristiques de décence mentionnées à l'article L. 442-11 ;

21° De réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles situés dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du code de la construction et de l'habitation ;

22° Avec l'accord du maire de la commune d'implantation, de gérer, en qualité d'administrateurs de biens et dans les conditions fixées par l'article L. 442-11 du code de la construction et de l'habitation, des logements situés dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du même code ;

23° Avec l'accord du maire de la commune d'implantation, de gérer, en qualité d'administrateurs de biens et dans les conditions fixées par l'article L. 442-11 du code de la construction et de l'habitation, des logements appartenant à des personnes privées et vacants depuis plus d'un an ;

24° De réaliser des hébergements de loisirs à vocation sociale dans les conditions prévues aux articles L. 421-3 (6°) et R. 421-2 (2°) du code de la construction et de l'habitation ;

25° De se voir confier par convention la réalisation d'une opération de restructuration urbaine qui peut comprendre toutes opérations ou actions ou tous aménagements ou équipements de nature à favoriser une politique de développement social urbain telle que définie à l'article 1er de la loi n° 96-987 du 14 novembre 1996 relative à la mise en oeuvre du pacte de relance pour la ville. La convention peut inclure des actions d'insertion professionnelle et sociale en faveur des habitants des grands ensembles ou des quartiers d'habitat dégradé mentionnés au 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ;

26° De prendre à bail des logements vacants pour les donner en sous-location à des personnes physiques dans les conditions fixées par les articles L. 444-1 et suivants du code de la construction et de l'habitation ;

27° De réaliser en vue de leur vente, dans les conditions prévues aux articles L. 261-1 à L. 261-22 du code de la construction et de l'habitation, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation (n° 2001-1275 du 28 décembre 2001) ou aux sociétés civiles immobilières dont les parts sont détenues à 99 % au moins par cette association, des immeubles à usage principal d'habitation destinés à la location ;

28° De participer, en application de l'article L. 424-2 du code de la construction et de l'habitation, à des actions de développement à caractère social d'intérêt direct pour les habitants des quartiers d'habitat social, dans le cadre des contrats de ville conclus en application de l'article 27 de la loi n° 99-533 du 25 juin 1999 d'orientation pour l'aménagement et le développement durable du territoire ;

29° De réaliser des opérations de conception, réalisation, entretien ou maintenance d'équipements hospitaliers ou médico-sociaux pour les besoins d'un établissement public de santé dans les conditions fixées par l'article L. 6148-7 du code de la santé publique ;

30° De réaliser en vue de leur vente, dans les conditions prévues à l'article L. 261-3 du code de la construction et de l'habitation, pour le compte de personnes publiques ou privées, des immeubles à usage principal d'habitation dont elle peut provisoirement détenir l'usufruit selon les modalités définies aux articles L. 253-1 à L. 253-5 du même code ;

31° D'assurer la gérance des sociétés civiles immobilières d'accession progressive à la propriété régies par les articles L. 443-6-2 et suivants du code de la construction et de l'habitation ;

32° De réaliser des travaux, d'acquérir, de construire et de gérer des immeubles à usage d'habitation au profit des fonctionnaires de la police et de la gendarmerie nationales, des services départementaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries ;

33° De réaliser des prestations de services pour le compte de l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation (n° 2001-1275 du 28 décembre 2001) ou des sociétés civiles immobilières dont les parts sont détenues à 99 % au moins par cette association ;

34° D'être syndic de copropriété dans le cas prévu à l'article L. 443-15 du code de la construction et de l'habitation ;

35° De réaliser toutes opérations pour lesquelles les sociétés anonymes d'habitations à loyer modéré sont ou seront habilitées par les textes législatifs s'y rapportant.

4. Compétence territoriale-Siège social.

L'activité de la société s'exerce sur le territoire de la région où est situé son siège social. Elle peut également intervenir sur le territoire des départements limitrophes à cette région, après accord de la commune d'implantation de l'opération.

Par décision prise dans les conditions prévues par le code de la construction et de l'habitation, le ministre chargé du logement peut étendre la compétence territoriale de la société.

Le siège social de la société est fixé à :...

Il pourra être transféré à l'intérieur de la région ou des régions où s'exerce la compétence de la société.

5. Composition et modification du capital social.

Le capital social de la société est composé de... actions nominatives de... euros chacune, entièrement libérées.

Toute augmentation du capital social de la société nécessite l'accord du préfet du département où est situé le siège social de la société.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves dont la constitution est imposée par la réglementation propre aux sociétés anonymes d'habitations à loyer modéré et la répartition éventuelle de dividendes dans les conditions définies à la clause 12 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Les réductions de capital doivent être effectuées dans le respect des dispositions de l'article L. 423-5 du code de la construction et de l'habitation.

La société ne peut procéder à l'amortissement de son capital.

6. Cession d'actions.

1° Le prix de cession des actions ne peut dépasser celui qui est fixé en application de l'article L. 423-4 du code de la construction et de l'habitation, sauf dérogation accordée dans les conditions prévues par cet article ;

2° Chaque communauté de communes de plus de 50 000 habitants comprenant au moins une commune de plus de 15 000 habitants, communauté urbaine, communauté d'agglomération, syndicat d'agglomération nouvelle, département ou région sur le territoire duquel ou de laquelle la société possède des logements ou des logements-foyers, lorsqu'il ou elle n'est pas actionnaire de la société, est en droit d'acquérir une action de l'actionnaire de référence. L'acquisition se fait au prix symbolique de dix centimes d'euro.

La cession est consentie par l'actionnaire de référence ou l'un quelconque des actionnaires le constituant dans les quinze jours de la demande faite par l'établissement public, le département ou la région au président du conseil d'administration ou du conseil de surveillance de la société ;

3° Tout représentant des locataires qui n'est pas actionnaire acquiert une action de l'actionnaire de référence. Dans les huit jours suivant la proclamation du résultat des élections ou de la cessation des fonctions en cours de mandat du représentant des locataires auquel il succède, l'acquisition de cette action lui est proposée au prix symbolique de dix centimes d'euro par l'actionnaire de référence ou l'un des actionnaires qui le constituent ;

4° Sauf en cas de cession mentionnée au 2 ou au 3, ainsi qu'en cas de succession, de liquidation de communauté de biens entre époux, ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, le transfert d'actions à un tiers non actionnaire de la société, à quelque titre que ce soit, doit être autorisé par le conseil (d'administration) (de surveillance) (1) qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément peut résulter soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

En cas de refus d'agrément, (le conseil d'administration) (le directoire) (1) est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les actions soit par un actionnaire, soit par une ou plusieurs personnes qu'il aura lui-même désignée (s) ou agréée (s). Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée. Si, à l'expiration du délai susmentionné, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prolongation de ce délai par décision de justice à la demande de la société ;

5° Tout actionnaire mentionné au 4° du I de l'article L. 422-2-1 du code de la construction et de l'habitation qui entend céder tout ou partie de ses actions peut demander leur rachat, à un prix qu'il propose et qui est au plus égal à celui résultant de l'application de l'article L. 423-4 du même code, par l'actionnaire de référence ou l'un des actionnaires qui le constituent. Celui-ci, à défaut de faire acquérir les actions soit par un autre actionnaire soit par une ou plusieurs personnes qu'il aura désignée (s), est tenu d'acquérir lui-même les actions, dans le délai de trois mois à compter de la réception de la demande.

A défaut d'accord amiable sur le prix des actions à l'expiration du délai de trois mois mentionné à l'alinéa précédent, le juge fixe ce prix et prononce si nécessaire le transfert de propriété.

(1) Rayer la mention inutile.

(Version applicable aux sociétés dotées d'un conseil d'administration) (1) :

7. Conseil d'administration

La société est administrée par un conseil d'administration, dans les conditions prévues à la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce. Le conseil d'administration comprend trois administrateurs nommés sur proposition des établissements publics et collectivités territoriales mentionnés au 2° du I de l'article L. 422-2-1 du code de la construction et de l'habitation. Les trois actionnaires représentant les locataires et élus par ces derniers dans les conditions fixées au 3° du I du même article sont administrateurs.

(Version applicable aux sociétés dotées d'un conseil de surveillance et d'un directoire) (1) :

7. Conseil de surveillance et directoire

La société est administrée par un conseil de surveillance et un directoire, dans les conditions prévues à la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce. Le conseil de surveillance comprend trois membres nommés sur proposition des établissements publics et collectivités territoriales mentionnés au 2° du I de l'article L. 422-2-1 du code de la construction et de l'habitation. Les trois actionnaires représentant les locataires et élus par ces derniers dans les conditions fixées au 3° du I du même article sont membres du conseil de surveillance.

(1) La société devra opter pour l'une de ces deux versions.

8. Situation des administrateurs et membres du conseil de surveillance.

Le mandat des membres du conseil d'administration ou du conseil de surveillance est exercé à titre gratuit dans les conditions prévues à l'article R. 421-10 du code de la construction et de l'habitation. Il en est de même des fonctions de direction générale ou de direction générale déléguée exercées par le président du conseil d'administration ou par tout administrateur.

9. Participation aux assemblées et répartition des voix

Dans les assemblées générales de la société, le nombre total des voix dont disposent les actionnaires est égal à dix fois le nombre des actions de la société, soit... voix (1).

Un actionnaire dispose dans les assemblées générales d'un nombre de voix déterminé conformément à l'article R. 422-1-1 du code de la construction et de l'habitation.

Sous réserve du dernier alinéa du III de cet article, le nombre de voix attribuées à la catégorie des communautés de communes de plus de 50000 habitants comprenant au moins une commune de plus de 15000 habitants, communautés urbaines, communautés d'agglomération, syndicats d'agglomération nouvelle, départements et régions sur le territoire desquels la société possède des logements et logements-foyers et qui n'ont pas la qualité d'actionnaire de référence, est fixé à... (2).

Sous la même réserve, le nombre de voix attribuées à la catégorie des représentants des locataires est fixé à... (2).

Le droit de participer à une assemblée générale est subordonné à l'inscription de l'actionnaire dans les comptes de titres nominatifs tenus par la société au plus tard cinq jours avant la date de cette assemblée.

(1) A compléter par la société.

(2) A compléter par la société. La somme des nombres de voix attribuées à ces deux catégories doit être égale au tiers des voix plus une, arrondi le cas échéant à l'entier supérieur.

10. Année sociale.

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

11. Avances.

La société ne peut consentir des avances à une société d'habitations à loyer modéré que si elle en détient au moins 5 % du capital et après y avoir été autorisée par le ministre chargé de l'économie et le ministre chargé du logement. Ces avances sont rémunérées sans que le taux appliqué puisse excéder le taux d'intérêt servi au détenteur d'un premier livret de caisse d'épargne, majoré de 1, 5 point.

12. Résultat de l'exercice.

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article L. 232-11 du code de commerce, il ne peut être distribué un dividende supérieur à un pourcentage de la valeur nominale des actions égal ou inférieur au taux d'intérêt servi au détenteur d'un premier livret d'une caisse d'épargne au 31 décembre de l'année précédente, majoré de 1, 5 point.

13. Attribution de l'actif.

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital, attribuer la portion d'actif qui excéderait la moitié du capital social que dans les conditions prévues par le code de la construction et de l'habitation.

14. Transmission des statuts.

Les statuts de la société sont transmis au préfet du département du siège de la société après chaque modification.

15. Commission d'attribution.

La (ou les) commission (s) d'attribution des logements prévue (s) en application de l'article L. 441-2 du code de la construction et de l'habitation est (sont) constituée (s) et fonctionne (nt) conformément aux articles R. 422-2 et R. 441-9 du même code.

16. Représentation des locataires.

La représentation des locataires aux assemblées générales et au conseil (d'administration) (de surveillance) (1) de la société est assurée dans les conditions définies aux articles L. 422-2-1, R. 422-1-1 et R. 422-2-1 du code de la construction et de l'habitation.

(1) Rayer la mention inutile.

17. Pacte d'actionnaire.

Tout pacte d'actionnaire ayant pour effet de constituer l'actionnaire de référence au sens de l'article L. 422-2-1 du code de la construction et de l'habitation est, dès sa conclusion, communiqué par le représentant légal de la société à chacun des actionnaires ainsi qu'au préfet de la région dans laquelle celle-ci a son siège. Il en est de même des avenants à ce pacte.

Les actionnaires et le préfet sont informés dans les mêmes formes de la rupture du pacte et de toute modification de la composition du capital ayant un effet sur l'actionnaire de référence.

### Statuts types des sociétés anonymes coopératives de production d'habitations à loyer modéré.

**Art. Annexe à l'article R422-6**

1. Forme.

Il est formé entre les propriétaires des parts sociales créées ci-après et de toutes celles qui le seraient ultérieurement une société anonyme coopérative de production d'habitations à loyer modéré, société à capital variable régie par les dispositions du livre IV du code de la construction et de l'habitation, ainsi que les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 modifiée portant statut de la coopération, du code civil et du code de commerce, notamment des articles L. 231-1 à L. 231-8, et celles du décret n° 67-236 du 23 mars 1967 modifié sur les sociétés commerciales.

2. Dénomination.

La dénomination de la société est :... Société anonyme coopérative de production d'habitations à loyer modéré, société à capital variable.

3. Objet social.

La société a pour objet :

1° D'assister, à titre de prestataire de services, des personnes physiques et des sociétés de construction constituées en application du titre Ier du livre II du code de la construction et de l'habitation, pour la réalisation et la gestion d'immeubles d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage en accession à la propriété ainsi que pour la réalisation de travaux portant sur des immeubles existants et destinés à un usage d'habitation ou à un usage professionnel et d'habitation ;

2° De réaliser ou d'acquérir et d'améliorer, soit en qualité de maître d'ouvrage, soit par l'intermédiaire de sociétés civiles de construction mentionnées au précédent alinéa, en vue de leur vente à des personnes physiques, à titre de résidence principale, et de gérer, notamment en qualité de syndic, des immeubles à usage d'habitation ou à usage professionnel et d'habitation respectant les prix de vente maxima fixés en application du III de l'article D. 443-34 du code précité ;

3° En vue de leur location-accession dans les conditions fixées par la loi n° 84-595 du 12 juillet 1984 modifiée définissant la location-accession à la propriété immobilière, de construire, acquérir, réaliser des travaux et gérer des immeubles à usage d'habitation ou à usage professionnel et d'habitation respectant les prix de vente maxima fixés en application du III de l'article D. 443-34 du code de la construction et de l'habitation ;

4° De réaliser des hébergements de loisirs à vocation sociale selon les modalités prévues au 6° de l'article L. 421-3 du code de la construction et de l'habitation ;

5° D'acquérir des hôtels, meublés ou non, destinés à l'hébergement temporaire des personnes en difficulté et les donner en location à des organismes agréés par le préfet de département du lieu de situation de ces hôtels ;

6° De construire ou d'acquérir, d'aménager, d'entretenir, de gérer ou de donner en gestion à des personnes physiques ou morales des résidences hôtelières à vocation sociale prévues à l'article L. 631-11 du code de la construction et de l'habitation ;

7° D'assurer la gérance des sociétés civiles immobilières d'accession progressive à la propriété régies par les articles L. 443-6-2 et suivants ;

8° De vendre des ouvrages de bâtiment aux organismes visés à l'article L. 411-2 du code de la construction et de l'habitation et aux sociétés d'économie mixte ou de les acquérir auprès d'eux, par contrat de vente d'immeuble à construire prévu aux articles L. 261-1 et suivants du même code ;

9° En vue de leur location, de construire, acquérir, améliorer, aménager, assainir, réparer et gérer, dans les conditions prévues par les livres III et IV du code de la construction et de l'habitation, des habitations collectives ou individuelles avec leurs jardins, dépendances ou annexes et, éventuellement, lorsque ces habitations forment un ensemble, des locaux à usage commun ou des installations nécessaires à la vie économique et sociale de cet ensemble ;

10° De gérer les immeubles à usage principal d'habitation appartenant à d'autres organismes d'habitations à loyer modéré ;

11° De gérer les immeubles à usage principal d'habitation appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, à une société d'économie mixte agréées en application de l'article L. 481-1, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à 99 % au moins par cette association ;

12° D'être syndic de copropriété et administrateur de biens d'immeubles bâtis, construits ou acquis soit par elle, soit par un autre organisme d'habitations à loyer modéré, une collectivité territoriale, une société d'économie mixte ou un organisme sans but lucratif, l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée ou une des sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

13° De réaliser des lotissements ;

14° De réaliser, pour son compte en vertu d'une convention passée avec une collectivité territoriale ou un établissement public de coopération intercommunale compétent en matière d'aménagement, les actions ou opérations d'aménagement définies par le code de l'urbanisme ;

15° De réaliser les actions ou opérations d'aménagement définies par le code de l'urbanisme pour le compte de tiers. Dans ce cas, les dispositions des articles L. 443-14 et L. 451-5 du code de la construction et de l'habitation ne sont pas applicables aux cessions d'immeubles rendues nécessaires par la réalisation de ces actions ou opérations ;

16° De réaliser des prestations de services pour le compte d'associations ou d'organismes oeuvrant dans le domaine du logement ou de personnes physiques ;

17° Avec l'accord du maire de la commune d'implantation et celui du préfet donnés dans les conditions fixées à l'article R. 442-23 du code de la construction et de l'habitation, de gérer, en qualité d'administrateur de biens, des logements situés dans des copropriétés connaissant des difficultés importantes de fonctionnement ou être syndic de ces copropriétés ;

18° D'acquérir des lots dans des copropriétés mentionnées au 17° ci-dessus qui font l'objet d'un plan de sauvegarde en application de l'article L. 615-1 du code de la construction et de l'habitation ou d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 de ce code et dédiée aux copropriétés dégradées. La revente de ces lots n'est pas soumise aux dispositions du chapitre III du titre IV du livre IV de ce code mais requiert l'avis préalable du directeur départemental ou, le cas échéant, régional des finances publiques. La location des lots en attente de leur revente est, par dérogation aux dispositions du titre IV du livre IV du même code, soumise aux règles mentionnées à l'article 40 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Toutefois, la fixation du loyer ne peut excéder les plafonds de loyers fixés en application du troisième alinéa du g du 1° du I de l'article 31 du code général des impôts. En outre, les dispositions du I et du II de l'article 15 de la loi du 6 juillet 1989 sont applicables aux contrats de location qui prennent fin au plus tard à la revente des lots, lorsque le congé émane du bailleur ;

19° De réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 du code de la construction et de l'habitation ;

20° Avec l'accord du maire de la commune d'implantation, d'être syndic de copropriétés situées dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du code de la construction et de l'habitation et qui satisfont aux caractéristiques de décence mentionnées à l'article L. 442-11 ;

21° De réaliser des prestations de services pour le compte de syndicats de copropriétaires d'immeubles situés dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du code de la construction et de l'habitation ;

22° Avec l'accord du maire de la commune d'implantation, de gérer, en qualité d'administrateurs de biens et dans les conditions fixées par l'article L. 442-11 du code de la construction et de l'habitation, des logements situés dans le périmètre d'une opération programmée d'amélioration de l'habitat mentionnée à l'article L. 303-1 du même code ;

23° Avec l'accord du maire de la commune d'implantation, de gérer, en qualité d'administrateurs de biens et dans les conditions fixées par l'article L. 442-11 du code de la construction et de l'habitation, des logements appartenant à des personnes privées et vacants depuis plus d'un an ;

24° De réaliser des travaux, d'acquérir, de construire et de gérer des immeubles à usage d'habitation au profit des fonctionnaires de la police et de la gendarmerie nationales, des services départementaux d'incendie et de secours ou des services pénitentiaires, ainsi que les locaux accessoires à ces immeubles et les locaux nécessaires au fonctionnement des gendarmeries ;

25° De réaliser pour le compte d'autres organismes d'habitations à loyer modéré des prestations de services pour des missions entrant dans l'objet social et la compétence territoriale desdits organismes et de la société ;

26° De réaliser des missions d'accompagnement social destinées aux populations logées dans le patrimoine dont elle assure la gestion ou pour les populations logées dans le patrimoine d'autres organismes d'habitations à loyer modéré ;

27° D'être syndic de copropriété dans le cas prévu à l'article L. 443-15 du code de la construction et de l'habitation ;

28° De prendre à bail des logements vacants pour les donner en sous-location à des personnes physiques dans les conditions fixées par les articles L. 444-1 et suivants du code de la construction et de l'habitation ;

29° D'acquérir et d'aménager des terrains destinés à être cédés aux associés et de contracter des emprunts pour l'acquisition et l'aménagement de terrains qu'elle pourra ultérieurement céder à ces personnes ;

30° De réaliser en vue de leur vente, dans les conditions prévues aux articles L. 261-1 à L. 261-22 du code de la construction et de l'habitation, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation, ou des sociétés civiles immobilières dont les parts sont détenues à 99 % au moins par cette association, des immeubles à usage principal d'habitation destinés à la location ;

31° De réaliser des prestations de services pour le compte de l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation précitée, ou des sociétés civiles immobilières dont les parts sont détenues à 99 % au moins par cette association ;

32° De réaliser en vue de leur vente, dans les conditions prévues à l'article L. 261-3 du code de la construction et de l'habitation, pour le compte de personnes publiques ou privées, des immeubles à usage principal d'habitation dont elle peut provisoirement détenir l'usufruit selon les modalités définies aux articles L. 253-1 à L. 253-5 du même code ;

33° De réaliser toutes opérations pour lesquelles les sociétés anonymes coopératives de production d'habitations à loyer modéré sont ou seront habilitées par les textes législatifs s'y rapportant.

4. Compétence territoriale-Siège social.

L'activité de la société s'exerce sur le territoire de la région où est situé son siège social. Elle peut également intervenir sur le territoire des départements limitrophes à cette région, après accord de la commune d'implantation de l'opération.

Par décision prise dans les conditions prévues par le code de la construction et de l'habitation, le ministre chargé du logement peut étendre la compétence territoriale de la société.

Le siège social de la société est fixé à :....

5. Capital social.

Le capital est variable, et entièrement libéré lors de la souscription de parts.

Le capital statutaire est fixé à la somme de... euros.

Il ne peut être inférieur à celui exigé par la loi du 10 septembre 1947 précitée (art. 27 et 27 bis), ni supérieur au plafond d'émission fixé par l'assemblée générale extraordinaire.

Les personnes physiques ou morales ayant vocation à avoir recours aux services de la société ou dont la société utilise le travail, qui doivent détenir, en application de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 précitée, selon le cas, au moins 65 ou au moins 51 p. 100 des droits de vote aux assemblées générales de la société, ne peuvent être que les suivantes :

— les personnes physiques ayant recours aux services de la société ;

— les accédants à la propriété qui acquièrent leur logement auprès d'une société constituée en application du titre Ier du livre II du code de la construction et de l'habitation ;

— les sociétés civiles coopératives de construction ;

— les employés de la société.

La société admet comme associés dans la limite de... % du capital effectif, d'autres personnes morales et physiques qui entendent contribuer à la réalisation des objectifs de la coopérative.

Ces associés ne peuvent en aucun cas détenir ensemble plus de 35 % ou 49 % selon le cas du total des droits de vote. Ces associés disposent ensemble d'un nombre de voix proportionnel au capital qu'ils détiennent. Ils répartissent ces voix entre eux au prorata de la part de chacun dans ce capital détenu.

Lorsqu'au nombre de ces associés figurent des sociétés coopératives ou des organismes d'habitations à loyer modéré, la limite ci-dessus est portée à 49 % sans que les droits de vote de ceux de ces associés qui ne sont ni des sociétés coopératives ni des organismes d'habitations à loyer modéré puissent excéder la limite de 35 %.

Lorsque la part de capital que détiennent les associés définis au quatrième alinéa de la présente clause dépasse, selon le cas, 35 p. 100 ou 49 % du total des droits de vote, le nombre de voix attribué à chacun d'eux est réduit à due proportion.

Les réductions de capital effectuées dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation ne peuvent être réalisées que dans le respect des conditions fixées par cet article.

La société ne peut procéder à l'amortissement de son capital.

6. Retraits-Exclusions.

Le capital peut être réduit par suite de reprises d'apports consécutives au départ ou à l'exclusion d'associés. Le retrait ou l'exclusion d'associés ne peut avoir pour effet de réduire le capital effectif ni à un montant inférieur au minimum légal, ni en dessous de... % du capital le plus élevé de la société depuis sa constitution. Il ne peut en outre avoir pour effet de réduire le nombre des associés à moins de sept.

Le retrait d'associés n'ayant pas recours aux services de la société ou dont la société n'utilise pas le travail ne peut être réalisé qu'à l'issue d'un délai d'un an après que le conseil d'administration de la société en a été informé par pli recommandé avec avis de réception.

L'exclusion d'associés ne peut être prononcée que par décision d'assemblée générale prise dans les conditions de quorum et de majorité d'une assemblée générale extraordinaire.

L'exclusion est notifiée à l'intéressé par la société, par pli recommandé avec demande d'avis de réception ; il dispose d'un délai de six mois à compter de cette notification pour céder ses parts sociales dans les conditions fixées par la clause 7 des présents statuts.

Les associés démissionnaires ou exclus restent tenus pendant cinq années envers les sociétaires et envers les tiers de toutes les obligations existant au jour de leur retrait ou de leur exclusion.

7. Cession de parts sociales.

Le prix de cession des parts sociales ne peut dépasser celui qui est fixé en application de l'article L. 423-4 du code de la construction et de l'habitation, sauf dérogation accordée dans les conditions prévues par cet article.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, le transfert de parts sociales à un tiers, à quelque titre que ce soit, doit être autorisé par (le conseil d'administration) (le conseil de surveillance) (1) qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément peut résulter soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

En cas de refus d'agrément, (le conseil d'administration) (le directoire) (1) est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les parts sociales par une ou plusieurs personnes qu'il aura lui-même désignées. En ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration du délai sus-indiqué, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société.

(1) Rayer la mention inutile.

8. Organes dirigeants de la société.

Version applicable aux sociétés dotées d'un conseil d'administration (1) :

La société est administrée par un conseil d'administration.

Lorsque la société exerce une activité de gestion locative telle que prévue à l'article L. 422-3 du code de la construction et de l'habitation, le conseil d'administration comprend au moins un représentant des coopérateurs locataires désigné par l'assemblée générale. La perte de la qualité de locataire met un terme au mandat de l'administrateur nommé en cette qualité.

Version applicable aux sociétés dotées d'un directoire et d'un conseil de surveillance (1) :

La société est administrée par un directoire et un conseil de surveillance.

Lorsque la société exerce une activité de gestion locative telle que prévue à l'article L. 422-3 du code de la construction et de l'habitation, le conseil de surveillance comprend au moins un représentant des coopérateurs locataires désigné par l'assemblée générale. La perte de la qualité de locataire met un terme au mandat de membre du conseil de surveillance nommé en cette qualité.

(1) La société devra opter pour l'une de ces deux versions.

9. Situation des administrateurs et membres du conseil de surveillance.

Le mandat des membres du conseil d'administration ou du conseil de surveillance est exercé à titre gratuit dans les conditions prévues à l'article R. 421-10.

10. Expression des voix aux assemblées.

Chaque associé mentionné au quatrième alinéa de la clause 5 ne dispose pour lui-même que d'une seule voix, quel que soit le nombre des parts sociales qu'il détient. Il ne peut exprimer, lorsqu'il agit en qualité de mandataire d'autres associés, plus de dix voix dans les assemblées, la sienne comprise.

Les associés mentionnés aux cinquième et huitième alinéas de la clause 5 disposent de droits de vote correspondant au nombre des actions qu'ils détiennent, dans les limites et proportions précisées par ladite clause 5.

11. Année sociale.

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

12. Commission d'attribution

La ou les commissions d'attribution des logements locatifs prévues en application de l'article L. 441-2 du code de la construction et de l'habitation sont constituées et fonctionnent conformément à l'article R. 441-9 du même code.

13. Documents transmis à l'administration.

Dans le mois suivant celui au cours duquel s'est tenue l'assemblée générale réunie en application de l'article L. 225-100 du code de commerce, la société adresse au préfet du département de son siège, à la Caisse des dépôts et consignations et au ministre chargé du logement l'ensemble des documents comptables et les rapports présentés à l'assemblée générale, ainsi que le compte rendu de celle-ci.

En cas de report de l'assemblée générale des actionnaires, la décision de justice accordant un délai supplémentaire doit être adressée dans les même conditions.

14. Résultats de l'exercice.

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article L. 232-12 du code de commerce, il peut être distribué un dividende correspondant à un pourcentage de capital social égal ou inférieur au taux défini à l'article 14 de la loi du 10 septembre 1947 précitée, sans que ce pourcentage puisse être supérieur au taux d'intérêt servi au détenteur d'un premier livret de caisse d'épargne au 31 décembre de l'année précédente, majoré de 1, 5 point.

15. Réserves.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation, et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves, dont la constitution est imposée par la réglementation spécifique aux sociétés coopératives d'H.L.M., et la répartition éventuelle de dividendes dans les conditions définies à la clause 14 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

Des transferts de réserves peuvent être réalisés par la société dans les conditions définies à l'article L. 422-13 du code de la construction et de l'habitation.

16. Attribution de l'actif.

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital, attribuer la portion d'actif qui excéderait la moitié du capital social que dans les conditions prévues par le code de la construction et de l'habitation.

17. Transmission des statuts.

Les statuts de la société sont transmis au préfet du département du siège de la société après chaque modification.

18. Révision coopérative.

La société fait procéder périodiquement à l'examen analytique de sa situation financière et de sa gestion, conformément à l'article L. 422-3 du code de la construction et de l'habitation.

### Clauses types des statuts des sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré.

**Art. Annexe à l'article R422-7**

Les clauses types des statuts des sociétés anonymes coopératives d'intérêt collectif d'habitations à loyer modéré sont identiques à celles des statuts des sociétés anonymes coopératives de production d'habitations à loyer modéré, à l'exception des clauses suivantes :

1. Forme

Il est formé, entre les propriétaires des parts sociales créées ci-après et de toutes celles qui le seraient ultérieurement, une société anonyme coopérative d'intérêt collectif d'habitations à loyer modéré, société à capital variable régie par les dispositions du livre IV du code de la construction et de l'habitation, ainsi que par les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 modifiée portant statut de la coopération, du code civil et du code de commerce, notamment des articles L. 231-1 à L. 231-8, et par celles du décret n° 67-236 du 23 mars 1967 modifié sur les sociétés commerciales et du décret n° 2002-241 du 21 février 2002 relatif à la société coopérative d'intérêt collectif.

2. Dénomination.

La dénomination de la société est :... société anonyme coopérative d'intérêt collectif d'habitations à loyer modéré, société à capital variable.

5. Capital social.

Le capital est variable et entièrement libéré lors de la souscription de parts sociales.

Le capital statutaire est fixé à la somme de... euros. Il ne peut être inférieur à celui exigé par la loi du 10 septembre 1947 précitée (article 27 et 27 bis), ni supérieur au plafond d'émission fixé par l'assemblée générale extraordinaire.

Les associés sont répartis entre, au moins, les trois catégories d'associés suivantes :

— les salariés de la coopérative regroupant les salariés de la société et les fonds communs de placement de valeurs mobilières qui leur sont réservés ;

— les personnes bénéficiant habituellement à titre gratuit ou onéreux des activités de la coopérative, regroupant notamment les personnes physiques ayant recours aux services de la société dans le cadre des activités qu'elle exerce en application de la clause type 3 " Objet social ", les sociétés civiles de construction, les sociétés de construction constituées en application du titre Ier du livre II du code de la construction et de l'habitation, ainsi que, sur leur demande, les accédants à la propriété qui acquièrent leur logement auprès d'une société de construction constituée, en application des dispositions précitées, sous l'égide de la société ;

— les collectivités publiques et leurs groupements.

Les réductions de capital effectuées dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation doivent être réalisées dans le respect des conditions fixées par cet article.

La société ne peut procéder à l'amortissement de son capital.

6. Retraits-Exclusions.

Le capital peut être réduit par suite de reprises d'apports consécutives au départ ou à l'exclusion d'associés. Le retrait ou l'exclusion d'associés ne peut avoir pour effet de réduire le capital effectif ni à un montant inférieur au minimum légal, ni en dessous du seuil fixé à l'article 13 de la loi du 10 septembre 1947 précitée. Il ne peut en outre avoir pour effet de réduire le nombre des associés à moins de 7.

Le retrait d'associés n'ayant pas recours aux services de la société ou dont la société n'utilise pas le travail ne peut être réalisé qu'à l'issue d'un délai d'un an après que (le conseil d'administration) (le conseil de surveillance) de la société en ait été informé par pli recommandé avec avis de réception.

L'exclusion d'associés ne peut être prononcée que par une décision d'assemblée générale prise dans les conditions de quorum et de majorité d'une assemblée générale extraordinaire.

L'exclusion est notifiée à l'intéressé par la société, par pli recommandé avec demande d'avis de réception ; il dispose d'un délai de six mois à compter de cette notification pour céder ses parts sociales dans les conditions fixées par la clause 7 des présents statuts.

Les associés démissionnaires ou exclus restent tenus pendant cinq années envers les sociétaires et envers les tiers de toutes les obligations existant au jour de leur retrait ou de leur exclusion.

9. Situation des administrateurs et membres du conseil de surveillance.

Le mandat des membres du conseil d'administration ou du conseil de surveillance est exercé à titre gratuit dans les conditions prévues à l'article R. 421-10 du code de la construction et de l'habitation. Toutefois, tout associé salarié de la société peut être nommé en qualité de membre du conseil d'administration ou du conseil de surveillance sans perdre le bénéfice de son contrat de travail.

10. Expression des voix aux assemblées.

A chaque catégorie d'associés correspond un même collège d'associés. Les associés d'un même collège peuvent être répartis en sections délibérant séparément.

Aux assemblées générales, le droit de vote s'exprime par l'intermédiaire des délégués des collèges dans les conditions prévues à l'article 19 octies de la loi du 10 septembre 1947 précitée.

Le nombre de voix attribuées à chaque collège est fixé dans les conditions suivantes :

— collège des salariés :... (1) ;

— collège des personnes bénéficiant habituellement à titre gratuit ou onéreux des activités de la coopérative :... (1) ;

— collège des collectivités publiques et leurs groupements :

... (1) ;

— collège... :... (1).

Le collège des salariés ne peut détenir plus de 15 % des droits de vote.

(1) A compléter par la société.

15. Réserves.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporés au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves, dont la constitution est imposée par la réglementation propre aux sociétés coopératives d'HLM, et la répartition éventuelle de dividendes dans les conditions définies à la clause 14 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

16. Attribution de l'actif.

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation décidera, après extinction du passif et remboursement du capital effectivement versé, d'attribuer l'actif net subsistant soit à d'autres coopératives ou unions de coopératives, soit à des oeuvres d'intérêt général ou professionnel.

### Société de vente d'habitations à loyer modéré sous forme de société anonyme

**Art. Annexe I à l'article R422-10**

Société de vente d'habitations à loyer modéré sous forme de société anonyme

1. Forme

Il est formé, entre les propriétaires des actions créées ci-après et de toutes celles qui le seraient ultérieurement, une société anonyme de vente d'habitations à loyer modéré régie par les dispositions du livre IV du code de la construction et de l'habitation ainsi que par les dispositions non contraires du code civil et du code de commerce.

2. Dénomination

La dénomination de la société est :, société anonyme de vente d'habitations à loyer modéré.

3. Compétence territoriale-siège social

L'activité de la société s'exerce sur tout le territoire national, après agrément par le ministre chargé du logement.

Le siège social est fixé à : …

4. Objet social

La société a pour objet, en vue de la vente de ces biens, l'acquisition et l'entretien de biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

Elle peut également acquérir les locaux accessoires et les locaux à usage autre que d'habitation dès lors qu'ils font partie de l'immeuble cédé.

Elle ne peut acquérir la nue-propriété des biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

La société confie la gestion des logements sociaux qu'elle détient à des organismes d'habitations à loyer modéré mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

A titre subsidiaire, la société de vente peut assurer les missions de syndic dans les conditions prévues par l'article L. 443-15 du code de la construction et de l'habitation.

5. Composition et modification du capital social

Le capital ne peut être détenu que par des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, par des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code, par la société mentionnée à l'article L. 313-19 du même code et par la Caisse des dépôts et consignations.

Le capital de la société est composé de actions nominatives de euros chacune, entièrement libérées. Elles revêtent obligatoirement la forme nominative et sont inscrites au nom de leur titulaire dans des comptes tenus par la société.

Après acquittement des charges de toute nature, y compris tous amortissements autres que ceux du capital et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves dont la constitution est imposée par la réglementation propre aux sociétés anonymes d'habitations à loyer modéré et la répartition éventuelle de dividendes dans les conditions définies à la clause 9 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation et sous réserve des exceptions et dérogations prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Les réductions de capital doivent être effectuées dans le respect des dispositions de ce même article.

La société ne peut procéder à l'amortissement de son capital.

6. Cession d'actions

Les actions peuvent être librement cédées à un autre actionnaire de la société.

La cession d'actions à un tiers, sous quelque forme que ce soit et à quel titre que ce soit, doit être agréée par le conseil d'administration ou le conseil de surveillance (1), qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément peut résulter soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

La demande d'agrément est adressée par courrier recommandé avec demande d'avis de réception à la société, à l'attention du président du conseil d'administration ou du conseil de surveillance (1). Elle comporte obligatoirement l'identité et l'adresse du cédant, le nombre d'actions concernées, la valeur ou le prix et les conditions de l'opération projetée.

En cas de refus d'agrément, le conseil d'administration ou le directoire1 est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les actions par la société en vue de leur annulation par voie de réduction du capital ou par un ou plusieurs actionnaires ou nouveau (x) actionnaire (s) qu'il aura lui-même désignés conformément à l'article L. 228-24 du code de commerce. Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration de ce délai, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société de vente d'habitations à loyer modéré.

7A. Conseil d'administration (2)

La société est administrée par un conseil d'administration, dans les conditions prévues à la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Les administrateurs peuvent être des personnes physiques ou morales. Lorsque l'administrateur est une personne morale, il désigne un représentant permanent.

7B. Conseil de surveillance et directoire (2)

La société est administrée par un conseil de surveillance et un directoire, dans les conditions prévues à la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Les membres du conseil de surveillance peuvent être des personnes physiques ou morales. Lorsque le membre est une personne morale, il désigne un représentant permanent

8. Année sociale

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

Le premier exercice comprend le temps écoulé entre la date de la constitution définitive et le 31 décembre de l'année suivante.

9. Résultat de l'exercice

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article L. 232-11 du code de commerce, il ne peut être distribué un dividende supérieur à un pourcentage de la valeur nominale des actions égal ou inférieur au taux d'intérêt servi au détenteur d'un livret A au 31 décembre de l'année précédente, majoré de 1,5 point.

10. Attribution de l'actif

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital social, attribuer la portion d'actif qui excéderait la moitié du capital social qu'à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux agréées en application de l'article L. 481-1 du code de la construction et de l'habitation ou à la fédération des entreprises publiques locales, sous réserve de l'approbation administrative donnée dans les conditions prévues à l'article R. 422-17 du même code et que l'attributaire s'engage à utiliser les fonds attribués à des investissements conformes au service d'intérêt économique général du logement social.

11. Transmission des statuts

Les statuts de la société sont transmis au ministre chargé du logement après chaque modification.

**Art. Annexe II à l'article R422-10**

Société de vente d'habitations à loyer modéré sous forme de société anonyme coopérative à capital variable

1. Forme

Il est formé entre les propriétaires des parts sociales créées ci-après et de toutes celles qui le seraient ultérieurement une société anonyme coopérative de vente d'habitations à loyer modéré, société à capital variable régie par les dispositions du livre IV du code de la construction et de l'habitation, ainsi que les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, du code civil et du code de commerce.

2. Dénomination

La dénomination de la société est :, société anonyme coopérative de vente d'habitations à loyer modéré, à capital variable.

3. Compétence territoriale-siège social

L'activité de la société s'exerce sur tout le territoire national, après agrément par le ministre chargé du logement.

Le siège social est fixé à : …

4. Objet social

La société a pour objet, en vue de la vente de ces biens, l'acquisition et l'entretien de biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

Elle peut également acquérir les locaux accessoires et les locaux à usage autre que d'habitation dès lors qu'ils font partie de l'immeuble cédé.

Elle ne peut acquérir la nue-propriété des biens immobiliers appartenant à des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, à des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et à des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

La société coopérative confie la gestion des logements sociaux qu'elle détient à des organismes d'habitations à loyer modéré mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code et des organismes qui bénéficient de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 du même code.

A titre subsidiaire, elles peuvent assurer les missions de syndic dans les conditions prévues par l'article L. 443-15 du code de la construction et de l'habitation.

5. Capital social

Les parts sociales ne peuvent être souscrites que par des organismes mentionnés aux deuxième à quatrième alinéas de l'article L. 411-2 du code de la construction et de l'habitation, par des sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code, par la société mentionnée à l'article L. 313-19 du même code et par la Caisse des dépôts et consignations.

Le capital est variable et entièrement libéré lors de la souscription de parts sociales.

Le capital statutaire est fixé à la somme de […] euros. Il est divisé en […] parts sociales nominatives d'une valeur nominale de […] euros chacune, toutes entièrement libérées. Elles revêtent obligatoirement la forme nominative et sont inscrites au nom de leur titulaire dans des comptes tenus par la société.

Le capital statutaire est fixé à la somme de euros. Il ne peut être inférieur à celui exigé par l'article 27 de la loi du 10 septembre 1947 précitée, ni supérieur au plafond d'émission fixé par l'assemblée générale extraordinaire. Le montant du capital ne saurait être réduit par la reprise des apports des associés sortants à une somme inférieure au quart du capital le plus élevé atteint depuis la constitution de la société.

6. Variabilité du capital

Le capital effectif est augmenté en cours de vie sociale par les souscriptions nouvelles des associés ou les souscriptions des nouveaux associés, sous réserve de leur agrément par le conseil d'administration ou le directoire (1) et dans la limite du capital statutaire.

L'assemblée générale peut déléguer au conseil d'administration ou au directoire (1) les pouvoirs nécessaires à l'effet de recueillir les nouvelles souscriptions dans les limites du capital statutaire.

Toute candidature doit être présentée au conseil d'administration ou au directoire (1), qui l'examine et peut la rejeter à la majorité absolue de ses membres présents ou représentés sans être tenu de faire connaître les motifs de son agrément ou de son refus. La décision est communiquée par écrit au candidat dans le mois qui suit la délibération. Le candidat dont la candidature est rejetée peut signifier son opposition de la décision par courrier recommandé au conseil d'administration ou au directoire1, qui le soumet à la prochaine assemblée générale. L'opposition est soumise au vote de l'assemblée générale, qui délibère à la majorité des membres présents ou représentés. Sa décision est définitive et notifiée au candidat.

Le capital effectif est diminué par la reprise totale ou partielle des apports effectués par les associés, notamment en cas de retrait ou d'exclusion.

Le retrait ou l'exclusion d'associés ne peut être opéré s'il a pour effet de ramener le capital effectif à un montant inférieur au quart du capital le plus élevé atteint depuis la constitution de la société ou de ramener le capital effectif à un montant inférieur au montant minimal du capital exigé par la loi pour la forme de société anonyme coopérative.

L'exclusion d'associés ne peut être prononcée que par une décision d'assemblée générale prise dans les conditions de quorum et de majorité d'une assemblée générale extraordinaire.

L'exclusion est notifiée à l'intéressé par la société, par pli recommandé avec demande d'avis de réception ; il dispose d'un délai de six mois à compter de cette notification pour céder ses parts sociales dans les conditions fixées par la clause 7 des présents statuts.

Les associés démissionnaires ou exclus restent tenus pendant cinq années envers les sociétaires et envers les tiers de toutes les obligations existant au jour de leur retrait ou de leur exclusion.

Lors de la réunion d'approbation des comptes du dernier exercice clos, l'assemblée générale prend acte du montant du capital social atteint à la clôture de cet exercice et de la variation enregistrée par rapport à celui de l'exercice précédent.

Les actes constatant les augmentations ou les diminutions du capital ne sont pas assujettis aux formalités de dépôt et de publication.

Les réductions de capital effectuées dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation ne peuvent être réalisées que dans le respect des conditions fixées par cet article.

La société ne peut procéder à l'amortissement de son capital.

6.1 Retrait d'associés

Tout associé peut à tout instant se retirer de la société, sous réserve des dispositions de l'article 6 ci-dessus, et obtenir le remboursement de sa ou de ses parts sociales à la valeur nominale. Cette demande est notifiée par lettre recommandée avec demande d'avis de réception ou tout écrit ayant une valeur probatoire équivalente au président du conseil d'administration ou du directoire (1) et prend effet immédiatement.

6.2 Exclusions d'associés

L'exclusion d'un associé est prononcée, conformément à la clause 6 ci-dessus, par l'assemblée générale, sur la proposition du conseil d'administration ou du conseil de surveillance (1).

L'exclusion d'un associé peut être prononcée lorsque l'associé ne remplit pas les obligations auxquelles il est tenu par la législation et la réglementation en vigueur ou les obligations qui résultent de son adhésion aux statuts.

Elle peut également être prononcée contre tout associé qui aurait causé un préjudice grave à la société.

6.3 Conséquences du retrait ou de l'exclusion

Le retrait ou l'exclusion d'un associé entraîne le remboursement des sommes qu'il a versées pour libérer ses parts sociales de leur montant nominal sous déduction, le cas échéant, en proportion de ses droits sociaux, des pertes inscrites au bilan qui auraient été constatées par l'assemblée générale avant le départ de l'associé et du montant restant éventuellement dû au titre de sa cotisation ou des prestations dont il a bénéficié. Ce remboursement ne comporte aucune part de fonds de réserve.

7. Cessions de parts sociales

Les parts sociales peuvent être librement cédées à un autre associé.

La cession de parts sociales à un tiers sous quelque forme que ce soit et à quelque titre que ce soit doit être agréée par le conseil d'administration ou le conseil de surveillance (1), qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément résulte soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

La demande d'agrément est adressée par courrier recommandé avec demande d'avis de réception à la société, à l'attention du président du conseil d'administration ou du conseil de surveillances (1). Elle comporte obligatoirement l'identité et l'adresse du siège social du cessionnaire, le nombre de parts sociales concernées, la valeur ou le prix et les conditions de l'opération projetée.

En cas de refus d'agrément, le conseil d'administration ou le directoire (1) est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les parts sociales par la société en vue de leur annulation par voie de réduction du capital ou par un ou plusieurs associés ou nouveau (x) associé (s) qu'il aura lui-même désignés conformément à l'article L. 228-24 du code de commerce. Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration de ce délai, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société.

8A. Conseil d'administration (2)

La société est administrée par un conseil d'administration dans les conditions prévues à la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Les administrateurs peuvent être des personnes physiques ou morales. Lorsque l'administrateur est une personne morale, il désigne un représentant permanent.

8B. Conseil de surveillance et directoire (2)

La société est administrée par un directoire et un conseil de surveillance dans les conditions prévues à la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Les membres du conseil de surveillance peuvent être des personnes physiques ou morales. Lorsque le membre est une personne morale, il désigne un représentant permanent.

9. Année sociale

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

Le premier exercice comprend le temps écoulé entre la date de la constitution définitive et le 31 décembre de l'année en cours.

10. Résultats de l'exercice

Lorsque tous les associés sont des organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation, le bénéfice distribuable réalisé par la société, au sens de l'article L. 232-11 du code de commerce, après les prélèvements pour la dotation des réserves obligatoires, peut être, en totalité ou en partie, distribué sous forme de dividendes ou porté en réserve.

11. Réserves

Conformément à l'article L. 423-5 du code de la construction et de l'habitation, et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves, dont la constitution est imposée par la réglementation spécifique aux sociétés coopératives d'habitations à loyer modéré, et la répartition éventuelle de dividendes dans les conditions définies à la clause 10 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

12. Attribution de l'actif

Lors de l'expiration de la société ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital, attribuer la portion d'actif qui excéderait la moitié du capital social qu'à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux ou à la fédération des entreprises publiques locales, sous réserve de l'approbation administrative donnée dans les conditions prévues à l'article R. 422-17 du code de la construction et de l'habitation et que l'attributaire s'engage à utiliser les fonds attribués à des investissements conformes au service d'intérêt économique général du logement social.

13. Transmission des statuts

Les statuts de la société sont transmis au ministre chargé du logement après chaque modification.

14. Révision coopérative.

La société fait procéder périodiquement à l'examen de son organisation et de son fonctionnement dans le cadre d'une procédure de révision coopérative, conformément aux dispositions des articles 25-1 à 25-4 de la loi du 10 septembre 1947 précitée.

(1) Rayer la mention inutile

(2) La société devra opter pour l'une de ces deux versions.

### Statuts types des sociétés anonymes de crédit immobilier.

**Art. Annexe à l'article R422-14**

1. Forme.

Il est formé entre les propriétaires des actions créées ci-après et de toutes celles qui le seraient ultérieurement une société anonyme de crédit immobilier, régie par les lois et règlements en vigueur, notamment par le livre IV du code de la construction et de l'habitation, par la loi n° 84-46 du 24 janvier 1984 relative à l'activité et au contrôle des établissements de crédit, par les présentes clauses ainsi que par les dispositions du code civil et celles de la loi modifiée n° 66-537 du 24 juillet 1966 sur les sociétés commerciales.

2. Dénomination.

La dénomination de la société est :

Société anonyme de crédit immobilier.

3. Objet social.

En application des dispositions de l'article L. 422-4 du code de la construction et de l'habitation, la société a pour objet :

I. — A titre principal.

1° De consentir aux personnes physiques des prêts susceptibles d'ouvrir droit à l'aide personnalisée au logement, ainsi que des prêts complémentaires à ces prêts ;

2° D'accorder tout prêt que la société sera habilitée à distribuer par arrêté conjoint du ministre chargé du logement et du ministre chargé du Trésor et aux fins mentionnées à l'article L. 411-1 du même code ;

3° D'effectuer, pour le compte d'organismes d'H. L. M., le recouvrement des sommes dues par les acquéreurs de logements cédés dans les conditions prévues à l'article L. 443-13 ;

4° De réaliser des constructions pour l'accession à la propriété susceptibles d'être financées à l'aide de prêts pouvant ouvrir droit à l'aide personnalisée au logement ; ces constructions peuvent comprendre les dépendances et annexes définies à l'article L. 411-1 du code de la construction et de l'habitation.

Pour la réalisation desdites constructions, la société peut agir :

1. Soit en qualité de maître d'ouvrage ;

2. Soit, dans les conditions prévues à la clause 5 ci-après, par l'intermédiaire de sociétés civiles immobilières ayant pour objet l'accession sociale à la propriété et mentionnées au livre II, titre 1er, chapitres I et II du code de la construction et de l'habitation. La société pourra assurer la gérance de ces sociétés et effectuer pour leur compte, moyennant une rémunération convenue, tout ou partie des opérations concourant à la réalisation de leurs programmes de construction. Ces constructions peuvent être réalisées à la condition qu'un organisme habilité et agréé à cet effet par le ministre chargé du Trésor et le ministre chargé du logement garantisse les risques financiers de commercialisation courus par la société de crédit immobilier et les sociétés visées au présent alinéa et, pour ce qui concerne les opérations réalisées en maîtrise d'ouvrage par la société, la bonne fin des opérations ainsi réalisées, à l'exception des cas prévus aux articles L. 222-6 et R. 422-13 du code de la construction et de l'habitation.

La société peut consentir aux sociétés visées ci-dessus des avances rémunérées dans des conditions fixées par la chambre syndicale des sociétés anonymes de crédit immobilier, et leur consentir avals, cautions et garanties, à l'exception de la garantie de bon achèvement mentionnée ci-dessus ;

5° De réaliser des lotissements, soit en qualité de maître d'ouvrage, soit à titre de prestataire de services ;

6° De réaliser des hébergements de loisirs à vocation sociale dans les conditions définies à l'article L. 421-1 et précisées aux articles R. 421-4 et R. 421-4-1 du code de la construction et de l'habitation ;

7° De prendre, dans le respect des dispositions prévues à cet effet par la clause 5 ci-après, des participations dans d'autres sociétés de crédit immobilier, des sociétés anonymes d'habitations à loyer modéré, des sociétés coopératives d'habitations à loyer modéré ou des sociétés d'économie mixte d'aménagement et de construction, dans les conditions prévues à l'article R. 423-75-1 du code de la construction et de l'habitation, et de consentir, à celles d'entre ces sociétés dans lesquelles la société détient au moins 5 % du capital, des prêts ou avances rémunérés dans les conditions fixées par la chambre syndicale des sociétés anonymes de crédit immobilier, et de leur délivrer avals, cautions et garanties, à l'exception de la garantie de bon achèvement mentionnée ci-dessus ;

8° De réaliser des opérations de prestation de services dans les domaines suivants :

1. Assistance de personnes physiques accédant à la propriété à l'aide de prêts susceptibles d'ouvrir droit à l'aide personnalisée au logement, pour tout ou partie des opérations juridiques, administratives, financières, foncières et techniques nécessaires à la réalisation de leur construction ;

2. Gestion de prêts d'accession à la propriété pour le compte d'autres organismes H. L. M. ;

3. Exécution des fonctions de syndic ou d'administrateur de biens, sur demande des copropriétaires intéressés, à l'égard des immeubles réalisés en application du I de la présente clause.

4. Maîtrise d'ouvrage et conduite d'opérations pour le compte d'autres organismes d'habitations à loyer modéré.

II. — A titre accessoire.

La société a pour objet :

1° De consentir des prêts immobiliers pour toutes opérations liées à l'habitat ;

2° De construire, de faire construire ou d'acquérir des logements ainsi que leurs annexes et accessoires, de réaliser ou faire réaliser des travaux dans des logements ou dans leurs annexes et accessoires, de gérer et de vendre des logements et leurs annexes ou accessoires ;

3° De réaliser pour son compte ou pour le compte de tiers, toutes opérations d'aménagement définies au code de l'urbanisme, avec l'accord de la (ou des) collectivité (s) locale (s) concernée (s) ;

4° De réaliser, pour le compte de personnes physiques ou morales, toutes opérations de prestation de services liées à l'activité de crédit effectuée en application du 1° ci-dessus, ou liées aux activités d'acquisition, de construction, de réalisation de travaux, de gestion ou de vente visées au 2° ci-dessus ;

5° Dans les conditions précisées à la clause 5 ci-après, de prendre des participations dans des sociétés autres que celles visées aux points 4° et 7° du I de la présente clause ;

6° De consentir aux filiales constituées en application de l'alinéa précédent des prêts ou avances, rémunérés dans des conditions fixées par la chambre syndicale des sociétés anonymes de crédit immobilier et de leur délivrer des avals, cautions et garanties, à l'exception de la garantie de bon achèvement mentionnée ci-dessus.

La société ne pourra réaliser chaque année, au titre des opérations accessoires telles que définies ci-dessus, qu'au plus 20 % de son chiffre d'affaires calculé en prenant en compte :

— la totalité des produits d'exploitation de l'année en cause, non compris le produit des ventes immobilières réalisées directement par la société ;

— 10 % du produit des ventes immobilières réalisées directement par la société, dans l'année en cause, augmentés de 10 % du produit des ventes immobilières que la société a réalisées au cours de chacune des neuf années précédant l'année en cause, ce dernier produit n'étant pris en compte que pour les ventes réalisées lors d'exercices ouverts après la publication du décret n° 92-529 du 15 juin 1992.

Si les activités accessoires dépassent la limite de 20 % définie aux alinéas précédents, ces opérations doivent être réalisées dans des sociétés filiales, constituées dans les conditions fixées à la clause 5 ci-dessous.

Les activités accessoires ne peuvent avoir pour effet de constituer un patrimoine locatif pour la société ni pour les sociétés dans lesquelles elle prend des participations.

4. Réseau.

La société est membre du réseau des sociétés anonymes de crédit immobilier institué par la loi n° 91-457 du 15 mai 1991, et adhère à la chambre syndicale des sociétés anonymes de crédit immobilier.

Les résultats du contrôle sur place exercé par la chambre syndicale sont communiqués au président et aux dirigeants de la société, qui sont tenus d'en informer le conseil d'administration (ou le conseil de surveillance).

Le président ou le directeur de la chambre syndicale peuvent, à leur initiative, à l'occasion de la réunion au cours de laquelle ces résultats sont présentés ou lorsque l'exercice des prérogatives de l'organe central visées à l'article 21 de la loi du 24 janvier 1984 précitée le justifie, être entendus par le conseil d'administration (ou le conseil de surveillance).

5. Prises de participation et filiales.

Toute souscription ou acquisition de part ou d'action est soumise à l'agrément préalable de la chambre syndicale des sociétés anonymes de crédit immobilier.

Les prises de participations doivent être réalisées en conformité avec la réglementation bancaire.

Tout projet de souscription ou d'acquisition doit être notifié, trois mois au moins avant sa réalisation, à la chambre syndicale, par pli recommandé avec avis de réception. Celle-ci fait connaître sa position à la société dans un délai de trois mois, faute de quoi l'agrément est réputé donné. Le refus d'agrément doit être exprès et motivé, et notifié au conseil d'administration (de surveillance) (1) de la société par pli recommandé avec avis de réception.

Les modalités de délivrance de ces agréments sont définies dans un règlement intérieur établi à cet effet par la chambre syndicale des sociétés anonymes de crédit immobilier.

1° Taux de participation.

La société ne peut posséder de participations qu'à la condition qu'elles lui permettent de détenir, seule ou avec d'autres membres du réseau :

a) Au moins le tiers des droits de vote plus une voix, lorsque les sociétés dans lesquelles la participation est prise ont une activité de promotion immobilière et ne sont ni des sociétés d'habitations à loyer modéré ou de crédit immobilier, ni des sociétés civiles immobilières ayant pour objet un seul programme immobilier, ni des sociétés d'économie mixte de construction ou d'aménagement ;

b) Le contrôle de ces établissements, au sens de l'article 355-1 de la loi du 24 juillet 1966 précitée, lorsqu'il s'agit d'établissements de crédit, et sauf lorsqu'il s'agit de sociétés de crédit immobilier ;

c) Au moins 20 p. 100 des droits de vote dans tous les autres cas, et notamment lorsque ces sociétés sont des sociétés civiles immobilières ayant pour objet un seul programme immobilier ;

d) Enfin, elle peut prendre des participations sans limitation particulière lorsqu'il s'agit de sociétés d'habitations à loyer modéré ou de crédit immobilier ou de sociétés d'économie mixte de construction et d'aménagement.

2° Objet des sociétés.

La société ne peut détenir des participations que dans les sociétés dont l'objet :

a) Est celui prévu par les statuts desdites sociétés lorsqu'il s'agit d'une société d'habitations à loyer modéré ou de crédit immobilier ou d'une société d'économie mixte de construction ou d'aménagement ;

b) Est, pour les sociétés civiles mentionnées à la clause 3-I (4°) ci-dessus, limité à ce qui est précisé à ce sujet dans la clause correspondante ;

c) Est, pour les autres sociétés, limité à tout ou partie des objets cités à la clause 3-II (1°, 2°, 3° et 4°) ci-dessus.

En outre, la société peut participer au capital de la caisse centrale des sociétés anonymes de crédit immobilier. Elle peut également détenir une participation au capital de sociétés dont la création est suscitée par la chambre syndicale des sociétés anonymes de crédit immobilier, dont l'objet exclusif est l'apport de fonds propres aux établissements de crédit membres du réseau, et dont le contrôle est détenu par ces établissements, ensemble ou séparément.

3° Compétence géographique des sociétés.

La société peut détenir des participations dans des sociétés dont la compétence géographique ne dépasse pas, sauf extension autorisée, par la chambre syndicale des sociétés anonymes de crédit immobilier, la compétence géographique de celle des sociétés anonymes de crédit immobilier qui a la plus forte participation au capital de ces sociétés.

En revanche, la société peut détenir des participations dans des organismes d'habitations à loyer modéré ou des sociétés d'économie mixte d'aménagement ou de construction, quelle que soit leur compétence géographique.

4° Conditions générales des prises de participation.

Les établissements de crédit que la société contrôle, seule ou avec d'autres sociétés anonymes de crédit immobilier, au sens de l'article 355-1 de la loi du 24 juillet 1966 précitée, sont affiliés au réseau prévu par l'article L. 422-4-1 du code de la construction et de l'habitation.

En application du quatrième alinéa de l'article L. 422-4-1 et du deuxième alinéa de l'article L. 422-4-2 du code de la construction et de l'habitation, les statuts de ces établissements de crédit contiennent les quatre premiers alinéas de la clause 5 des présents statuts et les quatre premiers alinéas de la clause 7 et les clauses 8,9 et 16 desdits statuts. Toutefois, la limitation du prix de cession des actions, prévue au quatrième alinéa du I de la clause 8 et au dernier alinéa du II de la même clause, ne s'applique pas aux cessions d'actions de ces établissements.

A l'occasion et pour les besoins d'un contrôle ou d'une inspection de la ou des société (s) anonyme (s) de crédit immobilier détentrice (s) de leur capital, les sociétés dans lesquelles la société détient des participations peuvent être contrôlées par la l'Autorité de contrôle prudentiel et de résolution en application de la loi du 24 janvier 1984 précitée, par l'administration en application du b du 1° du I de l'article L. 342-2 du code de la construction et de l'habitation, ou par la chambre syndicale des sociétés anonymes de crédit immobilier en application de la loi du 15 mai 1991 précitée.

6. Compétence territoriale-Siège social.

L'activité de la société s'exerce sur la région de son siège.

Elle peut être également étendue par application des dispositions des articles R. 422-10 et R. 422-11 du code de la construction et de l'habitation.

Le siège de la société est fixé à :....

Il ne peut être transféré qu'à l'intérieur de la ou des régions où la société exerce sa compétence.

7. Composition et modification du capital.

Le capital social de la société est composé de... actions de... F chacune, entièrement libérées.

Le conseil d'administration (du directoire) (1) ne peut convoquer une assemblée générale en vue de décider une augmentation de capital social qu'après avoir obtenu l'agrément de la chambre syndicale sur l'augmentation projetée ; cet agrément est sollicité par le conseil d'administration (de surveillance) (1), et délivré, dans les conditions et délais fixés au troisième alinéa de la clause 5 des présents statuts.

A chaque fois qu'une souscription conduit, en raison d'accords de concert ou par toute autre voie, à donner à un actionnaire un nombre d'actions représentant plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers du capital ou des droits de vote, elle est également soumise à l'agrément préalable de la chambre syndicale des sociétés anonymes de crédit immobilier.

En vue de la délivrance de cet agrément, la souscription est notifiée par le conseil d'administration (de surveillance) (1) à la chambre syndicale par lettre recommandée avec avis de réception. Celle-ci se prononce dans un délai de trois mois à compter de cette notification. L'agrément est réputé donné lorsque la chambre syndicale ne s'est pas prononcée dans ce délai. Le refus d'agrément doit être exprès et motivé, et notifié dans ledit délai au conseil d'administration (de surveillance) (1) de la société.

Les réductions de capital doivent être effectuées dans le respect des dispositions de l'article L. 423-5 du code de la construction et de l'habitation.

La société ne peut procéder à l'amortissement de son capital.

(1) Rayer la mention inutile.

8. Cessions d'actions.

I. — Agrément par la société.

Le prix de cession des actions ne peut dépasser celui fixé en application de l'article L. 423-4 du code de la construction et de l'habitation, sauf dérogation accordée dans les conditions prévues par cet article.

Sauf en cas de succession, de liquidation de communauté de biens entre époux, ou de cession soit à un conjoint, soit à un ascendant ou un descendant, le transfert d'actions à un tiers, à quelque titre que ce soit, doit être autorisé par le conseil d'administration (ou de surveillance), qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

L'agrément de la cession est acquis ou réputé tel en cas de décision favorable notifiée au demandeur par la société, ou lorsque la société n'a pas donné de réponse dans un délai de deux mois à compter de la notification de la demande.

Il est conféré sous condition suspensive de l'agrément de l'organe central prévu au II ci-dessous, si celui-ci est requis.

En cas de refus d'agrément, le conseil d'administration (ou de surveillance) est tenu, dans un délai de deux mois à compter de son refus, de faire acquérir les actions soit par un actionnaire, soit par une ou plusieurs personnes qu'il aura désignée (s) ou agréée (s). Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

II. — Agrément par la chambre syndicale.

A chaque fois qu'un transfert d'actions conduit à donner à un actionnaire, agissant seuk ou de concert avec un ou plusieurs autres actionnaires, un nombre d'actions représentant plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers du capital ou des droits de vote, il est également agréé par la chambre syndicale.

Dans ce cas, le projet de cession est alors notifié par pli recommandé avec avis de réception, à la chambre syndicale des sociétés anonymes de crédit immobilier :

— par la société, en cas de transfert d'actions entre actionnaires ;

— par le conseil d'administration (ou de surveillance), lorsqu'il a agréé une cession ou proposé l'acquisition par un autre acheteur, en cas de cession à un tiers non actionnaire.

Cette notification est effectuée dans les dix jours qui suivent :

— soit par la décision expresse favorable du conseil d'administration (ou de surveillance) en cas d'agrément exprès par le conseil ;

— soit l'expiration du délai de deux mois mentionné au deuxième alinéa du I, en cas d'agrément tacite du conseil ; soit, en cas d'acquisition par un acquéreur proposé par le conseil, la désignation par le conseil de ce nouvel acquéreur ;

— soit la date à laquelle la société est informée du transfert d'actions, en cas de transfert d'actions entre actionnaires.

La chambre syndicale dispose pour notifier sa décision d'un délai de quatre mois à compter de la réception de la notification mentionnée ci-dessus.

L'agrément est réputé donné lorsque la chambre ne s'est pas prononcée dans ce délai.

Le refus d'agrément doit être motivé et notifié dans ledit délai à l'acquéreur des actions et au conseil d'administration (ou de surveillance) par plis recommandés avec avis de réception.

Dans le cas où elle refuse son agrément, la chambre syndicale est tenue d'acquérir elle-même les actions, au profit du fonds de garantie et d'intervention mentionné à l'article L. 422-4-1 du code de la construction et de l'habitation.

Dans le cas où la chambre syndicale refuse son agrément, elle doit en outre proposer au plus tard trois mois après la notification de son refus d'agrément, un acquéreur ou successivement plusieurs, au conseil d'administration (ou de surveillance) de la société.

La notification au conseil d'administration (ou de surveillance) de la société, de l'identité des acheteurs proposés est effectuée par les soins de la chambre syndicale, par pli recommandé avec avis de réception.

Dès que la chambre syndicale des sociétés anonymes de crédit immobilier notifie au conseil d'administration (ou de surveillance) l'identité des acheteurs et lorsque ces derniers ne sont pas déjà actionnaires de la société, la procédure d'agrément est engagée conformément au I de la présente clause.

Le refus éventuel d'agrément par le conseil d'administration (ou de surveillance) est notifié à la chambre syndicale dans un délai de deux mois à compter de la date à laquelle le conseil d'administration (ou de surveillance) a été informé. Il n'entraîne pas la proposition d'un nouvel acquéreur par le conseil d'administration (ou de surveillance) de la société.

Si, au terme d'un délai de cinq mois à compter de la notification de son refus d'agrément par la chambre syndicale, aucun acheteur proposé par la chambre syndicale n'est agréé par le conseil d'administration (ou de surveillance) de la société puisse exercer le pouvoir d'agrément prévu au I de la présente clause. La chambre syndicale des sociétés anonymes de crédit immobilier dispose d'un délai d'un mois pour procéder à cette désignation. L'achat doit alors être effectué dans le mois qui suit cette désignation.

Le prix de cession des actions préemptées par la chambre syndicale des sociétés anonymes de crédit immobilier ou achetées par un acquéreur désigné par elle ne peut être ni supérieur aux prix résultant de l'application de l'article L. 423-4 ni inférieur à celui de la cession non autorisée.

9. Organes dirigeants (2).

Pour les sociétés régies par les articles 89 à 117 de la loi du 24 juillet 1966 :

La société est administrée par un conseil d'administration, sous réserve des pouvoirs conférés à la chambre syndicale des sociétés anonymes de crédit immobilier par la loi n° 84-46 du 24 janvier 1984 précitée et par le code de la construction et de l'habitation.

Le mandat des membres du conseil d'administration est exercé à titre gratuit dans les conditions prévues à l'article R. 421-56.

Le président de la société est agréé par la chambre syndicale des sociétés anonymes de crédit immobilier qui peut retirer son agrément dans les conditions prévues par les statuts de la chambre. Le président du conseil d'administration ne peut rester en fonctions au-delà de son soixante-huitième anniversaire.

Le directeur général, qui est nommé par le conseil d'administration, doit être agréé par la chambre syndicale des sociétés anonymes de crédit immobilier, qui peut retirer son agrément dans les conditions prévues par ses statuts.

Cette disposition s'applique à tout autre dirigeant désigné en application de l'article 17 de la loi du 24 janvier 1984 précitée.

Le directeur général et les autres dirigeants cités à l'alinéa ci-dessus, autres que le président, ne peuvent rester en fonctions au-delà de leur soixante-cinquième anniversaire.

Pour les sociétés régies par les articles 118 à 150 de la loi du 24 juillet 1966 :

La société est administrée par un directoire et un conseil de surveillance, sous réserve des pouvoirs conférés à la chambre syndicale des sociétés anonymes de crédit immobilier par la loi du 24 janvier 1984 précitée et par le code de la construction et de l'habitation.

Le mandat des membres du conseil de surveillance est exercé à titre gratuit dans les conditions prévues à l'article R. 421-56.

Ceux des membres du directoire qui constituent les dirigeants de la société au sens de l'article 17 de la loi du 24 janvier 1984 précitée doivent être agréés par la chambre syndicale des sociétés anonymes de crédit immobilier dans les conditions prévues par les statuts de la chambre.

Celle-ci peut retirer son agrément dans les conditions prévues par ses statuts.

Les membres du directoire ne peuvent rester en fonctions au-delà de leur soixante-cinquième anniversaire.

Le président du conseil de surveillance ne peut rester en fonctions au-delà de son soixante-huitième anniversaire.

(2) La société doit choisir entre les deux versions proposées par cette clause.

10. Assemblées générales.

Le nombre de voix dont dispose un actionnaire dans les assemblées est limité à un maximum de dix, qu'il agisse en son nom propre ou en tant que mandataire d'un ou plusieurs autres actionnaires.

11. Année sociale.

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

12. Documents transmis aux organes de tutelle et de contrôle.

Dans le mois suivant celui au cours duquel s'est tenue l'assemblée générale ordinaire réunie en application de l'article 157 de la loi du 24 juillet 1966 précitée, la société adresse au préfet du département du siège, au ministre chargé du logement et à la chambre syndicale des sociétés anonymes de crédit immobilier, copie de l'ensemble des documents individuels annuels et rapports présentés conformément à la loi à l'assemblée générale des actionnaires, le procès-verbal de celle-ci, ainsi que le document mentionné au troisième alinéa de l'article R. 423-68 du code de la construction et de l'habitation.

En cas de report de l'assemblée générale des actionnaires, la décision de justice accordant un délai supplémentaire doit être adressée dans les mêmes conditions.

13. Résultat d'exercice et réserves.

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article 346 de la loi du 24 juillet 1966 précité, il peut être distribué un dividende, qui, exprimé en pourcentage du capital nominal, ne peut être supérieur à 90 p. 100 du taux de rendement des emprunts d'Etat à l'émission (T. M. E.) publié mensuellement à la cote officielle de la Société des bourses françaises.

Le bénéfice non distribué est affecté à une réserve spéciale destinée à assurer le développement de l'activité de la société.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporés au capital.

(1) Rayer la mention inutile.

14. Gestion comptable de la société.

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article 346 de la loi du 24 juillet 1966 précité, il peut être distribué un dividende, qui, exprimé en pourcentage du capital nominal, ne peut être supérieur à 90 p. 100 du taux de rendement des emprunts d'Etat à l'émission (T. M. E.) publié mensuellement à la cote officielle de la Société des bourses françaises.

Le bénéfice non distribué est affecté à une réserve spéciale destinée à assurer le développement de l'activité de la société.

15. Cessions d'actifs-Attribution de l'actif.

Au cours de la vie sociale les cessions d'actifs de la société sont soumis à l'agrément préalable de la chambre syndicale des sociétés anonymes de crédit immobilier, sollicité et accordé dans les conditions fixées à la clause 5 des présents statuts.

En cas de dissolution de la société, pour quelque cause que ce soit, l'assemblée générale appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital social aux associés, attribuer la portion d'actif qui excéderait la moitié du capital social qu'au fonds de garantie et d'intervention constitué par la chambre syndicale des sociétés anonymes de crédit immobilier, conformément aux dispositions de l'article L. 422-11 du code de la construction et de l'habitation.

16. Fusion et scission.

La fusion éventuelle de la société avec d'autres sociétés, ainsi que son éventuelle scission sont soumises à l'agrément préalable de la chambre syndicale des sociétés anonymes de crédit immobilier. Celui-ci est sollicité et délivré dans les conditions de forme et de délai fixées au troisième alinéa de la clause 5 des présents statuts.

17. Modification et transmission des statuts.

Tout projet de modification des statuts de la société est transmis pour information à la chambre syndicale, au plus tard quinze jours avant l'envoi des convocations à l'assemblée générale statuant sur cette modification.

Les statuts de la société sont transmis, après chaque modification, à la chambre syndicale des sociétés anonymes de crédit immobilier et au préfet du département du siège de la société.

### Statuts types des sociétés anonymes coopératives d'habitations à loyer modéré pour les opérations de location-attribution.

**Art. Annexe à l'article R422-37**

1. Forme.

Il est formé entre les souscripteurs des actions émises dans les conditions prévues ci-après une société anonyme coopérative de location-attribution d'habitations à loyer modéré.

Cette société est constituée sous la forme de société anonyme coopérative à capital variable, régie par les dispositions du livre IV du code de la construction et de l'habitation ainsi que par les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 modifiée portant statut de la coopération, du code civil et du code de commerce, notamment des articles L. 231-1 à L. 231-8 de ce même code, et par celles du décret n° 67-236 du 23 mars 1967 modifié sur les sociétés commerciales.

2. Dénomination.

La dénomination de la société est :

Société coopérative d'habitations à loyer modéré de location-attribution (société coopérative à capital variable).

3. Objet social.

La société a pour objet, conformément à l'article D. 422-34, d'assurer la gestion des immeubles construits au profit de ses membres, jusqu'au terme des contrats qu'elle a conclus pour la réalisation desdits immeubles.

Elle peut, d'une façon générale, effectuer toutes opérations utiles à la réalisation de son objet social, ou pour lesquelles elle est ou sera habilitée par les textes législatifs ou réglementaires s'y rapportant.

4. Compétence territoriale-Siège social.

L'activité de la société est limitée aux opérations ayant trait aux immeubles situés sur le territoire de :....

Le siège social de la société est fixé à :....

5. Capital social.

Le capital social est variable.

Le capital initial à souscrire est fixé à la somme de... euros.

Il est divisé en... actions de chacune... euros.

Les associés qui n'utilisent pas les services de la société ne peuvent détenir plus de 35 p. 100 du total des droits de vote. Ces associés disposent ensemble d'un nombre de voix proportionnel au capital qu'ils détiennent. Ils répartissent ces voix entre eux au prorata de la part de chacun dans ce capital détenu.

Lorsque au nombre de ces associés figurent des sociétés coopératives ou des organismes d'habitations à loyer modéré, la limite ci-dessus est portée à 49 p. 100 sans que les droits de vote de ceux de ces associés qui ne sont ni des sociétés coopératives ni des organismes d'habitations à loyer modéré puissent excéder la limite de 35 p. 100.

Lorsque la part de capital que détiennent les associés définis au quatrième alinéa de la présente clause dépasse, selon le cas, 35 p. 100 ou 49 p. 100 du total des droits de vote, le nombre de voix attribué à chacun d'eux est réduit à due proportion.

Les réductions de capital effectuées dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation ne peuvent être réalisées que dans le respect des conditions fixées par cet article.

La société ne peut procéder à l'amortissement de son capital.

6. Cession d'actions.

Le prix de cession des actions ne peut dépasser celui fixé pour les sociétés d'habitations à loyer modéré en application de l'article L. 423-4 du code de la construction et de l'habitation, sauf dérogation accordée dans les conditions prévues par cet article.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou de cession soit à un conjoint, soit à un ascendant ou un descendant, le transfert d'actions à un tiers, à quelque titre que ce soit, doit être autorisée par le conseil d'administration qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

En cas de refus d'agrément, le conseil d'administration est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les actions par une ou plusieurs personnes qu'il aura lui-même désignées. En ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration du délai susindiqué, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société.

La cession d'actions par un actionnaire comporte obligatoirement cession des droits qu'il tient du contrat de location-attribution.

7. Conseil d'administration.

La société est administrée par un conseil d'administration.

Les membres du conseil d'administration, même ceux qui exercent les fonctions de directeur général de la société, exercent leurs fonctions à titre gratuit dans les conditions prévues à l'article R. 421-10 du code de la construction et de l'habitation.

8. Retraits et exclusions-Résiliation du contrat de location-attribution.

L'actionnaire titulaire d'un contrat de location-attribution ne peut se retirer qu'après agrément du conseil d'administration.

Le retrait ou l'exclusion d'un actionnaire titulaire d'un contrat de location-attribution entraîne la résiliation de ce contrat.

Les actionnaires ou associés démissionnaires ou exclus restent tenus pendant cinq années envers les sociétaires et envers les tiers de toutes les obligations existant au jour de leur retrait ou de leur exclusion.

9. Expression des voix aux assemblées.

Un associé coopérateur ne dispose par lui-même que d'une voix quelque soit le nombre de parts qu'il détient ; il ne peut exprimer, lorsqu'il agit en qualité de mandataire d'autres actionnaires, plus de dix voix dans les assemblées, la sienne comprise.

Les voix des actionnaires de la société mentionnés aux alinéas 3 à 5 de la clause 5 des présents statut sont exprimées dans les limites et proportions prévues à cet alinéa.

10. Année sociale.

L'année sociale de la société débute le 1er janvier et finit le 31 décembre.

11. Unions coopératives-Assemblées primaires.

Les actionnaires membres d'une union coopérative constituée conformément à l'article R. 422-22 du code de la construction et de l'habitation sont représentés par des délégués désignés en assemblée primaire et ne peuvent assister aux assemblées générales. Chaque délégué dispose d'un nombre de voix égal au quotient obtenu en divisant le nombre des actionnaires membres de l'unité coopérative par le nombre des délégués désignés pour représenter l'unité.

Lorsqu'il existe une unité coopérative, l'assemblée générale de la société est précédée par une assemblée primaire.

Les assemblées primaires ont pour objet l'information des sociétaires qui les composent, la discussion des questions qui sont portées à l'ordre du jour par le conseil d'administration et qui comprennent notamment l'examen des comptes de gestion et des charges de l'unité coopérative, et l'élection de délégués chargés de représenter l'unité coopérative à l'assemble générale. Le nombre des délégués de l'unité coopérative, qui ne peut être inférieur à trois, doit être proportionnel au nombre des actionnaires présents ou représentés à l'assemblée primaire, à raison d'un délégué au maximum pour dix actionnaires. Les proportions doivent être les mêmes pour l'ensemble des unités coopératives d'une même société.

Les délégués de l'unité coopérative sont élus pour un an, au scrutin secret lorsque le conseil d'administration le décide, ou lorsque ce mode de scrutin est demandé par un ou plusieurs actionnaires. Les assemblées primaires ne peuvent prendre aucune décision autre que la désignation de ces délégués.

Les actionnaires sont réunis en assemblée primaire à l'initiative du conseil d'administration au moins une fois par an et au minimum un mois avant la réunion de l'assemblée générale ordinaire.

Les convocations et l'ordre du jour de la réunion sont portés à la connaissance des actionnaires soit par voie d'affichage, soit par lettres individuelles au moins quinze jours avant la date fixée pour la réunion. La date de convocation peut être différente pour chaque unité coopérative.

Les assemblées primaires se tiennent en présence d'au moins un administrateur ou d'un délégué désigné par le conseil d'administration.

Les fonctions de scrutateur sont remplies par deux actionnaires désignés par l'assemblée primaire. Le bureau ainsi composé désigne le secrétaire, qui peut ne pas être un actionnaire.

Tout actionnaire membre régulier de l'unité coopérative a le droit d'assister ou de se faire représenter à l'assemblée primaire.

L'actionnaire empêché peut donner mandat de le représenter à l'assemblée primaire. Le mandataire doit être un autre actionnaire de l'unité coopérative ou le conjoint du mandant. Le conjoint du mandant ne peut représenter que celui-ci.L'actionnaire mandaté ne peut disposer que de dix voix, la sienne comprise.

Les mandats sont annexés au procès-verbal de l'assemblée primaire.

Aucune condition de quorum n'est requise pour la tenue des assemblées primaires. Celles-ci délibèrent valablement, quel que soit le nombre des actionnaires présents ou représentés.

La désignation des délégués à l'assemblée générale est acquise à la majorité simple.

Nota : La clause 11 est obligatoire pour les sociétés qui ont constitué des unions coopératives.

12. Documents transmis à l'administration.

Dans le mois suivant celui au cours duquel s'est tenue l'assemblée générale réunie en application de l'article L. 225-100 du code de commerce, la société adresse au préfet du département de son siège, à la Caisse des dépôts et consignations et au ministre chargé du logement l'ensemble des documents comptables et les rapports présentés à l'assemblée générale des actionnaires, ainsi que le compte rendu de celle-ci.

En cas de report de l'assemblée générale des actionnaires, la décision de justice accordant un délai supplémentaire doit être adressée dans les mêmes conditions.

13. Résultats de l'exercice.

Lorsque la société a réalisé un bénéfice distribuable au sens de l'article L. 232-12 du code de commerce, il peut être distribué un dividende correspondant à un pourcentage de capital social égal ou inférieur au taux défini à l'article 14 de la loi du 10 septembre 1947 précitée, sans que ce pourcentage puisse être supérieur au taux d'intérêt servi au détenteur d'un premier livret de caisse d'épargne au 31 décembre de l'année précédente, majoré de 1, 5 point.

14. Réserves.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation, et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou des autres réserves dont la constitution est imposée par la réglementation spécifique aux sociétés coopératives d'H.L.M. et la répartition éventuelle de dividendes dans les conditions définies à la clause 13 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

Des transferts de réserves peuvent être réalisés par la société dans les conditions définies à l'article L. 422-13 du code de la construction et de l'habitation.

15. Attribution de l'actif.

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital, attribuer la portion d'actif excédant la moitié du capital social que dans les conditions prévues par le code de la construction et de l'habitation.

16. Transmission des statuts.

Les statuts de la société sont transmis au préfet du département du siège de la société après chaque modification.

### Clauses types des statuts des sociétés anonymes de coordination d'organismes d'habitations à loyer modéré.

**Art. Annexe à l'article R423-85**

1. Forme.

Il est formé, entre les organismes d'habitations à loyer modéré propriétaires des actions créées ci-après et de toutes celles qui le seraient ultérieurement, une société anonyme régie par les lois et règlements en vigueur, notamment par les dispositions des articles L. 422-5 à L. 422-11, L. 423-1-1 à L. 423-1-3 et R. 423-85 à R. 423-92 du code de la construction et de l'habitation ainsi que par les dispositions non contraires du code civil, du code de commerce et du décret n° 67-236 du 23 mars 1967 modifié sur les sociétés commerciales.

2. Dénomination.

La dénomination de la société est : (nom de la société), société anonyme de coordination d'organismes d'habitations à loyer modéré.

3. Objet social.

Dans le cadre de projets que ses actionnaires mènent en commun, la société a pour objet :

1° D'assister, comme prestataire de services, ses actionnaires organismes d'habitations à loyer modéré dans toutes interventions de ces derniers sur des immeubles qui leur appartiennent ou qu'ils gèrent ;

2° De gérer des immeubles appartenant à ses actionnaires organismes d'habitations à loyer modéré ;

3° De gérer, dans les périmètres où ses actionnaires mettent en œuvre des projets communs, des immeubles appartenant à d'autres organismes d'habitations à loyer modéré et de gérer des immeubles à usage principal d'habitation appartenant à l'Etat, aux collectivités territoriales ou à leurs groupements, à des sociétés d'économie mixte agréées en application de l'article L. 481-1, à des organismes à but non lucratif, à l'association agréée mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ;

4° De réaliser, pour le compte de ses actionnaires et dans le cadre d'une convention passée par la société avec la ou les collectivités territoriales ou le ou les établissements publics de coopération intercommunale compétents sur le ou les périmètres où sont conduits des projets en commun, toutes les interventions foncières, les actions ou opérations d'aménagement prévues par le code de l'urbanisme et le code de la construction et de l'habitation. Les dispositions de l'article L. 443-14 de ce dernier code ne sont pas applicables aux cessions d'immeubles rendues nécessaires par ces réalisations ;

5° Dans le cadre de projets que ses actionnaires mènent en commun, d'exercer les compétences suivantes (...) (1) (2).

(1) La clause prévue au 5° ne peut être insérée dans les statuts que lorsque la société a été spécialement agréée dans les conditions fixées à l'article R. 423-87 du code de la construction et de l'habitation.

(2) Ne mentionner que celles des compétences énumérées aux alinéas quatrième et suivants de l'article L. 422-2 du code de la construction et de l'habitation et qui sont communes aux organismes publics et aux sociétés anonymes d'habitations à loyer modéré pour l'exercice desquelles la société a été spécialement agréée.

4. Compétence territoriale-Siège social.

L'activité de la société s'exerce dans le territoire délimité par la décision ministérielle portant agrément de la société en application de l'article R. 423-86 du code de la construction et de l'habitation.

Le siège social de la société est fixé à...

Il pourra être transféré à l'intérieur du territoire où s'exerce l'activité de la société.

5. Composition du capital social.

Le capital social de la société est composé de... actions nominatives de... euro (s) chacune, entièrement libérées et détenues exclusivement par des organismes d'habitations à loyer modéré.

6. Cession d'actions.

Le transfert d'actions à toute personne autre qu'un organisme d'habitations à loyer modéré est prohibé.

Le transfert d'actions à un organisme d'habitation à loyer modéré non actionnaire de la société, à quelque titre que ce soit, doit être autorisé par le conseil d'administration ou de surveillance qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément peut résulter soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

En cas de refus d'agrément, le conseil d'administration ou le directoire est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les actions par un ou des organismes d'habitation à loyer modéré qu'il aura lui-même désigné (s). Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée. Si, à l'expiration du délai susmentionné, l'achat n'est pas réalisé, l'agrément est considéré comme accordé, sauf prolongation de ce délai par décision de justice à la demande de la société.

Version applicable aux sociétés dotées d'un conseil d'administration (1) :

7. Conseil d'administration.

La société est administrée par un conseil d'administration constitué conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Lorsque la société gère des logements appartenant à ses actionnaires, le conseil d'administration est complété, conformément aux dispositions de l'article L. 423-1-3 du code de la construction et de l'habitation, par trois administrateurs représentants les locataires et élus par ces derniers dans les conditions fixées à l'article R. 423-89 ou désignés dans les conditions de l'article R. 423-90 du même code.A cet effet, l'effectif du conseil d'administration peut excéder de deux unités le nombre maximum prévu à l'article L. 225-17 du code de commerce.

Version applicable aux sociétés dotées d'un conseil de surveillance et d'un directoire (1) :

7. Conseil de surveillance et directoire.

La société est administrée par un conseil de surveillance et un directoire constitués conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Lorsque la société gère des logements appartenant à ses actionnaires, le conseil de surveillance est complété, conformément aux dispositions de l'article L. 423-1-3 du code de la construction et de l'habitation, par trois membres représentants les locataires et élus par ces derniers dans les conditions fixées à l'article R. 423-89 ou désignés dans les conditions de l'article R. 423-90 du même code.A cet effet, l'effectif du conseil de surveillance peut excéder de deux le nombre maximum prévu à l'article L. 225-69 du code de commerce.

(1) La société devra opter pour l'une de ces deux versions.

8. Commission d'attribution.

Lorsque la société gère des logements appartenant à ses actionnaires, la commission d'attribution de ces logements est constituée et fonctionne conformément aux dispositions de l'article R. 423-91 du code de la construction et de l'habitation.

9. Année sociale.

L'année sociale de la société commence le 1er janvier et finit le 31 décembre.

10. Attribution de l'actif.

Lors de l'expiration de la société ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital, attribuer la portion d'actif qui excéderait la moitié du capital social que dans les conditions prévues par les articles L. 422-11 et R. 423-88 du code de la construction et de l'habitation.

11. Transmission des statuts.

Les statuts de la société sont transmis au préfet du département du siège de la société après chaque modification.

### Société de coordination sous forme de société anonyme 

**Art. Annexe I à l'article R423-86**

1. Forme

La société de coordination est constituée sous la forme d'une société anonyme régie par les dispositions du livre IV du code de la construction et de l'habitation ainsi que par les dispositions non contraires du code civil et du code de commerce.

2. Dénomination

La dénomination de la société est :, société de coordination.

3. Compétence territoriale-Siège social

L'activité de la société s'exerce sur l'ensemble du territoire national.

Le siège social est fixé à :.

4. Objet social

La société de coordination a pour objet, au bénéfice de ses membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation :

— d'élaborer le cadre stratégique patrimonial et le cadre stratégique d'utilité sociale commun mentionnés à l'article L. 423-1-1 du code de la construction et de l'habitation ;

— de définir la politique technique des associés ;

— de définir et mettre en œuvre une politique d'achat des biens et services, hors investissements immobiliers, nécessaires à l'exercice par les associés de leurs activités ;

— de développer une unité identitaire des associés et de définir des moyens communs de communication, notamment par la création ou la licence de marques et de signes distinctifs ;

— d'organiser, afin de mettre en œuvre les missions de la société, la mise à disposition des ressources disponibles par voie, notamment, de prêts et d'avances et, plus généralement, par la conclusion de toute convention visant à accroître la capacité d'investissement des associés. Les prêts et avances consentis sont soumis au régime de déclaration mentionné aux articles L. 423-15 et L. 423-16 du code de la construction et de l'habitation ;

— d'appeler les cotisations nécessaires à l'accomplissement de ses missions ;

— de prendre les mesures nécessaires pour garantir la soutenabilité financière du groupe ainsi que de chacun des organismes qui le constituent, autres que les collectivités territoriales et leurs groupements, en application de l'article L. 423-1-2 du code de la construction et de l'habitation ;

— d'assurer le contrôle de gestion des associés, d'établir et de publier des comptes combinés et de porter à la connaissance de l'organe délibérant les documents individuels de situation de ses associés mentionnés aux articles L. 365-2, L. 411-2 et L. 481-1 du code de la construction et de l'habitation.

La société a également pour objet (1) :

— de mettre en commun des moyens humains et matériels au profit de ses actionnaires ;

— d'assister, comme prestataire de services, ses actionnaires organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application de l'article L. 481-1 du code de la construction et de l'habitation dans toutes leurs interventions sur des immeubles qui leur appartiennent ou qu'ils gèrent ;

— d'assurer tout ou partie de la maîtrise d'ouvrage des opérations de construction neuve, rénovation ou réhabilitation d'ensembles immobiliers pour le compte de ses actionnaires organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application du même article L. 481-1 du code de la construction et de l'habitation, ainsi que des sociétés de construction constituées en application du titre Ier du livre II du même code pour la réalisation et la gestion d'immeubles à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage en accession à la propriété dont ils sont associés ;

— de réaliser, pour le compte de ses actionnaires et dans le cadre d'une convention passée par la société avec la ou les collectivités territoriales ou le ou les établissements publics de coopération intercommunale compétents sur le ou les périmètres où sont conduits des projets en commun, toutes les interventions foncières, les actions ou les opérations d'aménagement prévues par le code de l'urbanisme et le code de la construction et de l'habitation qui sont nécessaires. L'article L. 443-14 du code de la construction et de l'habitation n'est pas applicable aux cessions d'immeubles rendues nécessaires par ces réalisations.

Enfin, la société de coordination a également pour objet, après y avoir été spécialement agréée dans les conditions fixées à l'article L. 422-5 du code de la construction et de l'habitation après accord de la ou des collectivités territoriales concernées ou, le cas échéant, de leurs groupements, d'exercer certaines des compétences énumérées au quatrième alinéa et aux alinéas suivants de l'article L. 422-2 du même code et qui sont communes aux organismes publics et aux sociétés anonymes d'habitations à loyer modéré. (2)

5. Capital social

Le capital est fixé à la somme de […] euros.

Il est divisé en […] actions nominatives d'une valeur nominale de […] euros chacune, toutes entièrement libérées.

Le capital social de la société ne peut être détenu que par :

— les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation ;

— les sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code ;

— les organismes exerçant une activité de maîtrise d'ouvrage agréées en application de l'article L. 365-2 du même code.

Le capital social de la société de coordination peut également être détenu, dans une limite de 50 % de celui-ci, par des sociétés mentionnées à l'article L. 1521-1 du code général des collectivités territoriales qui ne sont pas agréées en application de l'article L. 481-1 du code de la construction et de l'habitation et par des sociétés mentionnées aux articles L. 1531-1 et L. 1541-1 du code général des collectivités territoriales.

6. Modification du capital social

Augmentation du capital

Le capital social est augmenté en cours de vie sociale, par émission d'actions ordinaires ou d'actions de préférence.

Sous réserve des exceptions prévues à l'article L. 423-5 du code de la construction et de l'habitation, les actionnaires ont un droit préférentiel de souscription aux actions émises pour réaliser une augmentation de capital. A compter du 1er janvier 2021, cette disposition s'applique également en cas d'augmentation de capital en application du II de l'article L. 423-2 du même code.

Conformément à l'article L. 423-5 du code de la construction et de l'habitation et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporées au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves, dont la constitution est imposée par la réglementation propre aux sociétés anonymes d'habitations à loyer modéré, et la répartition éventuelle de dividendes dans les conditions définies à la clause 11 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

Réduction du capital

Les réductions de capital doivent être effectuées dans le respect des dispositions du dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation. La société ne peut procéder à l'amortissement de son capital.

7. Cession d'actions

Les actions peuvent être librement cédées à un autre actionnaire de la société.

Toutefois, aucune cession ne pourra intervenir si elle a pour effet de faire détenir par les sociétés d'économie mixte locales non agréées en application de l'article L. 481-1 du code de la construction et de l'habitation, les sociétés publiques locales et les sociétés d'économie mixte à opération unique, plus de 50 % du capital.

La cession d'actions à un tiers, sous quelque forme que ce soit et à quelque titre que ce soit, doit être agréée par le conseil d'administration ou le conseil de surveillance (3), qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus peut résulter soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

La demande d'agrément est adressée par courrier recommandé avec demande d'avis de réception à la société, à l'attention du président du conseil d'administration ou du conseil de surveillance (3). Elle comporte obligatoirement l'identité du cédant et de l'acheteur potentiel, le nombre d'actions concernées, la valeur ou le prix et les conditions de l'opération projetée.

En cas de refus d'agrément, le conseil d'administration ou le directoire (3) est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les actions par la société, en vue de leur annulation par voie de réduction du capital ou par un ou plusieurs actionnaires ou nouveau (x) actionnaire (s) qu'il aura lui-même désignés conformément à l'article L. 228-24 du code de commerce. Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration de ce délai, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société de coordination.

8A. Conseil d'administration (4)

La société est administrée par un conseil d'administration constitué conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Il est composé au plus de vingt-deux membres dont la moitié au moins est présentée par les organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Les administrateurs peuvent être des personnes physiques ou morales. Lorsque l'administrateur est une personne morale, il désigne un représentant permanent.

Le conseil d'administration compte trois administrateurs en qualité de représentants des locataires des logements gérés par les actionnaires mentionnés à l'article L. 411-2, au III de l'article L. 422-2-1 et aux articles L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Ces administrateurs sont élus par un collège composé de l'ensemble des représentants des locataires siégeant aux conseils d'administration ou conseils de surveillance des membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du même code. Chacun de ces représentants dispose d'un nombre de voix égal à celui obtenu par la liste à laquelle il appartenait lors de la dernière élection prévue par les articles L. 422-2-1 et L. 422-3-1 du même code, divisé par le nombre de représentants élus de cette liste. Ces administrateurs sont élus au scrutin de liste à un tour avec dépôt de listes comportant au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Les sièges sont répartis entre toutes les listes à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste. Les dispositions du sixième alinéa du 4° de l'article R. 422-2-1 du même code sont applicables.

Les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les actionnaires possèdent des logements, sont représentés au conseil d'administration par deux membres au moins, dans la limite de cinq représentants, qui disposent d'une voix délibérative ou consultative (3).

Dans le cas où le nombre d'établissements publics de coopération intercommunale et de collectivités territoriales dépasse la limite fixée à l'alinéa précédent, ils s'accordent pour désigner leurs représentants qui participeront au conseil d'administration en leur nom.

A défaut d'accord, les représentants de ces entités sont désignés par l'assemblée générale ordinaire de la société.

8B. Conseil de surveillance et directoire (4)

La société est administrée par un directoire et un conseil de surveillance constitué conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Il est composé au plus de vingt-deux membres dont la moitié au moins est présentée par les organismes visés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Les membres du conseil de surveillance peuvent être des personnes physiques ou morales. Lorsque le membre est une personne morale, il désigne un représentant permanent.

Le conseil de surveillance compte trois membres en qualité de représentants des locataires des logements gérés par les actionnaires visés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Ces administrateurs sont élus par un collège composé de l'ensemble des représentants des locataires siégeant aux conseils d'administration ou conseils de surveillance des membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du même code. Chacun de ces représentants dispose d'un nombre de voix égal à celui obtenu par la liste à laquelle il appartenait lors de la dernière élection prévue par les articles L. 422-2-1 et L. 422-3-1 du même code, divisé par le nombre de représentants élus de cette liste. Ces administrateurs sont élus au scrutin de liste à un tour avec dépôt de listes comportant au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Les sièges sont répartis entre toutes les listes à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste. Les dispositions du sixième alinéa du 4° de l'article R. 422-2-1 du même code sont applicables.

Les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les actionnaires possèdent des logements, sont représentés au conseil de surveillance par deux membres au moins, dans la limite de cinq représentants, qui disposent d'une voix consultative/ délibérative (3).

Dans le cas où le nombre d'établissements publics de coopération intercommunale et de collectivités territoriales dépasse la limite fixée à l'alinéa précédent, ils s'accordent pour désigner leurs représentants qui participeront au conseil de surveillance en leur nom.

A défaut d'accord, les représentants de ces entités sont désignés par l'assemblée générale ordinaire de la société.

Les autres membres sont nommés par l'assemblée générale ordinaire de la société.

9. Assemblées générales

L'assemblée générale se compose de tous les actionnaires, quel que soit le nombre de leurs actions.

A leur demande, les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les actionnaires possèdent des logements, peuvent assister à l'assemblée générale, au sein de laquelle ils disposent d'une voix consultative. Lorsqu'ils en ont fait la demande, ils sont convoqués à toutes les assemblées et reçoivent les mêmes informations et documents que ceux remis aux actionnaires.

Tout actionnaire peut voter par correspondance. Tout vote par correspondance parvenu à la société au plus tard la veille de l'assemblée est pris en compte. Lors de la réunion de l'assemblée, l'assistance personnelle annule toute procuration ou tout vote par correspondance.

10. Année sociale

L'année sociale de la société commence le 1er janvier et finit le 31 décembre.

Le premier exercice comprend le temps écoulé entre la date de la constitution définitive et le 31 décembre de l'année en cours.

11. Résultat de l'exercice

Lorsque tous les actionnaires sont des organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation, le bénéfice distribuable réalisé par la société, au sens de l'article L. 232-11 du code de commerce, après les prélèvements pour la dotation des réserves obligatoires, peut être, en totalité ou en partie, distribué sous forme de dividendes ou porté en réserve.

Lorsque, parmi les actionnaires figurent une ou plusieurs sociétés mentionnées à l'article L. 1521-1 du code général des collectivités territoriales, qui ne sont pas agréées en application de l'article L. 481-1 du code de la construction et de l'habitation, et aux articles L. 1531-1 ou L. 1541-1 du code général des collectivités territoriales, il ne peut être distribué un dividende supérieur à un pourcentage de la valeur nominale des actions égal ou inférieur au taux d'intérêt servi au détenteur du livret A au 31 décembre de l'année précédente, majoré de 1,5 point.

12. Attribution de l'actif

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital social, attribuer la portion d'actif qui excéderait la moitié du capital social qu'à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux agréées en application de l'article L. 481-1 du code de la construction et de l'habitation ou à la fédération des entreprises publiques locales, sous réserve de l'approbation administrative donnée dans les conditions prévues à l'article R. 422-17 du même code et que l'attributaire s'engage à utiliser les fonds attribués à des investissements conformes au service d'intérêt économique général du logement social.

13. Transmission des statuts

Les statuts de la société sont transmis au ministre chargé du logement et au préfet du département du siège de la société après chaque modification.

(1) En application de l'article L. 423-1-2 du code de la construction et de l'habitation, le présent alinéa ainsi que les quatre alinéas suivants sont facultatifs et peuvent être ajoutés ou retirés par décision de l'assemblée générale de la société.

(2) Cette clause est facultative, rayez l'alinéa le cas échéant.

(3) Rayer la mention inutile.

(4) La société devra opter pour une des deux versions.

**Art. Annexe II à l'article R423-86**

Société de coordination sous forme de société anonyme coopérative à capital variable

1. Forme

La société de coordination est constituée sous la forme d'une société anonyme coopérative à capital variable, régie par les dispositions du livre IV du code de la construction et de l'habitation ainsi que par les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, du code civil et du code de commerce.

2. Dénomination

La dénomination de la société est :, société coopérative de coordination à capital variable.

3. Compétence territoriale-Siège social

L'activité de la société s'exerce sur l'ensemble du territoire national.

Le siège social est fixé à :.

4. Objet social

La société de coordination a pour objet au bénéfice de ses membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation :

— d'élaborer le cadre stratégique patrimonial et le cadre stratégique d'utilité sociale commun mentionnés à l'article L. 423-1-1 du code de la construction et de l'habitation ;

— de définir la politique technique des associés ;

— de définir et mettre en œuvre une politique d'achat des biens et services, hors investissements immobiliers, nécessaires à l'exercice par les associés de leurs activités ;

— de développer une unité identitaire des associés et de définir des moyens communs de communication, notamment par la création ou la licence de marques et de signes distinctifs ;

— d'organiser, afin de mettre en œuvre les missions de la société, la mise à disposition des ressources disponibles par voie, notamment, de prêts et d'avances et, plus généralement, par la conclusion de toute convention visant à accroître la capacité d'investissement des associés. Les prêts et avances consentis sont soumis au régime de déclaration mentionné aux articles L. 423-15 et L. 423-16 du code de la construction et de l'habitation ;

— d'appeler les cotisations nécessaires à l'accomplissement de ses missions ;

— de prendre les mesures nécessaires pour garantir la soutenabilité financière du groupe ainsi que de chacun des organismes qui le constituent, autres que les collectivités territoriales et leurs groupements en application de l'article L. 423-1-2 du code de la construction et de l'habitation ;

— d'assurer le contrôle de gestion des associés, d'établir et de publier des comptes combinés et de porter à la connaissance de l'organe délibérant les documents individuels de situation de ses associés mentionnés aux articles L. 365-2, L. 411-2 et L. 481-1 du code de la construction et de l'habitation.

A la demande de ses associés, la société peut également avoir pour objet (1) :

— de mettre en commun des moyens humains et matériels au profit de ses associés ;

— d'assister, comme prestataire de services, ses associés organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application de l'article L. 481-1 du code de la construction et de l'habitation dans toutes leurs interventions sur des immeubles qui leur appartiennent ou qu'ils gèrent ;

— d'assurer tout ou partie de la maîtrise d'ouvrage des opérations de construction neuve, rénovation ou réhabilitation d'ensembles immobiliers pour le compte de ses associés organismes d'habitations à loyer modéré et sociétés d'économie mixte agréées en application du même article L. 481-1, ainsi que des sociétés de construction constituées en application du titre Ier du livre II du code de la construction et de l'habitation pour la réalisation et la gestion d'immeubles à usage d'habitation ou à usage professionnel et d'habitation ou destinés à cet usage en accession à la propriété dont ils sont associés ;

— de réaliser, pour le compte de ses associés et dans le cadre d'une convention passée par la société avec la ou les collectivités territoriales ou le ou les établissements publics de coopération intercommunale compétents sur le ou les périmètres où sont conduits des projets en commun, toutes les interventions foncières, les actions ou les opérations d'aménagement prévues par le code de l'urbanisme et le code de la construction et de l'habitation qui sont nécessaires. L'article L. 443-14 du code de la construction et de l'habitation n'est pas applicable aux cessions d'immeubles rendues nécessaires par ces réalisations.

Enfin, la société de coordination peut également avoir pour objet, après y avoir été spécialement agréée dans les conditions fixées à l'article L. 422-5 du code de la construction et de l'habitation après accord de la ou des collectivités territoriales concernées ou, le cas échéant, de leurs groupements, d'exercer certaines des compétences énumérées au quatrième alinéa et aux alinéas suivants de l'article L. 422-2 du même code et qui sont communes aux organismes publics et aux sociétés anonymes d'habitations à loyer modéré.

5. Capital social

Le capital effectif est variable et entièrement libéré lors de la souscription de parts sociales.

Le capital statutaire est fixé à la somme de […] euros. Il ne peut être inférieur à celui exigé par le deuxième alinéa de l'article 27 de la loi du 10 septembre 1947 précitée, ni supérieur au plafond d'émission fixé par l'assemblée générale extraordinaire. Le montant du capital ne saurait être réduit par la reprise des apports des associés sortants à une somme inférieure au quart du capital le plus élevé atteint depuis la constitution de la société.

Les réductions de capital dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation doivent être réalisées dans le respect des conditions fixées par cet article.

La valeur nominale des parts sociales est de […] euros. Elles revêtent obligatoirement la forme nominative et sont inscrites au nom de leur titulaire dans des comptes tenus par la société.

Les attestations d'inscription en compte sont valablement signées par le président du conseil d'administration ou du conseil de surveillance (2) ou par toute autre personne ayant reçu délégation du président à cet effet.

Le capital social de la société ne peut être détenu que par :

— les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation ;

— les sociétés d'économie mixte agréées en application de l'article L. 481-1 du même code ;

— les organismes exerçant une activité de maîtrise d'ouvrage agréées en application de l'article L. 365-2 du même code.

Le capital social de la société de coordination peut également être détenu dans une limite de 50 % de celui-ci par des sociétés mentionnées à l'article L. 1521-1 du code général des collectivités territoriales qui ne sont pas agréées en application de l'article L. 481-1 du code de la construction et de l'habitation et par des sociétés mentionnées aux articles L. 1531-1 et L. 1541-1 du code général des collectivités territoriales.

6. Variabilité du capital

Le capital effectif est augmenté en cours de vie sociale par les souscriptions nouvelles des associés ou les souscriptions des nouveaux associés, sous réserve de leur agrément par le conseil d'administration ou le directoire (2) et dans la limite du capital statutaire.

L'assemblée générale peut déléguer au conseil d'administration ou au directoire (2) les pouvoirs nécessaires à l'effet de recueillir les nouvelles souscriptions dans les limites du capital statutaire.

Toute candidature doit être présentée au conseil d'administration ou au directoire (2), qui l'examine et peut la rejeter à la majorité absolue de ses membres présents ou représentés sans être tenu de faire connaître les motifs de son agrément ou de son refus. La décision est communiquée par écrit au candidat dans le mois qui suit la délibération. Le candidat dont la candidature est rejetée peut signifier son opposition de la décision par courrier recommandé au conseil d'administration ou au directoire (2), qui le soumet à la prochaine assemblée générale. L'opposition est soumise au vote de l'assemblée générale, qui délibère à la majorité des membres présents ou représentés. Sa décision est définitive et notifiée au candidat.

Le capital effectif est diminué par la reprise totale ou partielle des apports effectués par les associés, notamment en cas de retrait ou d'exclusion.

Le retrait ou l'exclusion d'associés ne peut être opéré s'il a pour effet de ramener le capital effectif à un montant inférieur au quart du capital le plus élevé atteint depuis la constitution de la société ou de ramener le capital effectif à un montant inférieur au montant minimal du capital exigé par la loi pour la forme de société anonyme coopérative.

L'exclusion d'associés ne peut être prononcée que par une décision d'assemblée générale prise dans les conditions de quorum et de majorité d'une assemblée générale extraordinaire.

L'exclusion est notifiée à l'intéressé par la société, par pli recommandé avec demande d'avis de réception ; il dispose d'un délai de six mois à compter de cette notification pour céder ses parts sociales dans les conditions fixées par la clause 7 des présents statuts.

Les associés démissionnaires ou exclus restent tenus pendant cinq années envers les sociétaires et envers les tiers de toutes les obligations existant au jour de leur retrait ou de leur exclusion.

Lors de la réunion d'approbation des comptes du dernier exercice clos, l'assemblée générale prend acte du montant du capital social atteint à la clôture de cet exercice et de la variation enregistrée par rapport à celui de l'exercice précédent.

Les actes constatant les augmentations ou les diminutions du capital ne sont pas assujettis aux formalités de dépôt et de publication.

Les réductions de capital effectuées dans les cas prévus au dernier alinéa de l'article L. 423-5 du code de la construction et de l'habitation ne peuvent être réalisées que dans le respect des conditions fixées par cet article.

La société ne peut procéder à l'amortissement de son capital.

6.1. Retrait d'associés

Tout associé peut, à l'issue de la période de préavis de mois qui suit la réception de sa demande par lettre recommandée adressée au président du conseil d'administration ou du directoire, se retirer de la société, sous réserve des dispositions de la clause 6 ci-dessus, et obtenir le remboursement de sa ou de ses parts sociales à la valeur nominale.

6.2. Exclusion d'associés

L'exclusion d'un associé est prononcée, conformément à la clause 6 ci-dessus, par l'assemblée générale, sur la proposition du conseil d'administration ou du conseil de surveillance (2).

L'exclusion d'un associé peut être prononcée lorsque l'associé ne remplit pas les obligations auxquelles il est tenu par la législation et la réglementation en vigueur ou les obligations qui résultent de son adhésion aux statuts.

Elle peut également être prononcée contre tout associé qui aurait causé un préjudice grave à la société.

6.3. Conséquences du retrait ou de l'exclusion

Le retrait ou l'exclusion d'un associé entraîne le remboursement des sommes qu'il a versées pour libérer ses parts sociales de leur montant nominal sous déduction, le cas échéant, en proportion de ses droits sociaux, des pertes qui auraient été constatées par l'assemblée générale avant le départ de l'associé et du montant restant éventuellement dû au titre de sa cotisation ou des prestations dont il a bénéficié. Ce remboursement ne comporte aucune part de fonds de réserve.

7. Cessions de parts sociales

Les parts sociales peuvent être librement cédées à un autre associé.

La cession de parts sociales à un tiers sous quelque forme que ce soit et à quelque titre que ce soit, doit être agréée par le conseil d'administration ou le conseil de surveillance (2), qui n'est pas tenu de faire connaître les motifs de son agrément ou de son refus.

Le refus d'agrément résulte soit d'une décision expresse, soit d'un défaut de réponse dans un délai de trois mois à compter de la date de réception de la demande.

La demande d'agrément est adressée par courrier recommandé avec demande d'avis de réception à la société, à l'attention du président du conseil d'administration ou du conseil de surveillance (2). Elle comporte obligatoirement l'identité du cessionnaire et de l'acheteur potentiel, le nombre de parts sociales concernées, la valeur ou le prix et les conditions de la cession projetée.

En cas de refus d'agrément, le conseil d'administration ou le directoire (2) est tenu, dans un délai de trois mois à compter de son refus, de faire acquérir les parts sociales par la société, en vue de leur annulation par voie de réduction du capital, ou par un ou plusieurs associés ou nouveau (x) associé (s) qu'il aura lui-même désignés conformément à l'article L. 228-24 du code de commerce. Dans ce cas, le prix ne peut être inférieur à celui de la cession non autorisée.

Si, à l'expiration de ce délai, l'achat n'est pas réalisé, l'agrément est considéré comme donné, sauf prorogation du délai par décision de justice à la demande de la société.

8A. Conseil d'administration (3)

La société est administrée par un conseil d'administration constitué conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 1 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Il est composé au plus de vingt-deux membres dont la moitié au moins représente les organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Les administrateurs peuvent être des personnes physiques ou morales. Lorsque l'administrateur est une personne morale, il désigne un représentant permanent.

Le conseil d'administration compte trois administrateurs en qualité de représentants des locataires des logements gérés par les associés mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Ces administrateurs sont élus par un collège composé de l'ensemble des représentants des locataires siégeant aux conseils d'administration ou conseils de surveillance des membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du même code. Chacun de ces représentants dispose d'un nombre de voix égal à celui obtenu par la liste à laquelle il appartenait lors de la dernière élection prévue par les articles L. 422-2-1 et L. 422-3-1 du même code, divisé par le nombre de représentants élus de cette liste. Ces administrateurs sont élus au scrutin de liste à un tour avec dépôt de listes comportant au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Les sièges sont répartis entre toutes les listes à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste. Les dispositions du sixième alinéa du 4° de l'article R. 422-2-1 du même code sont applicables.

Les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les associés détiennent ou gèrent des logements, sont représentés au conseil d'administration par deux membres au moins, dans la limite de cinq représentants, qui disposent d'une voix délibérative ou consultative (2).

Dans le cas où le nombre d'établissements publics de coopération intercommunale et de collectivités territoriales dépasse la limite fixée à l'alinéa précédent, ils s'accordent pour désigner leurs représentants qui participeront au conseil d'administration en leur nom.

A défaut d'accord, les représentants de ces entités sont désignés par l'assemblée générale ordinaire de la société.

8B. Conseil de surveillance et directoire (3)

La société est administrée par un directoire et un conseil de surveillance, constitués conformément aux dispositions de l'article L. 423-1-2 du code de la construction et de l'habitation et à celles non contraires de la sous-section 2 de la section 2 du chapitre V du titre II du livre II du code de commerce.

Le conseil de surveillance est composé au plus de vingt-deux membres, dont la moitié au moins représente les organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Les membres du conseil de surveillance peuvent être des personnes physiques ou morales. Lorsque le membre est une personne morale, il désigne un représentant permanent.

Le conseil de surveillance compte trois membres en qualité de représentants des locataires des logements gérés par les associés mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation.

Ces administrateurs sont élus par un collège composé de l'ensemble des représentants des locataires siégeant aux conseils d'administration ou conseils de surveillance des membres mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du même code. Chacun de ces représentants dispose d'un nombre de voix égal à celui obtenu par la liste à laquelle il appartenait lors de la dernière élection prévue par les articles L. 422-2-1 et L. 422-3-1 du même code, divisé par le nombre de représentants élus de cette liste. Ces administrateurs sont élus au scrutin de liste à un tour avec dépôt de listes comportant au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Les sièges sont répartis entre toutes les listes à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste. Les dispositions du sixième alinéa du 4° de l'article R. 422-2-1 du même code sont applicables.

Les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les associés possèdent des logements, sont représentés au conseil de surveillance par deux membres au moins, dans la limite de cinq représentants, qui disposent d'une voix délibérative ou consultative (2).

Dans le cas où le nombre d'établissements publics de coopération intercommunale et de collectivités territoriales dépasse la limite fixée à l'alinéa précédent, ils s'accordent pour désigner leurs représentants qui participeront au conseil d'administration en leur nom.

A défaut d'accord, les représentants de ces entités sont désignés par l'assemblée générale ordinaire de la société.

9. Assemblées générales

L'assemblée générale se compose de tous les associés, quel que soit le nombre de leurs parts sociales.

A leur demande, les établissements publics de coopération intercommunale compétents en matière d'habitat, la commune de Paris, les établissements publics territoriaux de la Métropole du grand Paris, la métropole de Lyon, la métropole d'Aix-Marseille-Provence, les départements, les régions, les communes, sur le territoire desquels les membres possèdent des logements, peuvent assister à l'assemblée générale, au sein de laquelle ils disposent d'une voix consultative. Lorsqu'ils en ont fait la demande, ils sont convoqués à toutes les assemblées et reçoivent les mêmes informations et documents que ceux remis aux associés. Ils disposent d'une simple voix consultative.

Tout associé peut voter par correspondance. Tout vote par correspondance parvenu à la société au plus tard la veille de l'assemblée est pris en compte. Lors de la réunion de l'assemblée, la présence physique de l'associé annule toute procuration ou tout vote par correspondance.

10. Année sociale

L'année sociale de la société commence le 1er janvier et finit le 31 décembre.

Le premier exercice comprend le temps écoulé entre la date de la constitution définitive et le 31 décembre de l'année en cours.

11. Résultat de l'exercice (4)

Lorsque tous les associés sont des organismes mentionnés aux articles L. 411-2, L. 481-1 et L. 365-2 du code de la construction et de l'habitation, le bénéfice distribuable réalisé par la société, au sens de l'article L. 232-11 du code de commerce, après les prélèvements pour la dotation des réserves obligatoires, peut être, en totalité ou en partie, distribué sous forme de dividendes ou porté en réserve.

Lorsque, parmi les associés figurent une ou plusieurs sociétés mentionnées à l'article L. 1521-1 du code général des collectivités territoriales, qui ne sont pas agréées en application de l'article L. 481-1 du code de la construction et de l'habitation, et aux articles L. 1531-1 ou L. 1541-1 du code général des collectivités territoriales, il ne peut être distribué un dividende supérieur à un pourcentage de la valeur nominale des parts sociales égal ou inférieur au taux d'intérêt servi au détenteur du livret A au 31 décembre de l'année précédente, majoré de 1,5 point.

12. Réserves

Conformément à l'article L. 423-5 du code de la construction et de l'habitation, et sous réserve des exceptions prévues par cet article, les réserves, les bénéfices ou les primes d'émission ne peuvent être incorporés au capital.

Après acquittement des charges de toute nature, y compris tous amortissements et provisions, ainsi que le prélèvement au profit du fonds de réserve légale ou d'autres réserves, dont la constitution est imposée par la réglementation propre aux sociétés coopératives d'habitations à loyer modéré, et la répartition éventuelle de dividendes dans les conditions définies à la clause 11 des présents statuts, le surplus éventuel forme une réserve spéciale destinée à assurer le développement de l'activité de la société et à parer aux éventualités.

13. Attribution de l'actif

Lors de l'expiration de la société, ou en cas de dissolution anticipée, l'assemblée générale ordinaire appelée à statuer sur la liquidation ne pourra, après paiement du passif et remboursement du capital social, attribuer la portion d'actif qui excéderait la moitié du capital social qu'à un ou plusieurs organismes d'habitations à loyer modéré ou à l'une des fédérations d'organismes d'habitations à loyer modéré ou à une ou plusieurs sociétés d'économie mixte de construction et de gestion de logements sociaux agréées en application de l'article L. 481-1 du code de la construction et de l'habitation ou à la fédération des entreprises publiques locales, sous réserve de l'approbation administrative donnée dans les conditions prévues à l'article R. 422-17 du même code et que l'attributaire s'engage à utiliser les fonds attribués à des investissements conformes au service d'intérêt économique général du logement social.

14. Transmission des statuts

Les statuts de la société sont transmis au ministre chargé du logement et au préfet du département du siège de la société après chaque modification.

15. Révision coopérative

La société fait procéder périodiquement à l'examen de son organisation et de son fonctionnement dans le cadre d'une procédure de révision coopérative, conformément aux dispositions des articles 25-1 à 25-4 de la loi du 10 septembre 1947 précitée.

(1) Le présent alinéa ainsi que les quatre alinéas suivants sont facultatifs et peuvent être ajoutés ou retirés par décision de l'assemblée générale de la société.

(2) Rayer la mention inutile.

(3) La société devra opter pour l'une de ces deux versions.

(4) Cette clause est facultative lorsque tout l'actionnariat est composé d'organismes d'HLM mentionnés à l'article L. 421-1 et de sociétés d'économie mixte mentionnées à l'article L. 481-1 dont l'activité n'est pas exclusivement une activité de logement social. Cette clause devient obligatoire dans le cas contraire.

### Statuts des sociétés civiles immobilières d'accession progressive à la propriété

**Art. Annexe à l'article R443-9-4**

SOCIÉTÉ CIVILE IMMOBILIÈRE D'ACCESSION PROGRESSIVE À LA PROPRIÉTÉ RÉGIE PAR LES ARTICLES L. 443-6-2 ET SUIVANTS DU CODE DE LA CONSTRUCTION ET DE L'HABITATION DÉNOMINATION SOCIALE DE LA SOCIÉTÉ

Les soussignés :

Monsieur / Madame

(état civil complet : nom, prénoms, domicile, profession, date et lieu de naissance), ci-après désigné l'associé personne physique ;

Monsieur / Madame

(état civil complet : nom, prénoms, domicile, date et lieu de naissance), ci-après désigné l'associé personne physique ;

L'organisme d'HLM (ou la société d'économie mixte pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement, en application des 2° et 3° de l'article L. 351-2 du code de la construction et de l'habitation) (forme, dénomination, capital social, adresse du siège, numéro RCS) représenté par M.,

(qualité) nommé à ces fonctions par

(date et nature de la délibération) régulièrement publiée au RCS de (lieu),

le (date),

ci-après désigné l'organisme d'HLM (ou la SEM),

ont établi, ainsi qu'il suit, les statuts de la société devant exister entre eux.

Préambule

Afin de permettre aux ménages dont les ressources sont inférieures au plafond applicable aux locataires d'habitation à loyer modéré d'accéder à la propriété de leur logement, la loi du 13 juillet 2006 portant engagement national pour le logement a mis en place une formule de vente en société civile immobilière (SCI). La propriété du logement est transférée lorsque le locataire a acquis la totalité des parts sociales attachées au lot représentatif de son logement. Cette formule permet aux bénéficiaires de réaliser leur acquisition au rythme qui leur convient.S'ils le souhaitent, les ménages peuvent interrompre leur acquisition à tout moment et rester locataires de leur logement en continuant de bénéficier du statut HLM (ou de locataires de SEM pour les logements à usage locatif leur appartenant et ouvrant droit à l'aide personnalisée au logement, en application des 2° et 3° de l'article L. 351-2 du code de la construction et de l'habitation), et en récupérant le capital qu'ils ont investi.

Les organismes d'HLM (ou les SEM) conseillent et accompagnent tout au long de leur projet les locataires qui s'engagent dans cette démarche d'acquisition. Ils les informent des charges dues au titre du contrat de location établi entre eux et la SCI, de celles découlant du statut de la copropriété des immeubles bâtis pour la quote-part qui revient à la SCI ainsi que de celles relatives aux frais liés à la dissolution de la société et au transfert de patrimoine qui en résulte. La présente société est créée dans le cadre de ces dispositions et régie à ce titre par les articles L. 443-6-2 à L. 443-6-12 et R. 443-9-1 à R. 443-9-4 du code de la construction et de l'habitation (CCH) et des articles 1844-1 et suivants du code civil.

TITRE Ier : LA SOCIÉTÉ

Article 1er

Objet

La société de forme civile a pour objet :

a) Selon les termes de l'article L. 443-6-2 du CCH, la détention, la gestion et l'entretien d'un ou de plusieurs immeubles apportés par l'organisme d'HLM (ou par la SEM) à la société en vue de leur division en fractions destinées à être louées à des personnes physiques dont les ressources ne dépassent pas, à leur entrée dans les lieux, les plafonds fixés en application de l'article L. 441-1 du CCH et à être éventuellement attribuées en propriété aux associés ;

b) Plus généralement, la réalisation de toutes opérations utiles à cet objet, pourvu que ces opérations n'affectent pas le caractère civil de la société.

Les associés s'engagent à maintenir le patrimoine social en bon état et à réaliser les travaux nécessaires à sa préservation. Dans le cas où les logements apportés font partie d'un immeuble sous statut de la copropriété régie par la loi du 10 juillet 1965, les associés s'engagent, d'une part, à faire face, pour la quote-part qui revient à la société, à l'ensemble des dépenses nécessaires à la préservation et au bon entretien de l'immeuble et de ses parties communes et, d'autre part, à payer les charges de la copropriété pour la quote-part incombant à la société.

Sont joints aux présents statuts l'état descriptif du patrimoine social et, s'il y a lieu, le règlement de copropriété.

Article 2

Dénomination

La société prend la dénomination suivante :

(indiquer le nom de la SCI et adresse de l'immeuble). Tous les actes ou documents émanant de la société et destinés aux tiers mentionnent cette dénomination, précédée ou suivie des mots Société civile immobilière, assortie du montant du capital social, de l'adresse du siège social et du numéro d'immatriculation au registre du commerce et des sociétés.

Article 3

Durée

La société est constituée pour une durée de ans

(dans la limite de vingt-cinq ans fixée à l'article L. 443-6-10 du CCH), sauf prorogation ou dissolution anticipée.

Le point de départ de ce délai est la date de l'immatriculation au registre du commerce et des sociétés du greffe du tribunal dans le ressort duquel est situé son siège.

Au moins un an avant la date d'expiration de la société, l'assemblée générale des associés décide, à la majorité de ses membres représentant au moins les deux tiers des voix, de proroger la durée de la société dans la mesure où cela est nécessaire aux associés personnes physiques pour achever d'acquérir l'ensemble des parts représentatives de leur logement.A défaut d'une convocation de l'assemblée générale, tout associé peut solliciter, par voie de requête auprès du président du tribunal judiciaire compétent, la désignation d'un mandataire de justice chargé de procéder à cette convocation.

Article 4

Siège social

Le siège social de la société civile immobilière est situé à...................................................... (adresse complète : utiliser celle de l'organisme d'HLM ou de la SEM, associé gérant).

Ce siège ne peut être transféré que sur décision unanime des associés. Toutefois, le transfert du siège dans une commune dépendant du même tribunal judiciaire peut être décidé par la gérance seule qui, dans ce cas, procède à la modification des statuts en conséquence.

TITRE II : LES APPORTS ET LE CAPITAL

Article 5

Apports

Les apports des associés sont les suivants :

Apports en numéraire :

a) M. / Mme

(désignation) apporte à la société une somme en numéraire de : €.

b) M. / Mme

(désignation) apporte à la société une somme en numéraire de : €.

c) L'organisme d'HLM (ou la SEM)

(désignation) apporte à la société une somme en numéraire de : €.

Total : €.

Ladite somme a été versée sur le compte ouvert au nom de la société en formation auprès de

(désignation de l'organisme bancaire), ainsi que les associés le reconnaissent.

M. / Mme

déclare que les sommes ainsi apportées proviennent de deniers qui lui sont propres comme provenant............................... (indiquer l'origine des fonds).

Ou, en cas d'apport en numéraire de fonds de communauté :

M. / Mme

déclare effectuer l'apport en numéraire indiqué plus haut avec des fonds provenant de revenus ou de biens communs. Par lettre recommandée avec demande d'avis de réception en date du........................., dont l'original est annexé à l'un des originaux des présentes, le conjoint a déclaré :

— être dûment informé de l'apport devant être effectué par son époux ou son épouse, avec des deniers communs ;

— reconnaître, en tant que de besoin, le caractère de bien commun aux parts qui seront reçues en contrepartie de cet apport ;

— renoncer à devenir personnellement associé de la société.

ou, en cas de coapporteurs non mariés :

M.............. et Mme............. déclarent effectuer conjointement l'apport en numéraire inscrit ci-dessus et recevoir en indivision les parts sociales correspondantes. Ils désignent M. / Mme.............. comme mandataire unique vis-à-vis de la société.

Apport en nature :

L'organisme d'HLM (ou la SEM) apporte à la société, sous les garanties ordinaires de droit et de fait, un immeuble situé à et évalué à la somme de €

(préciser désignation, contenance, pleine propriété, évaluation du directeur départemental ou, le cas échéant, régional des finances publiques, charges et conditions particulières, publicité foncière, origine de propriété...).

Article 6

Capital et parts sociales

Le capital social est fixé à la somme totale de €

se décomposant comme suit :

a) Apport en numéraire de M. / Mme..........., pour une somme de..................... € ;

b) Apport en numéraire de M. / Mme..........., pour une somme de.................... € ;

c) Apport en numéraire de l'organisme d'HLM (ou la SEM)...., pour une somme de.................... € ;

d) Apport en nature de l'organisme d'HLM (ou la SEM).......... évalué à la somme de.................... €.

Total : €.

Le capital social est divisé en................ parts sociales de.......... euros chacune, numérotées de 1 à....... Ces parts sont attribuées aux associés en rémunération de leurs apports respectifs.L'ensemble des parts est divisé en lots représentatifs de chaque logement de la manière suivante :

— lot n° 1 : les parts numérotées de 1 à...... (x) représentent le logement...... ;

— lot n° 2 : les parts numérotées de (x + 1) à....... (y) représentent le logement...... ;

— lot n° 3 : les parts numérotées de (y + 1) à....... (z) représentent le logement......

Il est attribué à :

M. / Mme

les parts numérotées de

1

à

...........

soit

.........

parts

M. / Mme

les parts numérotées de

.......

à

...........

soit

.........

parts

L'organisme d'HLM (ou la SEM)

les parts numérotées de

.......

à

..........

soit

.........

parts

Total :........... parts.

Article 7

Augmentation et réduction du capital

Le capital social pourra être augmenté, en une ou plusieurs fois par décision de l'assemblée générale extraordinaire, en cas de modification de la consistance de l'immeuble.L'augmentation est réalisée par apports nouveaux en numéraire ou en nature. Les apports nouveaux en numéraire peuvent être libérés par compensation avec des créances liquides et exigibles sur la société.L'augmentation ne peut avoir lieu que par création de parts nouvelles.

Article 8

Représentation des parts

Les parts sociales ne peuvent être représentées par des titres négociables.

Chaque part représente une fraction du capital social. En cas d'indivision, les indivisaires seront tenus de se faire représenter auprès de la société par un mandataire unique. En cas de désaccord, le mandataire sera désigné en justice à la demande du plus diligent.

La propriété des parts de la société ne peut être démembrée. Les parts ne peuvent être détenues par les associés qu'en pleine propriété.

TITRE III : DROITS ET OBLIGATIONS DES ASSOCIÉS

Article 9

Droits des associés

Les droits de chaque associé dans la société résultent des présents statuts ou des actes modificatifs ultérieurs et des cessions de parts sociales. Une copie ou un extrait de ces actes, certifié par l'associé gérant, est délivré à chacun des associés sur sa demande et à ses frais.

1. Rapports locatifs à compter de la constitution de la SCI.

L'associé locataire de la société civile immobilière d'accession progressive à la propriété bénéficie d'un bail soumis au régime applicable aux locataires d'organisme d'habitation à loyer modéré (ou, en cas de gérance par une SEM, soumis aux règles applicables aux logements des SEM mentionnés à l'article L. 472-1-7 ou à l'article L. 481-6).

2. Droit de retrait.

Sans préjudice du droit de conserver le statut de locataire HLM (ou de locataire de SEM) ou de la garantie de rachat mentionnée à l'article 20, tout associé peut se retirer de la société.

L'associé qui souhaite se retirer en informe l'associé gérant par lettre recommandée avec demande d'avis de réception. Si une part est en indivision, le droit de retrait ne peut être demandé qu'avec le consentement de tous les indivisaires.

3. Droit de conserver le statut de locataire.

Conformément à l'article L. 443-6-5 du code de la construction et de l'habitation, l'associé personne physique peut revendre ses parts à l'organisme d'HLM (ou à la SEM) tout en restant locataire de la présente société ou, en cas de dissolution de celle-ci, de l'organisme d'HLM (ou de la SEM). Cette faculté est ouverte à l'associé personne physique à tout moment et quel que soit le montant de ses ressources à la date de la demande.

La demande de rachat des parts est adressée par lettre recommandée avec accusé de réception à l'organisme d'HLM (ou à la SEM). Celui-ci procède alors dans les trois mois au rachat des parts de l'associé dans les conditions prévues à l'article 20.

4. Droit sur les bénéfices, les réserves et le boni de liquidation.

Outre le droit au remboursement du capital non encore amorti qu'elle représente, chaque part sociale donne droit à une part des bénéfices, des réserves et du boni de liquidation, proportionnelle à la quotité du capital qu'elle représente.

5. Droit d'intervention dans la vie sociale.

Tout associé a le droit de participer et de voter au sein des instances décisionnelles. Lorsqu'une part sociale est détenue en indivision, tous les indivisaires ont le droit d'assister aux assemblées générales même si l'un seulement d'entre eux détient le droit de vote en qualité de mandataire.

Les droits de vote sont répartis entre les associés selon les modalités suivantes :

a) L'organisme d'HLM (ou la SEM) dispose de.... droits de vote (sans que le rapport entre ce nombre et le nombre total des droits de vote répartis entre tous les associés soit inférieur à 30 % et supérieur à 49 %) ;

b) Chaque associé personne physique dispose de.... droits de vote, indépendamment du nombre de parts qu'il a acquises. (sans que le rapport entre le total des droits de vote des associés personnes physiques et le nombre total des droits de vote répartis entre tous les associés soit supérieur à 70 % et inférieur à 51 %).

Article 10

Obligations des associés

1. Obligations générales.

La propriété d'une part emporte de plein droit adhésion aux statuts et aux décisions régulièrement prises par les associés et l'associé gérant.

Tout associé personne physique a l'obligation de répondre aux appels de fonds régulièrement lancés par l'associé gérant.

Les obligations attachées aux parts les suivent dans quelque main qu'elles passent.

2. Obligations particulières de l'associé personne physique.

a) Occupation à titre de résidence principale :

L'associé personne physique est locataire du logement apporté à la société par l'organisme d'HLM (ou par la SEM). Il est tenu d'occuper personnellement, à titre de résidence principale, le logement apporté à la société. Est considéré comme résidence principale le logement occupé au moins huit mois par an.L'associé personne physique ne peut sous-louer le logement qu'avec l'accord de l'associé gérant et, dans ce cas, à la condition qu'il le conserve comme sa résidence principale.

b) Responsabilité de l'associé personne physique :

Conformément à l'article L. 443-6-7 du code de la construction et de l'habitation et par dérogation aux dispositions de l'article 1857 du code civil, la responsabilité de l'associé personne physique pour les dettes sociales à l'égard des tiers est limitée à proportion des parts attachées à un lot qu'il a acquises.

3. Obligations particulières de l'organisme d'HLM (ou de la SEM).

L'organisme d'HLM (ou la SEM), associé gérant de la société, a un devoir général d'information et de conseil à l'égard de l'associé personne physique.

Si l'associé personne physique a des impayés de loyer ou de charges ou de toute autre dette vis-à-vis de la présente société, l'associé gérant l'informe, par écrit et au plus tard dans un délai de deux mois après le premier impayé, de la faculté qu'il a de demander la mise en jeu de la garantie de rachat de tout ou partie de ses parts sociales. Le même courrier comporte la citation de l'article L. 443-6-5 du code de la construction et de l'habitation qui prévoit que l'associé personne physique ne peut acquérir de nouvelles parts sociales tant qu'il se trouve en situation d'impayé en sa qualité soit d'associé, soit de locataire de la société civile immobilière.

L'organisme d'HLM (ou la SEM) veille à ce que sa propre situation financière lui permette de faire face à tout moment à la mise en jeu par les associés personnes physiques de la garantie de rachat de leurs parts. Il mentionne dans ses documents comptables, au titre des engagements hors bilan, le montant total des sommes susceptibles d'être mobilisées pour la garantie de rachat.

TITRE IV : LA GESTION DE LA SOCIÉTÉ

Article 11

Administration de la société

1. Gérance et cessation des fonctions du gérant.

Conformément aux dispositions de l'article L. 443-6-3 du code de la construction et de l'habitation, l'organisme d'HLM (ou par la SEM) qui apporte le ou les immeuble (s) à la société assure la gérance (:............., ici présent et qui déclare accepter ces fonctions...)

Toutefois, en cas de défaillance de l'associé gérant, tout associé peut demander au président du tribunal statuant sur requête la désignation d'un administrateur provisoire.

A la demande de tout associé, l'associé gérant peut être révoqué par les tribunaux pour cause légitime. La révocation de l'associé gérant entraîne la dissolution de la société, sauf reprise, dans les trois mois de la révocation, des droits et obligations de l'associé gérant par un autre organisme HLM ou une autre SEM.

2. Pouvoirs de l'associé gérant.

Dans les rapports entre associés, l'associé gérant peut accomplir tous les actes de gestion requis dans l'intérêt social. Dans les rapports avec les tiers, l'associé gérant engage la société par les actes entrant dans l'objet social.

3. Rémunération de l'associé gérant.

En rémunération de ses fonctions, l'associé gérant perçoit des honoraires égaux à....... % HT du loyer annuel quittancé par la société.

4. Responsabilité de l'associé gérant.

L'associé gérant est responsable individuellement envers la société et envers les tiers soit des infractions aux lois et règlements, soit de la violation des statuts, soit des fautes commises dans sa gestion. Les dirigeants de l'organisme d'HLM (ou de la SEM), associé gérant de la société, sont soumis aux mêmes conditions et obligations et encourent les mêmes responsabilités civiles et pénales que s'ils étaient gérants en leur nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'ils dirigent.

5. Action sociale en responsabilité contre l'associé gérant.

Indépendamment des actions qu'il peut engager pour obtenir réparation de tout préjudice subi personnellement, l'associé personne physique peut intenter l'action sociale en responsabilité contre l'associé gérant visant à obtenir réparation de tout préjudice subi par la société. En cas de condamnation du gérant, les dommages-intérêts accordés dans le cadre d'une action sociale sont attribués à la société.

Aucune décision de l'assemblée des associés ne peut avoir pour effet d'éteindre toute action en responsabilité contre l'associé gérant pour la faute commise dans l'accomplissement de son mandat.

Article 12

Décisions collectives

Les décisions collectives des associés ont notamment pour objet d'approuver les comptes sociaux, d'autoriser le cas échéant tout acte excédant les pouvoirs de la gérance et de modifier les statuts de cette société.

Les décisions collectives sont prises par l'assemblée générale des associés. Toutefois, pour les décisions ordinaires autres que celles mentionnées au premier alinéa du point 3 ci-dessous, la gérance peut recourir à une consultation écrite dans les conditions et selon les modalités prévues par le point 4 ci-après.

Les décisions collectives des associés sont constatées dans des procès-verbaux établis et signés par l'associé gérant puis consignés dans un registre tenu par ce dernier. Pour les décisions collectives adoptées par voie de consultation écrite, le procès-verbal mentionne l'existence de la consultation écrite et comporte en annexe la réponse de chaque associé.

1. Décisions collectives ordinaires.

Les décisions collectives ordinaires sont essentiellement des décisions de gestion. Elles sont adoptées par les associés représentant plus de la moitié du capital social.

2. Décisions collectives extraordinaires.

Les décisions collectives extraordinaires ont pour objet les modifications des statuts. Elles ne sont valablement prises qu'à la majorité des membres associés représentant au moins les deux tiers des voix. Les modifications des statuts ne peuvent déroger aux articles L. 443-6-2 à L. 443-6-11 et R. 443-9-1 à R. 443-9-3 du code de la construction et de l'habitation.

3. Assemblée générale.

Chaque année, dans les six mois suivant la clôture des comptes de l'exercice, l'assemblée générale des associés est réunie pour délibérer sur le rapport d'activité de la gérance, l'approbation des comptes sociaux, l'affectation des résultats et le quitus de l'associé gérant.

Les réunions de l'assemblée générale se tiennent à...... (préciser le lieu).

La gérance convoque l'assemblée générale par lettre recommandée avec avis de réception adressée à chaque associé à son dernier domicile connu au moins quinze jours avant la date de la réunion. La lettre de convocation est accompagnée des projets de résolutions assortis de leur rapport et des documents nécessaires à l'information des associés.

Si le quorum n'est pas atteint, une nouvelle assemblée générale est convoquée sur le même ordre du jour et les décisions peuvent y être prises sans quorum.

4. Consultation écrite.

Lorsqu'elle décide de recourir à une consultation écrite, la gérance envoie à chaque associé, à son dernier domicile connu, par lettre recommandée avec avis de réception, les projets de résolutions assortis de leur rapport et des documents nécessaires à l'information des associés. Chaque associé retourne, dans le délai fixé par la gérance, un exemplaire daté et signé de chaque résolution en indiquant pour chacune d'elle adoptée ou rejetée.A défaut de ces mentions, ou en l'absence de réponse dans le délai prévu, l'associé est réputé s'être abstenu. Chaque associé dispose d'un délai maximal de quinze jours, à compter de la date de première présentation de l'envoi des documents nécessaires à son information, pour émettre son vote.

Article 13

Droit de communication et questions écrites

Les associés ont le droit de consulter auprès de l'associé gérant, au moins une fois l'an, les livres et documents sociaux et d'en prendre copie. Ils peuvent se faire assister d'un expert.

Chaque associé peut poser à l'associé gérant, par lettre recommandée avec demande d'avis de réception, toutes questions écrites concernant la gestion de la société.L'associé gérant y répond dans le délai d'un mois à compter de la réception de la lettre.

Article 14

Exercice social

Chaque exercice social commence le 1er janvier et finit le 31 décembre de chaque année. Exceptionnellement, le premier exercice social commence à compter de l'immatriculation de cette société au registre du commerce et des sociétés et finit le 31 décembre de l'année d'immatriculation.

Article 15

Comptes sociaux

Conformément à l'article 1856 du code civil, l'associé gérant doit, au moins une fois dans l'année, rendre compte de sa gestion aux associés.A cet effet, il établit un rapport écrit sur l'activité de la société au cours de l'année écoulée comportant l'indication des bénéfices réalisés ou prévisibles et des pertes encourues ou prévues.

Provision pour travaux de gros entretien.

Une provision pour travaux de gros entretien est constituée et dotée chaque année, dès le premier exercice social. Lorsque le premier exercice social porte sur une partie seulement de l'année civile, la dotation de cette année est calculée pro rata temporis.

Amortissement de l'immeuble :

Une dotation annuelle aux amortissements est constituée chaque année dès le premier exercice social. Elle a pour objet, conformément aux règles de la comptabilité générale, de couvrir la dépréciation des actifs détenus par la société.L'immeuble apporté à la société est amorti de façon linéaire à un taux annuel qui ne peut être inférieur à 1 % de la valeur d'apport de l'immeuble.

Bénéfices :

Les produits nets de l'exercice, déduction faite des charges, des amortissements et des provisions constituent les bénéfices nets. Les associés peuvent décider soit de distribuer les bénéfices, soit de les mettre en réserve, soit de les porter sur le compte report à nouveau. Les bénéfices distribués aux associés le sont sous forme de dividendes proportionnels au nombre de parts appartenant à chacun d'eux.

En cas de distribution des bénéfices avec une trésorerie insuffisante, il sera créé au profit des associés des comptes courants créditeurs rémunérés aux conditions fixées par l'article 16.

Pertes :

Les pertes, s'il en existe, sont supportées par chacun des associés proportionnellement au nombre de parts leur appartenant, sous réserve des dispositions de l'article L. 443-6-7, alinéa 3, du code de la construction et de l'habitation qui prévoit que la responsabilité de l'associé personne physique est limitée à proportion des parts sociales attachées à un lot qu'il a acquises.

Article 16

Compte courant

Chaque associé personne physique peut faire des avances en compte courant à la société avec le consentement de la gérance. Les avances en compte courant sont consenties pour une durée déterminée ou indéterminée. Dans ce dernier cas et dans le cas d'un remboursement avant terme, une demande de remboursement, total ou partiel, du compte courant est soumise à un délai de préavis de trois mois, sauf règle contraire adoptée par décision collective ordinaire des associés.

Quelle qu'en soit la durée, les avances en compte courant sont rémunérées au taux du livret A en vigueur au cours de la période correspondante.

TITRE V : LA DÉTENTION, LA CESSION DES PARTS SOCIALES ET LA GARANTIE DE RACHAT

Article 17

Conditions de détention des parts sociales

Conformément à l'article L. 443-6-3 du code de la construction et de l'habitation, les parts sociales ne peuvent être détenues que par l'organisme d'HLM (ou par la SEM) apporteur de l'immeuble et les associés personnes physiques, locataires des logements qu'ils occupent personnellement à titre de résidence principale.

Article 18

Cession des parts sociales

L'associé personne physique peut céder ses parts sociales, à titre gratuit, à son conjoint ou à l'un de ses ascendants ou de ses descendants ou à son partenaire lié par un pacte civil de solidarité ou, à titre onéreux, à toute personne, à condition que le cessionnaire devienne locataire du logement et l'occupe à titre de résidence principale et qu'il ne dispose pas à l'entrée dans les lieux de ressources supérieures au plafond fixé en application de l'article L. 441-1 du code de la construction et de l'habitation.

Toute cession ou tout échange de parts est constaté par écrit soit par acte sous seing privé enregistré, soit par acte notarié.

Les cessions et échanges de parts sociales sont opposables à la société après demande, par lettre recommandée avec accusé de réception, de leur inscription sur un registre tenu à cet effet par l'associé gérant.

Pour être opposables aux tiers, ces cessions et échanges doivent faire l'objet d'un dépôt au greffe du tribunal, dans lequel la société est enregistrée au registre du commerce et des sociétés, de deux originaux de l'acte sous seing privé ou de deux copies authentiques de l'acte notarié.A défaut, le cédant est réputé, vis-à-vis des tiers, avoir conservé sa qualité d'associé et reste tenu à leur égard de toutes les obligations attachées à cette qualité.

Article 19

Cession par l'associé gérant de parts sociales aux autres associés

L'associé personne physique a la faculté d'acquérir des parts sociales détenues par l'associé gérant soit sur sa demande, soit sur proposition de l'associé gérant.L'associé gérant propose à chaque associé personne physique d'acquérir une ou plusieurs parts au moins une fois par an, lors de la convocation de l'assemblée générale ou à l'occasion d'une consultation écrite prévue à l'article 12. La proposition précise le prix et les frais d'acquisition à la charge de l'acquéreur et est accompagnée d'un formulaire de demande d'acquisition de parts.A défaut de réponse dans un délai d'un mois, l'associé personne physique est réputé renoncer à l'acquisition de parts.

Les parts sociales sont cédées à l'associé personne physique pour leur valeur nominale. Cette valeur n'est soumise à aucune indexation ni réévaluation.L'associé gérant accomplit les formalités nécessaires au transfert de propriété. Les frais de cession, notamment les droits d'enregistrement, sont à la charge de l'associé personne physique acquéreur des parts.

La faculté d'acquérir des parts sociales détenues par l'associé gérant est suspendue tant que l'associé est débiteur vis-à-vis de la société ou de l'organisme d'HLM (ou de la SEM), notamment en cas d'impayés de loyer ou de charges.

Article 20

Engagement de rachat

L'associé personne physique peut demander à tout moment le rachat de ses parts sociales par l'organisme d'HLM (ou par la SEM), associé gérant. Le rachat porte, à sa convenance, sur une partie ou la totalité de ses parts, sans toutefois que le nombre de parts rachetées puisse être inférieur à............. lors de chaque transaction, ce seuil étant déterminé compte tenu des frais à supporter par l'associé gérant.

La demande, adressée à l'associé gérant par lettre recommandée avec demande d'avis de réception, indique le nombre de parts sociales dont l'associé souhaite le rachat.L'associé gérant ne peut refuser celui-ci.

Les parts sont rachetées pour leur valeur nominale sans indexation ni révision.

L'associé gérant effectue le paiement de la valeur garantie dans un délai maximal de trois mois à compter de la première présentation de la lettre de demande de rachat. Il prend en charge l'accomplissement des formalités et le paiement des frais liés à la transaction.

Pour le paiement du prix des parts qu'il rachète, l'associé gérant peut effectuer une compensation avec les dettes de l'associé personne physique afférentes à ses obligations d'associé.

Article 21

Décès d'un associé

Lorsqu'un associé personne physique décède, ses parts sociales sont maintenues en indivision jusqu'à leur dévolution à ses héritiers et légataires. Les dividendes éventuels sont portés en compte courant d'associé.

Les héritiers ou les légataires auxquels seront dévolues les parts peuvent :

— soit être associés à la condition d'occuper le logement à titre de résidence principale ;

— soit demander immédiatement le rachat des parts sociales dans les conditions fixées à l'article 20 ;

— soit céder les parts sociales dans les conditions prévues à l'article 18.

Article 22

Nantissement des parts sociales

Le nantissement des parts sociales par les associés personnes physiques est soumis à l'agrément de l'associé gérant.

A l'effet d'obtenir cet agrément, l'associé personne physique notifie à l'associé gérant, sous forme de lettre recommandée avec demande d'avis de réception, sous forme d'acte extrajudiciaire ou par remise au siège de la société contre récépissé, le projet de nantissement, le nombre de parts à nantir, les nom, prénom, nationalité, profession et domicile ou siège social du créancier, la nature et le montant de la dette faisant l'objet de la garantie.

L'associé gérant notifie au demandeur sa décision motivée, par lettre recommandée avec demande d'avis de réception ou remise en main propre contre récépissé, dans un délai de deux mois à compter de la réception de la demande.A défaut d'une réponse dans ce délai, l'agrément est réputé acquis.

Article 23

Cautionnement des associés

La société ne peut pas se porter caution pour ses associés.

TITRE VI : ATTRIBUTION EN PROPRIÉTÉ DES LOGEMENTS

Article 24

Accession à la propriété des logements

Lorsqu'il a acquis la totalité des parts sociales du lot représentatif du logement qu'il occupe, l'associé personne physique bénéficie, s'il a satisfait à toutes les obligations auxquelles il est tenu envers la société, de l'attribution en propriété de ce logement.L'attribution en propriété du logement a pour conséquence le retrait de l'associé personne physique de la société.

L'attribution en propriété du logement et le retrait de la société sont constatés par un même acte authentique signé par l'associé personne physique et par un représentant de l'associé gérant. Cet acte entraîne de plein droit l'annulation des parts du lot représentatif du logement attribué, la réduction corrélative du capital social, les modifications des statuts rendues nécessaires par le retrait.L'associé gérant procède immédiatement aux opérations de régularisation rendues nécessaires par l'acte.

Le lot ainsi acquis est soumis au régime de la copropriété défini par la loi n° 65-557 du 10 juillet 1965. Son propriétaire reçoit en main propre de l'organisme d'HLM (ou de la SEM) le règlement de copropriété.

Par dérogation aux articles L. 353-4 et L. 353-5 du code de la construction et de l'habitation, la convention mentionnée à l'article L. 353-2 de ce même code cesse d'être opposable à la personne physique qui a acquis le logement qu'elle occupe et aux propriétaires successifs du logement.

TITRE VII : DISSOLUTION DE LA SOCIÉTÉ

Article 25

Dissolution de la société

1. Les causes de dissolution de la société.

La société prend fin :

a) A l'échéance du terme fixé par les présents statuts ou par la décision de prorogation ;

b) Lorsque tous les logements ont été attribués en propriété aux associés personnes physiques ;

c) Lorsque l'assemblée générale extraordinaire statuant à la majorité des membres associés représentant au moins les deux tiers des voix en a décidé ;

d) Lorsque l'associé gérant a fait l'objet d'une révocation sans avoir été remplacé, dans les trois mois de cette révocation, par un organisme d'HLM ou une SEM (article 11) ;

e) Lorsque tous les associés personnes physiques sont revenus au statut de locataires d'HLM (ou de SEM pour les logements mentionnés à l'article L. 472-1-7 ou à l'article L. 481-6).

La dissolution qui résulte de l'attribution en propriété de tous les logements aux associés personnes physiques doit intervenir dans un délai de trois mois à compter de l'attribution en propriété du dernier logement.

2. Procédure de liquidation.

La dissolution entraîne la liquidation de la société. Celle-ci n'a d'effet à l'égard des tiers qu'après sa publication dans un journal d'annonces légales. La personnalité morale de la société subsiste pour les besoins de la liquidation jusqu'à la publication de la clôture de celle-ci. La mention Société en liquidation et le nom du ou des liquidateurs figurent sur tous actes et documents émanant de la société et destinés aux tiers.

Les opérations de liquidation sont assurées par l'associé gérant en exercice. Elles peuvent être assurées par un ou plusieurs liquidateurs désignés à cet effet. Dans le cas mentionné au d du 1 ci-dessus, elles sont assurées par le ou les liquidateurs désignés par le tribunal.

Le liquidateur ou, s'ils sont plusieurs, chacun d'entre eux représente la société. Il a les pouvoirs les plus étendus pour réaliser l'actif et acquitter le passif. Le produit net de la liquidation, après l'extinction du passif et des charges sociales et le remboursement aux associés du montant nominal non amorti de leurs parts sociales, est partagé entre les associés proportionnellement au nombre de leurs parts.

TITRE VIII : DISPOSITIONS DIVERSES

Article 26

Régime applicable avant l'immatriculation de la société

La société ne jouira de la personnalité morale qu'à compter de son immatriculation au registre du commerce et des sociétés. Jusqu'à cette date, les rapports entre associés sont régis par les présents statuts et par les principes généraux du droit applicables aux contrats et obligations. Toutefois, tant que la société n'est pas immatriculée, tout acte ayant pour objet ou pour effet de modifier le contenu de ces statuts doit être soumis à l'accord unanime des associés.

Les associés personnes physiques donnent tous pouvoirs à l'associé gérant à l'effet de procéder ou de faire procéder à l'immatriculation de la société et d'accomplir, avant l'immatriculation de la société, tous les actes de gestion et de prendre tout engagement entrant dans l'objet social.L'immatriculation de la société entraînera reprise de ces actes, qui seront réputés avoir été souscrits dès l'origine par elle.

Article 27

Contestations

Toute contestation qui pourrait s'élever pendant la durée de la société ou lors de la liquidation entre les associés, relativement aux affaires sociales, sera soumise au tribunal judiciaire compétent.

### Normes minimales d'habitabilité des logements vendus en application de l'article R. 443-11.

**Art. Annexe à l'article R443-11**

1. Caractéristiques communes.

Les logements situés dans les immeubles collectifs ou les maisons individuelles (1) doivent, avant la signature de l'acte de vente, présenter les caractéristiques ci-après :

1.1. Gros oeuvre.

Le gros oeuvre (murs, charpente, escaliers, planchers, balcons) ne présente pas de défaut d'entretien grave.

1.2. Etanchéité.

La couverture, ses raccords et ses accessoires sont étanches.

Les sols, murs, seuils et plafonds sont protégés contre les eaux de ruissellement, les infiltrations et les remontées d'eau.

Les ouvrants sont étanches à l'eau et en bon état de fonctionnement.

1.3. Equipement.

1.3.1. Canalisations d'eau.

Les canalisations d'eau, les appareils qui leur sont raccordés et les réservoirs sont établis de manière à assurer la permanence de l'adduction et de l'évacuation et à éviter la pollution du réseau de distribution, notamment par les eaux usées et les eaux-vannes.

Les canalisations d'eau potable desservant les logements assurent la distribution avec une pression et un débit suffisants et sont branchées au réseau public de distribution, s'il existe. Elles sont conformes aux règlements sanitaires en vigueur.

1.3.2. Installations de gaz et d'électricité.

Le logement est alimenté en électricité et, le cas échéant, en gaz. Ces alimentations, ainsi que la ventilation des pièces où le gaz est utilisé, répondent aux besoins normaux des usagers ; ces installations doivent assurer la sécurité des utilisateurs.

Les nouvelles installations électriques et les nouvelles alimentations en gaz éventuelles, ainsi que la ventilation des pièces où le gaz est utilisé, sont conformes à la réglementation.

1.3.3. Installation de la cuisine ou du coin cuisine.

La cuisine ou le coin cuisine est intérieur et comprend un évier avec siphon raccordé à une chute d'eaux usées sur lequel sont installées l'eau potable froide et l'eau chaude. La cuisine ou le coin cuisine est aménagé de manière à pouvoir recevoir un appareil de cuisson à gaz ou électrique ou possède un conduit d'évacuation de fumée en bon état.

1.3.4. Ouverture et ventilation.

Toute pièce d'habitation est pourvue d'un ouvrant donnant à l'air libre permettant une aération et un éclairement suffisants et assurant le bon usage du logement et la conservation du bâtiment.

Toute pièce de service (telle que la cuisine, le cabinet d'aisance ou la salle d'eau) est pourvue d'un ouvrant donnant à l'extérieur ou, à défaut, est équipée d'un système de ventilation débouchant à l'extérieur du bâtiment et assurant le bon usage du logement et la conservation de ce bâtiment.

1.3.5. Equipement sanitaire.

S'il existe un cabinet d'aisance intérieur, il est séparé de la cuisine et de la pièce où sont pris les repas.

2. Caractéristiques spécifiques aux logements situés dans des immeubles collectifs.

En outre, ces logements doivent présenter les caractéristiques suivantes :

2.1. Equipement sanitaire.

La salle d'eau est intérieure et comporte une baignoire ou une douche et un lavabo munis de siphons et alimentés en eau chaude et froide.

Le cabinet d'aisance est intérieur et pourvu d'une cuvette à l'anglaise et d'une chasse d'eau. S'il est équipé d'une fosse étanche, la chasse d'eau peut être remplacée par un simple effet d'eau.

Le cabinet d'aisance est séparé de la cuisine et de la pièce où sont pris les repas.

Les planchers sont étanches et les parois situées autour de la douche et de la baignoire sont protégées contre les infiltrations.

2.2. Chauffage.

Les équipements de chauffage collectif (chaudière du chauffage central collectif notamment), lorsqu'il en existe, sont en bon état d'entretien et de fonctionnement. Ils permettent d'assurer une température suffisante dans chacune des pièces.

2.3. Parties communes de l'immeuble collectif.

Les parties communes sont en bon état d'entretien. En particulier, l'ascenseur, lorsqu'il existe, est en bon état d'entretien et de fonctionnement.

(1) Est considéré comme maison individuelle le bâtiment d'habitation comportant un accès direct vers l'extérieur et ne comprenant qu'un seul logement.

### Liste des charges

**Art. Annexe à l'article R443-17-2**

I. — Ascenseurs et monte-charges.

1. Dépenses d'électricité.

2. Dépenses d'exploitation, d'entretien courant, de menues réparations :

a) Exploitation :

Visite périodique, nettoyage et graissage des organes mécaniques ;

Examen semestriel des câbles et vérification annuelle des parachutes ;

Nettoyage annuel de la cuvette, du dessus de la cabine et de la machinerie ;

Dépannage ne nécessitant pas de réparations ou fournitures de pièces ;

Tenue d'un dossier par l'entreprise d'entretien mentionnant les visites techniques, incidents et faits importants touchant l'appareil.

b) Fournitures relatives à des produits ou à du petit matériel d'entretien (chiffons, graisses et huiles nécessaires) et aux lampes d'éclairage de la cabine.

c) Menues réparations :

De la cabine (boutons d'envoi, paumelles de portes, contacts de portes, ferme-portes automatiques, coulisseaux de cabine, dispositif de sécurité de seuil et cellule photo-électrique) ;

Des paliers (ferme-portes mécaniques, électriques ou pneumatiques, serrures électromécaniques, contacts de porte et boutons d'appel) ;

Des balais du moteur et fusibles.

II. — Eau froide, eau chaude et chauffage collectif des parties privatives et des parties communes.

1. Dépenses relatives :

A l'eau froide et chaude des parties privatives ;

A l'eau nécessaire à l'entretien courant des parties communes du ou desdits bâtiments, y compris la station d'épuration ;

A l'eau nécessaire à l'entretien courant des espaces extérieurs ;

Les dépenses relatives à la consommation d'eau incluent l'ensemble des taxes et redevances ainsi que les sommes dues au titre de la redevance d'assainissement, à l'exclusion de celles auxquelles le bailleur est astreint en application de l'article L. 1331-8 du code de la santé publique ;

Aux produits nécessaires à l'exploitation, à l'entretien et au traitement de l'eau ;

A l'électricité ;

Au combustible ou à la fourniture d'énergie quelle que soit sa nature.

2. Dépenses d'exploitation, d'entretien courant et de menues réparations :

a) Exploitation et entretien courant :

Nettoyage des gicleurs, électrodes, filtres et clapets des brûleurs ;

Entretien courant et graissage des pompes de relais, jauges, contrôleurs de niveau ainsi que des groupes moto-pompes et pompes de puisards ;

Graissage des vannes et robinets et réfection des presse-étoupes ;

Remplacement des ampoules des voyants lumineux et ampoules de chaufferie ;

Entretien et réglage des appareils de régulation automatique et de leurs annexes ;

Vérification et entretien des régulateurs de tirage ;

Réglage des vannes, robinets et tés ne comprenant pas l'équilibrage ;

Purge des points de chauffage ;

Frais de contrôles de combustion ;

Entretien des épurateurs de fumée ;

Opérations de mise en repos en fin de saison de chauffage, rinçage des corps de chauffe et tuyauteries, nettoyage des chaufferies y compris leurs puisards et siphons, ramonage des chaudières, carneaux et cheminées ;

Conduite du chauffage ;

Frais de location, d'entretien et de relevé des compteurs généraux et individuels ;

Entretien de l'adoucisseur, du détartreur d'eau, du surpresseur et du détendeur ;

Contrôles périodiques visant à éviter les fuites de fluide frigorigène des pompes à chaleur ;

Vérification, nettoyage et graissage des organes des pompes à chaleur ;

Nettoyage périodique de la face extérieure des capteurs solaires ;

Vérification, nettoyage et graissage des organes des capteurs solaires.

b) Menues réparations dans les parties communes ou sur des éléments d'usage commun :

Réparation de fuites sur raccords et joints ;

Remplacement des joints, clapets et presse-étoupes ;

Rodage des sièges de clapets ;

Menues réparations visant à remédier aux fuites de fluide frigorigène des pompes à chaleur ;

Recharge en fluide frigorigène des pompes à chaleur.

III. — Parties communes intérieures au bâtiment ou à l'ensemble de bâtiments d'habitation.

1. Dépenses relatives :

A l'électricité ;

Aux fournitures consommables, notamment produits d'entretien, balais et petit matériel assimilé nécessaires à l'entretien de propreté, sel.

2. Exploitation et entretien courant, menues réparations :

a) Entretien de la minuterie, pose, dépose et entretien des tapis ;

b) Menues réparations des appareils d'entretien de propreté tels qu'aspirateur.

3. Entretien de propreté (frais de personnel).

IV. — Espaces extérieurs au bâtiment ou à l'ensemble de bâtiments d'habitation.

(Voies de circulation, aires de stationnement, abords et espaces verts, aires et équipements de jeux).

1. Dépenses relatives :

A l'électricité ;

Aux fournitures consommables utilisées dans l'entretien courant : ampoules ou tubes d'éclairage, engrais, produits bactéricides et insecticides, produits tels que graines, fleurs, plants, plantes de remplacement à l'exclusion de celles utilisées pour la réfection de massifs, plates-bandes ou haies.

2. a) Exploitation et entretien courant :

Opérations de coupe, désherbage, sarclage, ratissage, nettoyage et arrosage concernant :

Les allées, aires de stationnement et abords ;

Les espaces verts (pelouses, massifs, arbustes, haies vives, plates-bandes ;

Les aires de jeux ;

Les bassins, fontaines, caniveaux, canalisations d'évacuation des eaux pluviales ;

Entretien du matériel horticole ;

Remplacement du sable des bacs et du petit matériel de jeux.

b) Peinture et menues réparations des bancs de jardin et des équipements de jeux et grillages.

V. — Hygiène.

1. Dépenses de fournitures consommables :

Sacs en plastique et en papier nécessaires à l'élimination des rejets ;

Produits relatifs à la désinsectisation et à la désinfection, y compris des colonnes sèches de vide-ordures.

2. Exploitation et entretien courant :

Entretien et vidange des fosses d'aisance ;

Entretien des appareils de conditionnement des ordures.

3. Elimination des rejets (frais de personnel).

VI. — Equipements divers du bâtiment ou de l'ensemble de bâtiments d'habitation.

1. Fourniture d'énergie nécessaire à la ventilation mécanique.

2. Exploitation et entretien courant :

Ramonage des conduits de ventilation ;

Entretien de la ventilation mécanique ;

Entretien des dispositifs d'ouverture automatique ou codée et des interphones ;

Visites périodiques à l'exception des contrôles réglementaires de sécurité, nettoyage et graissage de l'appareillage fixe de manutention des nacelles de nettoyage des façades vitrées.

VII. — Impositions et redevances.

Taxe ou redevance d'enlèvement des ordures ménagères.

### Clauses types de la convention de garantie fixées en application de l'article R. 453-8.

**Art. Annexe à l'article D453-8**

Titre Ier : Encours de production en accession à la propriété et fonds propres venant en couverture de l'activité de vente.

1. Encours de production en accession à la propriété, déclaration d'encours.

Pour obtenir la garantie prévue au deuxième alinéa de l'article L. 453-1 du code de la construction et de l'habitation, l'organisme d'habitations à loyer modéré déclare un encours maximum prévisionnel de production en accession A relatif à l'activité de vente définie au premier alinéa de l'article précité, estimé par lui en fonction d'éléments déterminables.

2. Fonds propres venant en couverture de l'activité de vente, déclaration des fonds propres.

Simultanément à la déclaration prévue à la clause type 1, l'organisme déclare le montant des fonds propres venant en couverture de l'activité de vente garantie par la société de garantie, soit B. Le montant des fonds propres B doit être au moins égal à 20 % de l'encours maximum prévisionnel de production en accession A.

La société de garantie s'assure de la compatibilité du montant des fonds propres B et de l'encours A au vu de l'analyse de la situation financière de l'organisme, qui lui est transmise par les experts mandatés par elle ou tout moyen prévu dans la convention de garantie. Cette analyse est annexée à la convention de garantie.

Actualisation des déclarations relatives aux opérations et aux fonds propres.

L'organisme procède chaque année à une déclaration actualisée des montants A et B mentionnés aux clauses types 1 et 2. Les déclarations de l'organisme et les pièces jointes sont annexées à la convention de garantie ou aux avenants.

Titre II : Suivi de l'activité de vente.

4. Identification de l'activité de vente dans les comptes de l'organisme.

L'organisme d'habitations à loyer modéré indique dans l'état prévu par les instructions comptables prises en application de l'article L. 423-3 du code précité, les produits et charges provenant de l'activité de vente garantie par la société. Il tient un état consolidé de cette activité et communique chaque année le compte de résultat et le bilan de chacune des sociétés civiles lorsqu'il en est créé.

Au titre du rapport de gestion, lors de l'arrêté des comptes annuels, les dirigeants rendent compte à l'organe délibérant de l'activité de vente et, le cas échéant, du résultat du budget annexe de l'organisme en comptabilité publique ayant opté pour une telle création.

Lorsqu'ils choisissent de présenter un rapport particulier sur l'activité de vente, le commissaire aux comptes présente, au même organe délibérant, un rapport particulier exposant ses observations sur la sincérité des informations données dans le rapport susmentionné des dirigeants. Lorsque l'organisme a opté pour la création d'un budget annexe et que l'ordonnateur lui en fait la demande, le comptable public présente ses observations sur le rapport des dirigeants.

5. Périodicité du suivi de l'activité de vente, déclarations d'opérations.

L'organisme transmet à la société de garantie, selon une périodicité au moins trimestrielle, un tableau de bord de suivi de cette activité et déclare les opérations entrant dans l'encours de production en accession A.

Le tableau, conforme au modèle établi par la société de garantie, comprend les informations communiquées dans les déclarations mentionnées aux clauses types 1 et 2 et au minimum par opération : sa désignation et sa nature, son prix de revient, son état de commercialisation et son état d'avancement.

6. Vérifications et modifications des conditions d'engagement de la société de garantie.

Sur la base des déclarations de l'organisme mentionnées aux clauses types 1 à 5 et des informations comptables et financières, la société de garantie vérifie que l'activité de vente de l'organisme reste compatible avec la limite de l'encours maximum prévisionnel A ainsi qu'avec le montant des fonds propres B.

A défaut, la société de garantie peut mettre en oeuvre, en cours de convention, une ou plusieurs des dispositions suivantes :

— majorer la cotisation de garantie dans la limite de 80 % de son montant ;

— modifier le seuil de versement déclenchant l'intervention en garantie prévue au titre III ;

— refuser sa garantie pour toute opération nouvelle après dépassement du montant A tant que l'organisme n'aura pas régularisé le montant des fonds propres B ;

— fixer des conditions plus restrictives à l'engagement d'activité nouvelle.

Les modifications apportées à l'engagement de la société aux premier, second et troisième tirets sont notifiées dans les formes imparties à l'organisme. La modification prévue au quatrième tiret fait l'objet d'un avenant à la convention de garantie.

Titre III : Octroi et mise en jeu de la garantie.

7. Conditions d'octroi.

Sauf disposition contraire de la convention de garantie, la garantie est accordée à compter de la date d'envoi par la société de garantie de la convention ou de l'avenant signé par les parties.

Tout refus d'octroi de la garantie est motivé et doit intervenir au plus tard dans les deux mois à compter de la date de réception de la demande dans les formes imparties.

8. Seuil de versement, mise en jeu de la garantie.

Lorsque la perte financière du fait de l'activité de vente dépasse 50 % des fonds propres B, venant en couverture de l'encours maximum prévisionnel de production en accession A, la garantie de la société est mise en jeu. Le seuil de 50 % constitue une franchise absolue, en deçà de laquelle la société de garantie ne peut être appelée à couvrir la perte.

La perte est appréciée, lors de l'arrêté des comptes annuels, en fonction du résultat cumulé des cinq derniers exercices comptables relatifs à l'activité de vente susmentionnée. Les fonds propres B pris en compte sont les fonds propres moyens B sur les cinq dernières années.

9. Mode de saisine de la société de garantie.

Dès lors que la perte est constatée dans les conditions prévues à la clause type 8, la garantie est mise en jeu soit à l'initiative de la société de garantie, soit à la demande de l'organisme.

La décision de couverture ou de refus de couverture de la perte financière est notifiée à l'organisme dans un délai fixé dans la convention de garantie. Tout refus de couverture est motivé.

Mise en jeu de la garantie sur demande préalable de l'organisme.

La demande est présentée sur décision de l'organe dirigeant juridiquement compétent au sens du code de la construction et de l'habitation de l'organisme dans le délai et selon les modalités fixés dans la convention de garantie.

L'organisme joint, dans les délais impartis, une analyse financière des experts mandatés par la société de garantie ainsi que le rapport particulier prévu à la clause type 4 s'il est établi.

Mise en jeu de la garantie sans demande préalable de l'organisme.

Lorsque la société de garantie estime qu'il y a carence de l'organisme dans la mise en jeu de la garantie, elle fait une proposition à l'organisme dans le délai et selon les modalités fixés dans la convention de garantie.

L'organisme fournit à la société de garantie toute information complémentaire, ainsi qu'une analyse financière des experts mandatés par la société de garantie dans les délais impartis.

Titre IV : Environnement juridique.

10. Durée de la convention et de la garantie, modification de la convention.

I. — Sans préjudice des dispositions de la clause type 6, les conditions d'engagement de la société sont révisables chaque année à la date anniversaire de la convention :

— lorsque l'organisme demande à modifier l'encours maximum prévisionnel de production en accession A relatif à l'activité de vente mentionnée au premier alinéa de l'article L. 453-1 précité ;

— lorsque des pertes sont apparues au compte de résultat, au titre de l'année correspondante, du fait de l'activité de vente susmentionnée ;

— lorsque la société justifie d'un motif légitime et sérieux au regard des obligations notamment prudentielles lui incombant.

Par dérogation au premier alinéa, les conditions d'engagement de la société sont révisables lorsque, pour un motif légitime et sérieux, l'organisme demande, en cours d'exercice, à modifier l'encours maximum prévisionnel de production en accession A.

La révision des conditions d'engagement de la société est constatée dans un avenant.

II. — Le bénéfice de la garantie est acquis jusqu'à la sortie du stock du dernier lot garanti.

III. — Un organisme met fin à la convention de garantie lorsqu'il cesse toute activité de vente, mentionnée au I., avec un préavis d'un mois qui ne peut intervenir qu'après la sortie du stock du dernier lot garanti.

11. Confidentialité.

La société de garantie, ses membres et tout expert mandaté par la société ont une obligation de confidentialité et de secret professionnel pour toutes les informations qu'ils seront amenés à détenir sur les organismes, leurs filiales et leur activité, dans l'exercice de leurs fonctions.
