---
title: Code de la défense
date: 2024-01-15
---

## Partie législative

**Art. L1**

Le code de la défense est applicable de plein droit sur l'ensemble du territoire de la République, à moins qu'il n'en dispose autrement.

### PARTIE 1 : PRINCIPES GENERAUX DE LA DEFENSE.

#### LIVRE Ier : LA DIRECTION DE LA DÉFENSE

##### TITRE Ier : PRINCIPES GÉNÉRAUX

###### Chapitre unique

**Art. L1111-1**

La stratégie de sécurité nationale a pour objet d'identifier l'ensemble des menaces et des risques susceptibles d'affecter la vie de la Nation, notamment en ce qui concerne la protection de la population, l'intégrité du territoire et la permanence des institutions de la République, et de déterminer les réponses que les pouvoirs publics doivent y apporter.

L'ensemble des politiques publiques concourt à la sécurité nationale.

La politique de défense a pour objet d'assurer l'intégrité du territoire et la protection de la population contre les agressions armées. Elle contribue à la lutte contre les autres menaces susceptibles de mettre en cause la sécurité nationale. Elle pourvoit au respect des alliances, des traités et des accords internationaux et participe, dans le cadre des traités européens en vigueur, à la politique européenne de sécurité et de défense commune.

**Art. L1111-2**

Le pouvoir exécutif, dans l'exercice de ses attributions constitutionnelles, prend les mesures nécessaires pour atteindre les objectifs définis à l'article L. 1111-1.

En cas de menace, ces mesures peuvent être soit la mobilisation générale, soit la mise en garde définie à l'article L. 2141-1, soit des dispositions particulières prévues à l'alinéa suivant.

En cas de menace portant notamment sur une partie du territoire, sur un secteur de la vie nationale ou sur une fraction de la population, des décrets pris en conseil des ministres peuvent ouvrir au Gouvernement tout ou partie des droits définis à l'article L. 2141-3.

**Art. L1111-3**

La politique de défense est définie en conseil des ministres.

Les décisions en matière de direction générale de la défense et de direction politique et stratégique de la réponse aux crises majeures sont arrêtées en conseil de défense et de sécurité nationale.

Les décisions en matière de direction militaire de la défense sont arrêtées en conseil de défense et de sécurité nationale restreint.

Les décisions en matière de direction militaire de la défense visent en particulier la définition des buts à atteindre, l'approbation des plans correspondants, la répartition générale des forces entre les commandants en chef ou interarmées et les mesures destinées à pourvoir aux besoins des forces.

Les orientations en matière de renseignement sont arrêtées en Conseil national du renseignement, formation spécialisée du conseil de défense et de sécurité nationale.

**Art. L1111-4**

Dans le cas d'événements interrompant le fonctionnement régulier des pouvoirs publics et entraînant la vacance simultanée de la présidence de la République, de la présidence du Sénat et des fonctions de Premier ministre, la responsabilité et les pouvoirs de défense sont automatiquement et successivement dévolus au ministre de la défense et, à défaut, aux autres ministres dans l'ordre indiqué par le décret portant composition du Gouvernement.

##### TITRE II : LE PRÉSIDENT DE LA RÉPUBLIQUE, CHEF DES ARMÉES

###### Chapitre Ier : Attributions

**Art. L1121-1**

Le conseil de défense et de sécurité nationale, de même que ses formations restreintes ou spécialisées, notamment le Conseil national du renseignement, sont présidés par le Président de la République, qui peut se faire suppléer par le Premier ministre.

###### Chapitre II : Organes collégiaux relevant du Président de la République

**Art. L1122-1**

La composition et les modalités de convocation du conseil de défense et de sécurité nationale sont fixées par décret en conseil des ministres.

##### TITRE III : LE PREMIER MINISTRE

###### Chapitre Ier : Attributions

**Art. L1131-1**

Le Premier ministre dirige l'action du Gouvernement en matière de sécurité nationale.

Le Premier ministre responsable de la défense nationale exerce la direction générale et la direction militaire de la défense. A ce titre, il formule les directives générales pour les négociations concernant la défense et suit le développement de ces négociations. Il décide de la préparation et de la conduite supérieure des opérations et assure la coordination de l'activité en matière de défense de l'ensemble des départements ministériels.

Le Premier ministre prépare et coordonne l'action des pouvoirs publics en cas de crise majeure. Il coordonne l'action gouvernementale en matière d'intelligence économique.

###### Chapitre II : Institut des hautes études de défense nationale


**Art. L1132-1**

L'Institut des hautes études de défense nationale est un établissement public de l'Etat à caractère administratif.

Son conseil d'administration comprend parmi ses membres un député et un sénateur.

##### TITRE IV : RESPONSABILITÉS DES MINISTRES EN MATIÈRE DE DÉFENSE

###### Chapitre Ier : Dispositions communes à l'ensemble des ministres

**Art. L1141-1**

Chaque ministre est responsable, sous l'autorité du Premier ministre, de la préparation et de l'exécution des mesures de défense et de sécurité nationale incombant au département dont il a la charge.

**Art. L1141-2**

Dans les cas prévus à l'article L. 1111-2, un seul ministre est responsable, pour chacune des grandes catégories de ressources essentielles à la vie du pays-telles que matières premières et produits industriels, énergie, denrées alimentaires, transports, entreprises de travaux publics et de bâtiments, télécommunications-des mesures à prendre pour satisfaire au mieux les besoins des ministres utilisateurs.

Les ministres mentionnés au présent article peuvent, pour la préparation ou la réalisation des mesures qui leur incombent, faire appel au concours d'organismes professionnels et peuvent étendre, en ces matières et sous leur contrôle, la compétence de ces organismes à l'ensemble des entreprises d'une profession, qu'elles soient ou non adhérentes à ces organismes.

Les mêmes ministres assurent la répartition des ressources dont ils sont responsables.

**Art. L1141-3**

Dans les cas prévus à l'article L. 1111-2, des décrets pris en conseil des ministres réglementent ou suspendent l'importation, l'exportation, la circulation, l'utilisation, la détention, la mise en vente de certaines ressources, les taxent et rationnent leur consommation.

Des décrets pris en la même forme ordonnent la déclaration obligatoire, par les possesseurs, producteurs, détenteurs et dépositaires, des matières, objets, produits ou denrées qu'ils détiennent et qui sont nécessaires aux besoins du pays.

Ces mesures sont prises après consultation d'un comité dont la composition et le rôle sont définis par un décret en Conseil d'Etat.

**Art. L1141-4**

Tout ou partie du personnel et des établissements relevant de certains services publics peuvent être placés dans les cas prévus à l'article L. 1111-2, par décret en conseil des ministres, sous l'autorité d'un ministre différent de celui dont lesdits services dépendent.

Certains éléments du personnel appartenant aux services précités peuvent, dès le temps de paix, dans les conditions définies à l'alinéa précédent, être mis à la disposition du ministre qui les prend sous son autorité dans les cas prévus à l'article L. 1111-2.

Les fonctionnaires civils de toutes catégories et les militaires de tous grades appelés temporairement à constituer les personnels ainsi détachés, continuent à figurer dans les cadres de leurs services d'origine. Les récompenses et les sanctions dont ils peuvent être l'objet sont proposées au ministre dont leurs corps ou services d'origine dépendent normalement, par le ministre sous l'autorité duquel ils sont détachés.

**Art. L1141-5**

En ce qui concerne l'utilisation de la main-d'oeuvre dans les cas prévus à l'article L. 1111-2, un ministre unique est chargé en liaison étroite avec les ministres utilisateurs :

1° De la centralisation des renseignements relatifs aux besoins des divers services publics ou privés et aux disponibilités en main-d'oeuvre des diverses catégories ;

2° Du recrutement de la main-d'oeuvre des diverses catégories ;

3° De la répartition entre les services employeurs publics ou privés de la main-d'oeuvre disponible ;

4° De la réglementation générale des conditions du travail et du contrôle de la main-d'oeuvre.

Ces différentes opérations, en particulier l'affectation du personnel destiné aux établissements travaillant pour la défense nationale, sont préparées dès le temps de paix, sous l'autorité du ministre unique, par un organisme spécial réparti sur l'ensemble du territoire et dont la mission, la composition et les modalités de fonctionnement sont définies par décret.

**Art. L1141-6**

Dans les cas prévus à l'article L. 1111-2, le ministère chargé de la communication est dispensé de l'obligation de solliciter l'autorisation préalable de l'auteur ou de ses ayants droit pour la diffusion par tous moyens audiovisuels des oeuvres littéraires, scientifiques et artistiques non inédites.

Toutefois, l'oeuvre ne peut être diffusée, que ce soit intégralement ou par extraits, sous une forme différente de celle que l'auteur lui a donnée.

Le montant de la rémunération allouée à l'auteur ou à ses ayants droit pour l'usage de son oeuvre est fixé par accord amiable ou, à défaut, par une commission spéciale d'évaluation instituée conformément au dernier alinéa de l'article L. 2234-20.

###### Chapitre II : Dispositions particulières à certains ministres

####### Section 1 : Défense

**Art. L1142-1**

Le ministre de la défense est responsable de la préparation et de la mise en œuvre de la politique de défense. Il est en particulier chargé de l'infrastructure militaire comme de l'organisation, de la gestion, de la mise en condition d'emploi et de la mobilisation des forces armées et des formations rattachées, sous réserve des dispositions de l'article L. 3225-1.

Il a autorité sur les armées, les services de soutien, les organismes interarmées et les formations rattachées. Il veille à ce que ceux-ci disposent des moyens nécessaires à leur entretien, leur équipement et leur entraînement. Il est responsable de leur sécurité.

Il est également chargé :

— de la prospective de défense ;

— du renseignement extérieur et du renseignement d'intérêt militaire ;

— de l'anticipation et du suivi des crises intéressant la défense ;

— du volet de la politique de santé propre au secteur de la défense, de la détermination des conditions de la participation du service de santé des armées à la politique de santé et de la définition des besoins spécifiques de la défense mentionnés notamment dans le code de la santé publique ;

— de la politique industrielle et de recherche et de la politique sociale propres au secteur de la défense.

Il contribue à l'élaboration et à la mise en œuvre de la politique d'exportation des équipements de défense.

En matière de communication, de transports, et pour la répartition des ressources générales, le ministre de la défense dispose, dès la mise en garde définie à l'article L. 2141-1, d'un droit de priorité.

####### Section 2 : Intérieur

**Art. L1142-2**

Le ministre de l'intérieur est responsable de la préparation et de l'exécution des politiques de sécurité intérieure et de sécurité civile qui concourent à la défense et à la sécurité nationale et il est, à ce titre, sur le territoire de la République, responsable de l'ordre public, de la protection des personnes et des biens ainsi que de la sauvegarde des installations et ressources d'intérêt général.

A ce titre :

1° Il est chargé de l'anticipation et du suivi des crises susceptibles d'affecter la sécurité intérieure et la sécurité civile ;

2° Il contribue à la planification interministérielle en matière de sécurité nationale. Il prépare les plans à dominante d'ordre public, de protection et de sécurité civiles ;

3° Il assure la conduite opérationnelle des crises ;

4° Il s'assure de la transposition et de l'application de l'ensemble de la planification gouvernementale par les représentants de l'Etat dans les zones de défense et de sécurité, les départements et les collectivités d'outre-mer ;

5° Il est responsable du renseignement intérieur, sans préjudice des compétences des ministres chargés de l'économie et du budget.

En matière de sécurité économique, sous réserve des compétences du ministre de la défense dans le domaine de l'armement, le ministre de l'intérieur assure la protection du patrimoine matériel et immatériel de l'économie française.

Son action s'exerce sur le territoire en liaison avec les autorités militaires en s'appuyant sur le représentant de l'Etat dans les zones de défense et de sécurité.

####### Section 3 : Economie et budget

**Art. L1142-3**

Le ministre chargé de l'économie est responsable de la préparation et de l'exécution de la politique de sécurité économique. Il prend les mesures de sa compétence garantissant la continuité de l'activité économique en cas de crise majeure et assure la protection des intérêts économiques de la Nation.

Il oriente l'action des ministres responsables de la production, de l'approvisionnement et de l'utilisation des ressources nécessaires à la défense et à la sécurité nationale.

Conjointement avec le ministre chargé du budget, il assure la surveillance des flux financiers.

**Art. L1142-4**

Le ministre chargé du budget contribue à la défense et à la sécurité nationale, notamment par l'action des services placés sous son autorité en matière de contrôle douanier.

**Art. L1142-5**

Le ministre chargé de l'économie et le ministre chargé du budget arrêtent les mesures d'ordre financier que nécessite la conduite de la guerre.

####### Section 4 : Affaires étrangères

**Art. L1142-6**

Le ministre des affaires étrangères traduit, dans l'action diplomatique au niveau européen et au niveau international, les priorités de la stratégie de sécurité nationale et de la politique de défense.

Il anime la coopération de défense et de sécurité.

Il coordonne la gestion des crises extérieures ainsi que la planification civile de celles-ci avec le concours de l'ensemble des ministères et des services de l'Etat concernés.

Il continue d'exercer ses attributions en matière d'action à l'étranger dans les cas prévus à l'article L. 1111-2.

####### Section 5 : Justice

**Art. L1142-7**

Le ministre de la justice assure en toutes circonstances la continuité de l'activité pénale ainsi que l'exécution des peines.

Il concourt, par la mise en œuvre de l'action publique et l'entraide judiciaire internationale, à la lutte contre les atteintes aux intérêts fondamentaux de la Nation.

####### Section 6 : Autres ministres

**Art. L1142-8**

Le ministre chargé de la santé est responsable de l'organisation et de la préparation du système de santé et des moyens sanitaires nécessaires à la connaissance des menaces sanitaires graves, à leur prévention, à la protection de la population contre ces dernières, ainsi qu'à la prise en charge des victimes.

Il contribue à la planification interministérielle en matière de défense et de sécurité nationale en ce qui concerne son volet sanitaire.

**Art. L1142-9**

Les ministres chargés de l'environnement, des transports, de l'énergie et de l'industrie sont responsables, chacun en ce qui le concerne, en matière de maîtrise des risques naturels et technologiques, de transports, de production et d'approvisionnements énergétiques ainsi que d'infrastructures, de la satisfaction des besoins de la défense et de la sécurité nationale et, en toutes circonstances, de la continuité des services.

#### LIVRE II : ORGANISATION TERRITORIALE ET OPÉRATIONNELLE DE LA DÉFENSE

##### TITRE Ier : ORGANISATION TERRITORIALE

##### TITRE II : ORGANISATION OPÉRATIONNELLE

###### Chapitre unique

**Art. L1221-1**

Indépendamment de l'organisation territoriale prévue à l'article L. 1311-1, les grands commandements responsables de l'emploi opérationnel des forces sont des commandements en chef, des commandements supérieurs ou des commandements spécialisés.

Les commandants en chef, à partir de leur prise de commandement, ont complète autorité sur leurs forces et moyens militaires. Ils sont investis par le Gouvernement dans la zone géographique intéressée des pouvoirs relatifs à la défense civile dans les conditions prévues aux articles L. 1142-2 et L. 1321-2, à la sécurité des troupes et à l'utilisation des services, personnes et biens nécessaires à la conduite des opérations et à l'entretien de leurs forces.

Les commandements supérieurs sont permanents et interarmées. Les commandants supérieurs disposent des éléments d'infrastructure nécessaires à leurs forces, peuvent recevoir, en matière de défense civile, de sécurité des troupes, de réquisition des services, personnes et biens, les délégations gouvernementales nécessitées par leurs missions opérationnelles.

Les commandements spécialisés répondent à des conditions particulières de mise en condition et d'emploi.

**Art. L1221-2**

Des décrets déterminent la portion du territoire national comprise dans la zone des armées et l'étendue des attributions territoriales dévolues dans cette zone au commandant en chef ou à ses délégués.

#### LIVRE III : MISE EN OEUVRE DE LA DÉFENSE NON MILITAIRE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique : Pouvoirs en matière de défense non militaire

**Art. L1311-1**

Dans chaque zone de défense et de sécurité, un haut fonctionnaire civil détient les pouvoirs nécessaires au contrôle des efforts non militaires prescrits en vue de la défense, au respect des priorités et à la réalisation des aides réciproques entre services civils et militaires, en vue de la défense civile et de la sécurité intérieure du territoire.

Ce haut fonctionnaire civil détient en outre les pouvoirs nécessaires pour prescrire, en cas de rupture des communications avec le Gouvernement du fait d'une agression interne ou externe, la mise en garde prévue à l'article L. 2141-2, ainsi que les mesures nécessaires à l'exécution des plans de défense intérieure ou extérieure.

##### TITRE II : DÉFENSE CIVILE

###### Chapitre Ier : Participation militaire à la défense et à la sécurité civiles

**Art. L1321-1**

Aucune force armée ne peut agir sur le territoire de la République pour les besoins de la défense et de la sécurité civiles sans une réquisition légale. Le premier alinéa n'est pas applicable à la gendarmerie nationale. Toutefois, conformément aux dispositions de l'article L. 214-1 du code de la sécurité intérieure, lorsque le maintien de l'ordre public nécessite le recours aux moyens militaires spécifiques de la gendarmerie nationale, leur utilisation est soumise à autorisation dans des conditions définies par décret en Conseil d'Etat.

**Art. L1321-2**

Le ministre de l'intérieur reçoit du ministre de la défense, pour le développement et la mise en oeuvre de ses moyens, le soutien des services et de l'infrastructure des armées et, notamment pour le maintien de l'ordre public, l'appui éventuel de forces militaires.

Dans les zones où se développent des opérations militaires et sur décision du Gouvernement, le commandement militaire désigné à cet effet devient responsable de l'ordre public et exerce la coordination des mesures de défense civile avec les opérations militaires.

En cas de menace portant sur une ou plusieurs installations prioritaires de défense, le commandement militaire désigné à cet effet peut être chargé, par décret en conseil des ministres, de la responsabilité de l'ordre public et de la coordination des mesures de défense civile avec les mesures militaires de défense à l'intérieur du ou des secteurs de sécurité délimités autour de ces installations par le Président de la République en conseil de défense et de sécurité nationale.

Des décrets en Conseil d'Etat définissent les modalités d'application des dispositions du présent article.

**Art. L1321-3**

Les conditions d'usage des armes à feu pour le maintien de l'ordre public sont définies à l'article 431-3 du code pénal et à l'article L. 211-9 du code de la sécurité intérieure.

**Art. L1321-4**

Les autorités militaires, en étroite collaboration avec les responsables départementaux de la lutte contre le risque d'incendie, dressent une cartographie nationale des pistes aériennes implantées sur une des zones militaires désignées dans le présent code et dont l'état actuel permet d'accueillir tout type d'aéronef dédié à la lutte contre les incendies. Ces autorités se prononcent dans un délai de deux ans après la publication de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense sur la nécessité d'équiper les sites ainsi identifiés d'une station d'avitaillement en produits retardant la propagation d'un incendie. L'utilisation d'une piste identifiée par les autorités chargées de la lutte contre l'incendie est soumise à l'accord préalable de l'autorité militaire gestionnaire de la base concernée. Cet accord peut être donné par tous moyens.

###### Chapitre II : Protection contre les menaces aériennes

**Art. L1322-1**

L'organisation de la défense civile contre le danger d'attaque aérienne est obligatoire sur tout le territoire national.

**Art. L1322-2**

Dans chaque département, le préfet est chargé de la préparation et de la réalisation de la défense civile contre le danger d'attaque aérienne avec le concours des maires, dans les conditions prévues par le code général des collectivités territoriales.

Les établissements privés et les entreprises qui présentent un intérêt national ou public peuvent être désignés par décision du ministre de l'intérieur pour assurer eux-mêmes leur protection contre les attaques aériennes.

**Art. L1322-3**

Le ministre de l'intérieur est chargé, de concert avec les ministres intéressés, de provoquer et de coordonner les mesures générales ou spéciales à imposer aux communes, aux administrations et services publics, aux établissements et organismes privés pour préparer, dès le temps de paix, la diminution de la vulnérabilité des édifices publics et des installations diverses, commerciales ou industrielles ou à l'usage d'habitation, par l'adaptation appropriée des textes qui réglementent les projets d'urbanisme ainsi que le mode de construction des bâtiments et par l'adoption de toutes mesures susceptibles de diminuer, à l'occasion de constructions neuves ou de grosses transformations, les dangers résultant d'attaques aériennes.

Un décret en Conseil d'Etat détermine les règles à adopter à cette fin pour les agglomérations importantes.

###### Chapitre III : Personnels de complément

**Art. L1323-1**

Pour l'exécution des mesures de défense civile prévues par le présent titre, il est adjoint, dès le temps de paix, aux services qui en sont directement chargés un personnel de complément composé notamment :

1° D'agents et ouvriers des services publics, à l'exclusion des personnels de la disponibilité et de la réserve ;

2° De personnels non soumis aux obligations militaires requis à titre civil en vertu de l'article L. 2212-1 et qui peuvent être employés selon leurs aptitudes et compte tenu de leur profession dans les services de la défense civile ;

3° De volontaires des deux sexes qui souscrivent à titre civil un engagement en vue de participer à la défense civile.

Ces engagements, contractés en temps de paix, prennent effet à dater du jour de leur souscription ;

4° De formations militaires composées de personnels de réserve.

Les personnels désignés ci-dessus encore soumis à des obligations militaires ne peuvent être désignés pour participer à la défense civile que dans la mesure où les besoins de l'armée mobilisée et de la mobilisation industrielle ont été préalablement satisfaits.

Tous ces personnels, quelle que soit la catégorie à laquelle ils appartiennent, peuvent être appelés soit à la mobilisation, soit dans les cas prévus à l'article L. 1111-2. Ils sont tenus de participer en tous temps, de jour et de nuit, aux exercices de défense civile et aux séances d'instruction dont la durée totale ne peut excéder trois jours par an.

En ce qui concerne les personnels mentionnés aux 1°, 2° et 3° du présent article, l'organisation de la défense civile comporte une hiérarchie basée sur la nécessité du service, l'obéissance étant obligatoire à tous les échelons. En cas d'infraction, le personnel désigné au 1° est passible des sanctions prévues dans son statut administratif pour fautes dans le service.

**Art. L1323-2**

Un décret en Conseil d'Etat définit les conditions dans lesquelles les personnels peuvent être convoqués, employés, rémunérés et couverts des accidents, blessures et risques divers contractés en service et, en général, toutes mesures de préparation et d'exécution que comportent les dispositions du présent article.

###### Chapitre IV : Exercices

**Art. L1324-1**

A l'effet de vérifier l'efficacité des mesures de défense civile, des exercices peuvent avoir lieu dans les conditions fixées aux chapitres 2 et 3 du présent titre.

##### TITRE III : DÉFENSE ÉCONOMIQUE

###### Chapitre Ier : Constitution de groupements

**Art. L1331-1**

Dans les cas prévus à l'article L. 1111-2 des groupements de producteurs et de commerçants et de consommateurs, pouvant avoir le caractère de sociétés commerciales, peuvent être constitués en vue de procéder, sous le contrôle de l'Etat, à toutes les opérations de réunion et de répartition d'une catégorie déterminée de ressources.

Ces groupements peuvent être organisés dès le temps de paix par l'autorité administrative.

Les organisations syndicales représentatives du patronat et des salariés y sont représentées.

###### Chapitre II : Protection des installations d'importance vitale

####### Section 1 : Dispositions générales

**Art. L1332-1**

Les opérateurs publics ou privés exploitant des établissements ou utilisant des installations et ouvrages, dont l'indisponibilité risquerait de diminuer d'une façon importante le potentiel de guerre ou économique, la sécurité ou la capacité de survie de la nation, sont tenus de coopérer à leurs frais dans les conditions définies au présent chapitre, à la protection desdits établissements, installations et ouvrages contre toute menace, notamment à caractère terroriste. Ces établissements, installations ou ouvrages sont désignés par l'autorité administrative.

**Art. L1332-2**

Les obligations prescrites par le présent chapitre peuvent être étendues à des établissements mentionnés à l'article L. 511-1 du code de l'environnement ou comprenant une installation nucléaire de base visée à l'article L. 593-1 du code de l'environnement quand la destruction ou l'avarie de certaines installations de ces établissements peut présenter un danger grave pour la population. Ces établissements sont désignés par l'autorité administrative.

**Art. L1332-2-1**

L'accès à tout ou partie des établissements, installations et ouvrages désignés en application du présent chapitre est autorisé par l'opérateur qui peut demander l'avis de l'autorité administrative compétente dans les conditions et selon les modalités définies par décret en Conseil d'Etat.

L'avis est rendu à la suite d'une enquête administrative qui peut donner lieu à la consultation du bulletin n° 2 du casier judiciaire et de traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

La personne concernée est informée de l'enquête administrative dont elle fait l'objet.

**Art. L1332-3**

Les opérateurs dont un ou plusieurs établissements, installations et ouvrages sont désignés en application du présent chapitre réalisent pour chacun d'eux les mesures de protection prévues à un plan particulier de protection dressé par l'opérateur et approuvé par l'autorité administrative.

Ces mesures comportent notamment des dispositions efficaces de surveillance, d'alarme et de protection matérielle. En cas de non-approbation du plan et de désaccord persistant, la décision est prise par l'autorité administrative.

**Art. L1332-4**

En cas de refus des opérateurs de préparer leur plan particulier de protection, l'autorité administrative met, par arrêtés, les chefs d'établissements ou d'entreprises assujettis en demeure de l'établir dans le délai qu'elle fixe.

**Art. L1332-5**

Le plan de protection établi dans les conditions prévues à l'article L. 1332-4, l'autorité administrative met, par arrêtés, les chefs d'établissements ou d'entreprises en demeure de le réaliser dans le délai qu'elle fixe.

**Art. L1332-6**

Les arrêtés de mise en demeure prévus aux articles L. 1332-4 et L. 1332-5 fixent un délai qui ne peut être inférieur à un mois, et qui est déterminé en tenant compte des conditions de fonctionnement de l'opérateur et des travaux à exécuter.

Les arrêtés concernant les entreprises nationales ou faisant appel au concours financier de l'Etat sont transmis au ministre de tutelle et au ministre de l'économie et des finances, qui sont immédiatement informés des difficultés susceptibles de se produire dans l'application de l'arrêté.

####### Section 1 bis : Dispositifs techniques concourant à la protection des installations d'importance vitale

**Art. L1332-6-1 A**

A des fins de protection des établissements, installations et ouvrages d'importance vitale mentionnés aux articles L. 1332-1 et L. 1332-2, les services de l'Etat concourant à la défense nationale, à la sûreté de l'Etat et à la sécurité intérieure peuvent procéder, au moyen de caméras installées sur des aéronefs, à la captation, à l'enregistrement et à la transmission d'images dans les conditions définies aux articles L. 2364-2 à L. 2364-4.

####### Section 2 : Dispositions spécifiques à la sécurité des systèmes d'information

**Art. L1332-6-1**

Le Premier ministre fixe les règles de sécurité nécessaires à la protection des systèmes d'information des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 et des opérateurs publics ou privés qui participent à ces systèmes pour lesquels l'atteinte à la sécurité ou au fonctionnement risquerait de diminuer d'une façon importante le potentiel de guerre ou économique, la sécurité ou la capacité de survie de la Nation ou pourrait présenter un danger grave pour la population. Ces opérateurs sont tenus d'appliquer ces règles à leurs frais.

Les règles mentionnées au premier alinéa peuvent notamment prescrire que les opérateurs mettent en œuvre des systèmes qualifiés de détection des événements susceptibles d'affecter la sécurité de leurs systèmes d'information. Ces systèmes de détection sont exploités sur le territoire national par des prestataires de service qualifiés en matière de sécurité de systèmes d'information, par l'autorité nationale de sécurité des systèmes d'information ou par d'autres services de l'Etat désignés par le Premier ministre.

Les qualifications des systèmes de détection et des prestataires de service exploitant ces systèmes sont délivrées par le Premier ministre.

**Art. L1332-6-2**

Les opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 informent sans délai le Premier ministre des incidents affectant le fonctionnement ou la sécurité des systèmes d'information mentionnés au premier alinéa de l'article L. 1332-6-1.

**Art. L1332-6-3**

A la demande du Premier ministre, les opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 soumettent leurs systèmes d'information à des contrôles destinés à vérifier le niveau de sécurité et le respect des règles de sécurité prévues à l'article L. 1332-6-1. Les contrôles sont effectués par l'autorité nationale de sécurité des systèmes d'information ou par des services de l'Etat désignés par le Premier ministre ou par des prestataires de service qualifiés par ce dernier. Le coût des contrôles est à la charge de l'opérateur.

**Art. L1332-6-4**

Pour répondre aux crises majeures menaçant ou affectant la sécurité des systèmes d'information, le Premier ministre peut décider des mesures que les opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 doivent mettre en œuvre.

**Art. L1332-6-5**

L'Etat préserve la confidentialité des informations qu'il recueille auprès des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 dans le cadre de l'application de la présente section.

**Art. L1332-6-6**

Un décret en Conseil d'Etat précise les conditions et limites dans lesquelles s'appliquent les dispositions de la présente section.

####### Section 3 :  Dispositions pénales

**Art. L1332-7**

Est puni d'une amende de 150 000 euros le fait, pour les dirigeants des opérateurs mentionnés à l'article L. 1332-4 et à l'expiration du délai défini par l'arrêté de mise en demeure, d'omettre d'établir un plan de protection ou de réaliser les travaux prévus.

Est puni d'une amende de 150 000 euros le fait, pour les mêmes personnes, d'omettre, après une mise en demeure, d'entretenir en bon état les dispositifs de protection antérieurement établis.

Est puni d'une amende de 150 000 € le fait, pour les mêmes personnes, de ne pas satisfaire aux obligations prévues aux articles L. 1332-6-1 à L. 1332-6-4. Hormis le cas d'un manquement à l'article L. 1332-6-2, cette sanction est précédée d'une mise en demeure.

Les personnes morales déclarées responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues à la présente section encourent une amende suivant les modalités prévues à l'article 131-38 du même code.

###### Chapitre III : Matières et installations nucléaires

####### Section 1 : Protection et contrôle des matières nucléaires

######## Sous-section 1 : Champ d'application

**Art. L1333-1**

Sont soumises aux dispositions de la présente section les matières nucléaires fusibles, fissiles ou fertiles, ainsi que toute matière, à l'exception des minerais, contenant un ou plusieurs éléments fusibles, fissiles ou fertiles dont la liste est précisée par décret en Conseil d'Etat.

Les conditions particulières d'application de la présente section aux matières nucléaires affectées aux moyens nécessaires à la mise en oeuvre de la politique de dissuasion sont définies par décret en Conseil d'Etat.

Sont également soumises aux dispositions de la présente section, pour ce qui concerne la protection contre les actes de malveillance, les sources de rayonnements ionisants mises en œuvre par les activités nucléaires réalisées dans certains établissements, installations ou ouvrages, relevant de l'article L. 1332-1, définies par voie réglementaire.

######## Sous-section 2 : Dispositions générales

**Art. L1333-2**

Sont soumis à une autorisation ou à une déclaration, ainsi qu'à un contrôle dans les conditions définies par le présent chapitre, l'importation et l'exportation de matières nucléaires définies à l'article L. 1333-1 faites en exécution de contrats conclus par les opérateurs français et étrangers, l'élaboration, la détention, le transfert, l'utilisation et le transport des mêmes matières, ainsi que, pour ce qui concerne la protection contre les actes de malveillance, les activités nucléaires mettant en œuvre les sources de rayonnements ionisants définies au dernier alinéa de l'article L. 1333-1.

Ces conditions peuvent prévoir la prescription de la réalisation, aux frais du demandeur ou du titulaire d'une autorisation, le cas échéant par un organisme extérieur, d'analyses critiques de documents, de contrôles, de mises en situation et d'études.

Ces conditions sont précisées par décret en Conseil d'Etat pris après avis de l'Autorité de sûreté nucléaire.

L'exportateur est tenu de stipuler aux acquéreurs et sous-acquéreurs les conditions relatives à l'utilisation ultérieure des matières nucléaires auxquelles peut être subordonnée la délivrance de l'autorisation de toute exportation.

Dans les cas prévus par l'article L. 1333-9 du code de la santé publique, l'autorisation délivrée au titre du présent article assure la prise en compte des obligations mentionnées à l'article L. 1333-7 de ce code en matière de protection contre les actes de malveillance

**Art. L1333-3**

L'autorisation ou la déclaration prévues à l'article L. 1333-2 peuvent être assorties de spécifications relatives notamment à leur durée, aux quantités et à la forme des matières nucléaires, ainsi qu'aux mesures à prendre, y compris en matière de sécurité des systèmes d'information, pour en connaître la localisation et en assurer la protection contre tout acte de malveillance, y compris informatique, dans le but d'éviter la prolifération nucléaire et de prévenir tout risque ou tout inconvénient pour la protection des intérêts mentionnés à l'article L. 593-1 du code de l'environnement pouvant en découler.

Ces spécifications peuvent également porter sur les activités nucléaires mettant en œuvre les sources de rayonnements ionisants définies au dernier alinéa de l'article L. 1333-1, pour ce qui concerne la protection contre les actes de malveillance.

Les spécifications prévues au premier alinéa peuvent être modifiées ou complétées par l'autorité administrative lorsqu'elle le juge nécessaire.

L'autorité administrative peut faire opposition à une déclaration dans les conditions précisées par décret en Conseil d'Etat.

**Art. L1333-3-1**

Lorsque la protection contre tout acte de malveillance ou toute perte des matières nucléaires et des sources de rayonnements ionisants mentionnées à l'article L. 1333-1 l'exige, le recours à des prestataires ou à la sous-traitance pour la réalisation des activités soumises à autorisation en application de l'article L. 1333-2 peut être interdit, limité ou encadré dans des conditions définies par décret en Conseil d'Etat.

**Art. L1333-4**

Le contrôle prévu à l'article L. 1333-2 a pour objet de vérifier le respect de l'application du présent chapitre, des textes pris pour son application et des spécifications de l'autorisation ou de la déclaration. Il a également pour objet de connaître en permanence la localisation et l'emploi des matières mentionnées à l'article L. 1333-1 et de déceler la nature et les quantités de matières éventuellement manquantes. Il porte, en outre, sur les conditions de détention, de conservation, de suivi physique et comptable et de protection des matières nucléaires et, pour ce qui concerne la protection contre les actes de malveillance, des sources de rayonnements ionisants définies au dernier alinéa de l'article L. 1333-1.

Ce contrôle est exercé dans les conditions prévues à la section 1 du chapitre Ier du titre VII du livre Ier du code de l'environnement.

**Art. L1333-4-1**

Les dispositions de la section 2 du chapitre Ier du titre VII du livre Ier du code de l'environnement sont applicables au contrôle mentionné à l'article L. 1333-4 dans les conditions suivantes :

1° Les agents chargés du contrôle sont les inspecteurs mentionnés à l'article L. 1333-5 ;

2° Le montant maximal des amendes mentionnées au 4° du II de l'article L. 171-8 est fixé à 10 millions d'euros ;

3° Le montant maximal des astreintes journalières mentionnées au même article est fixé à 15 000 €.

Les litiges relatifs aux décisions administratives prises en application du présent article sont soumis à un contentieux de pleine juridiction.

Un décret en Conseil d'Etat précise les délais dans lesquels ces décisions peuvent être déférées à la juridiction administrative.

**Art. L1333-5**

Les agents exerçant ce contrôle sont titulaires d'une habilitation conférée par les autorités de l'Etat, assermentés et astreints au secret professionnel dans les conditions et sous les sanctions prévues à l'article 226-13 du code pénal. Ces agents reçoivent l'appellation d'inspecteurs de la sécurité des matières nucléaires, de leurs installations et de leurs transports.

**Art. L1333-6**

Avant de lui confier la garde des matières nucléaires soumises aux dispositions de la présente section, l'employeur avertit le préposé des obligations que lui créent les dispositions de l'article L. 1333-13 et des peines qu'il encourt en cas d'infraction, et obtient reconnaissance de cet avertissement. Ces dispositions sont précisées par décret en Conseil d'Etat.

**Art. L1333-7**

Le Gouvernement fait un rapport annuel au Parlement sur l'application des dispositions de la présente section.

######## Sous-section 3 : Dispositions pénales

######### Paragraphe 1 : Agents habilités à constater les infractions

**Art. L1333-8**

Les infractions aux dispositions de la présente section et aux dispositions réglementaires prises pour son application sont constatées par les officiers et agents de police judiciaire, les agents des services des douanes, les agents de la répression des fraudes, le haut fonctionnaire de défense placé auprès du ministre chargé de l'énergie, les agents mentionnés à l'article L. 1333-5 et les agents en charge de la métrologie légale.

Ils exercent leur mission dans les conditions prévues à la section 2 du chapitre II du titre VII du livre Ier du code de l'environnement. Ils disposent des droits et prérogatives conférés par cette section aux fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement.

######### Paragraphe 2 : Sanctions pénales

**Art. L1333-9**

I. — Est puni d'un emprisonnement de dix ans et d'une amende de 7 500 000 euros :

1° Le fait d'exercer sans autorisation les activités mentionnées à l'article L. 1333-2 ou de se faire délivrer indûment par quelque moyen frauduleux que ce soit ladite autorisation ;

2° Le fait de s'approprier indûment les matières nucléaires mentionnées à l'article L. 1333-1 ;

3° Le fait d'abandonner ou de confier des matières nucléaires mentionnées à l'article L. 1333-1 à une personne morale ou physique qui n'est pas autorisée ou déclarée pour détenir ces matières, ou sans informer la personne morale ou physique de la nature de ces matières ou de disperser les matières nucléaires mentionnées à l'article L. 1333-1 ;

4° Le fait d'altérer ou de détériorer les matières nucléaires mentionnées a l'article L. 1333-1 ;

5° Le fait de détruire des éléments de structure dans lesquels sont conditionnées les matières nucléaires mentionnées à l'article L. 1333-1.

II. (abrogé)

III. — La tentative des délits prévus au I est punie des mêmes peines.

**Art. L1333-10**

La violation intentionnelle, par des personnes physiques ou morales, des lois et règlements et des instructions de l'exploitant, dans le cadre d'une activité autorisée au titre de l'article L. 1333-2, lorsqu'elle est susceptible de mettre en cause la sûreté nucléaire des installations, la protection des matières nucléaires ou la sécurité des personnes et des biens, peut entraîner immédiatement :

1° Pour les personnes physiques, sans préjudice des sanctions pénales applicables, sans préavis ni indemnité et après qu'ont été communiqués à la personne responsable les faits reprochés et que celle-ci a présenté ses observations, la suspension ou la rupture des liens contractuels ou statutaires au titre desquels ces personnes interviennent, nonobstant toute disposition contraire des statuts ou conventions qui leur sont applicables ;

2° Pour les personnes morales, le retrait des autorisations administratives, la suspension ou la rupture sans préavis ni indemnité des conventions au titre desquelles ces personnes interviennent, nonobstant toute disposition contraire de ces conventions.

**Art. L1333-11**

Pour l'application de la convention sur la protection physique des matières nucléaires, publiée par le décret n° 92-110 du 3 février 1992, est puni des peines prévues aux articles L. 1333-9 et L. 1333-10 le fait de détenir, transférer, utiliser ou transporter, hors du territoire de la République, les matières nucléaires entrant dans le champ d'application des articles 1er et 2 de la convention précitée, sans y avoir été autorisé par les autorités étrangères compétentes.

**Art. L1333-12**

I. — Le fait d'entraver l'exercice du contrôle prévu à l'article L. 1333-2 ou de fournir aux agents chargés de ce contrôle des renseignements inexacts est puni d'un an d'emprisonnement et de 15 000 € d'amende.

II. — Le fait, pour le titulaire de l'autorisation mentionnée à l'article L. 1333-2, à l'expiration du délai fixé par un arrêté de mise en demeure pris en application des dispositions prévues à l'article L. 1333-4-1, de ne pas respecter les prescriptions de cet arrêté est puni de deux ans d'emprisonnement et de 100 000 € d'amende.

III. — Le fait de ne pas se conformer à une mesure de refus, de suspension ou d'opposition à déclaration prononcée par l'autorité administrative en application des dispositions prévues à l'article L. 1333-4-1 est puni de 3 ans d'emprisonnement et de 150 000 € d'amende.

**Art. L1333-13**

Quiconque, titulaire de l'autorisation prévue à l'article L. 1333-2 ou ayant, à quelque titre que ce soit, la garde des matières nucléaires soumises aux dispositions de la présente section ou en assurant la gestion, a constaté la perte, le vol, la disparition ou le détournement de ces matières et n'a pas informé les services de police ou de gendarmerie au plus tard dans les vingt-quatre heures suivant cette constatation, est puni d'un emprisonnement de deux ans et d'une amende de 37 500 euros.

Lorsque la personne titulaire de l'autorisation prévue à l'article L. 1333-2 est une personne morale, les mêmes peines sont applicables à ses dirigeants si ces derniers ont eu connaissance de la perte, du vol, de la disparition ou du détournement et ne l'ont pas déclaré dans le délai prévu à l'alinéa précédent.

**Art. L1333-13-1**

Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 € :

1° L'exportation sans autorisation de biens connexes aux matières nucléaires, dont la liste est fixée par arrêté conjoint du ministre de la défense et du ministre chargé de l'industrie ;

2° Le fait de se faire délivrer indûment par quelque moyen frauduleux que ce soit l'autorisation d'exportation de ces mêmes biens.

**Art. L1333-13-2**

Le fait de provoquer, d'encourager ou d'inciter quiconque, de quelque manière que ce soit, à commettre les infractions prévues au I de l'article L. 1333-9 et aux articles L. 1333-11 et L. 1333-13-1, lorsque ce fait a été suivi d'effet, est puni des peines prévues pour ces infractions.

Lorsque les faits mentionnés au premier alinéa du présent article ne sont pas suivis d'effet en raison de circonstances indépendantes de la volonté de leur auteur, la peine est de trois ans d'emprisonnement et de 45 000 € d'amende.

**Art. L1333-13-3**

I. — Les infractions définies aux articles L. 1333-12 et L. 1333-13-1 sont punies de dix ans d'emprisonnement et de 150 000 € d'amende lorsqu'elles sont commises en bande organisée.

II. — Les infractions définies aux articles L. 1333-9 et L. 1333-11 sont punies de quinze ans de réclusion criminelle et de 7,5 millions d'euros d'amende lorsqu'elles sont commises en bande organisée.

**Art. L1333-13-4**

I. — Les infractions définies à l'article L. 1333-13-1 sont punies de quinze ans de réclusion criminelle et de 7,5 millions d'euros d'amende lorsqu'elles sont en relation avec une entreprise individuelle ou collective ayant pour but de permettre à quiconque de se doter d'une arme nucléaire.

La peine est portée à vingt ans de réclusion criminelle et à 7,5 millions d'euros d'amende lorsque les infractions sont commises en bande organisée.

II. — Les infractions définies aux 1° et 2° du I de l'article L. 1333-9 et aux articles L. 1333-11, L. 1333-12 et L. 1333-13-2 sont punies de vingt ans de réclusion criminelle et de 7,5 millions d'euros d'amende lorsqu'elles sont en relation avec une entreprise individuelle ou collective ayant pour but de permettre à quiconque de se doter d'une arme nucléaire.

Ces faits sont punis de trente ans de réclusion criminelle et de 7,5 millions d'euros d'amende lorsqu'ils sont commis en bande organisée.

III. — Constitue une arme nucléaire, pour la poursuite des infractions mentionnées au présent article, tout engin explosif dont l'énergie a pour origine la fission de noyaux d'atomes.

**Art. L1333-13-5**

Le fait de procurer un financement en fournissant, réunissant ou gérant des fonds, des valeurs ou des biens quelconques ou en donnant des conseils à cette fin, dans l'intention de voir ces fonds, valeurs ou biens utilisés ou en sachant qu'ils sont destinés à être utilisés, en tout ou partie, en vue de commettre l'une des infractions prévues à l'article L. 1333-13-4, est puni des peines prévues au même article, indépendamment de la commission effective de cette infraction.

**Art. L1333-13-6**

Le fait de provoquer, d'encourager ou d'inciter quiconque de quelque manière que ce soit à commettre les infractions prévues aux articles L. 1333-13-3 à L. 1333-13-5, lorsque ce fait a été suivi d'effet, est puni des peines prévues pour ces infractions.

Lorsque les faits mentionnés au premier alinéa du présent article ne sont pas suivis d'effet en raison de circonstances indépendantes de la volonté de leur auteur, la peine est de sept ans d'emprisonnement et de 100 000 € d'amende.

**Art. L1333-13-7**

Les personnes physiques coupables de l'une des infractions prévues aux articles L. 1333-9 et L. 1333-11 à L. 1333-13-6 encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La fermeture soit à titre définitif, soit pour une durée de cinq ans au plus des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

5° La confiscation des matières nucléaires ainsi que celle des équipements ayant servi à l'élaboration, à l'utilisation ou au transport de ces matières ;

6° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal ;

7° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du même code ;

8° L'interdiction du territoire français, lorsqu'il s'agit d'étrangers, prononcée dans les conditions prévues par l'article 131-30 du même code, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L1333-13-8**

Les personnes morales coupables de l'une des infractions prévues aux articles L. 1333-9 et L. 1333-11 à L. 1333-13-6 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du même code, les peines suivantes :

1° Dans les cas prévus par les articles L. 1333-9 et L. 1333-11, le premier alinéa de l'article L. 1333-13-2, les articles L. 1333-13-3 à L. 1333-13-5 et le premier alinéa de l'article L. 1333-13-6 du présent code, les peines mentionnées à l'article 131-39 du code pénal ;

2° Dans les cas prévus par les articles L. 1333-12, L. 1333-13 et L. 1333-13-1 et le second alinéa des articles L. 1333-13-2 et L. 1333-13-6 du présent code, les peines mentionnées aux 2° à 11° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L1333-13-9**

Toute personne qui a tenté de commettre les infractions prévues aux articles L. 1333-13-3 et L. 1333-13-4 et au premier alinéa de l'article L. 1333-13-6 du présent code est exempte de peine si, ayant averti l'autorité administrative ou judiciaire, elle a permis d'éviter la réalisation de l'infraction et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L1333-13-10**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues aux articles L. 1333-13-3 à L. 1333-13-5 et au premier alinéa de l'article L. 1333-13-6 est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés ou d'éviter que l'infraction n'entraîne mort d'homme ou infirmité permanente et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L1333-13-11**

Les deux premiers alinéas de l'article 132-23 du code pénal sont applicables aux infractions prévues par les articles L. 1333-13-3 à L. 1333-13-5 et par le premier alinéa de l'article L. 1333-13-6 du présent code.

**Art. L1333-13-12**

Est puni d'un emprisonnement d'un an et d'une amende de 15 000 € le fait de s'introduire, sans autorisation de l'autorité compétente, à l'intérieur des locaux et des terrains clos délimités pour assurer la protection des installations nucléaires intéressant la dissuasion mentionnées à l'article L. 1411-1 ou des établissements ou des installations abritant des matières nucléaires dont la détention est soumise à l'autorisation mentionnée à l'article L. 1333-2.

Les limites des locaux et des terrains clos mentionnés au même premier alinéa sont fixées dans des conditions prévues par décret. Elles sont rendues apparentes aux frais de la personne morale exploitant les établissements ou installations concernés.

**Art. L1333-13-13**

Le fait de provoquer, d'encourager ou d'inciter quiconque, de quelque manière que ce soit, à commettre l'infraction définie à l'article L. 1333-13-12, lorsque ce fait a été suivi d'effet, est puni des peines prévues pour cette infraction.

Lorsque les faits mentionnés au premier alinéa du présent article ne sont pas suivis d'effet en raison de circonstances indépendantes de la volonté de leur auteur, les peines sont de six mois d'emprisonnement et de 7 500 € d'amende.

**Art. L1333-13-14**

L'infraction définie à l'article L. 1333-13-12 est punie de trois ans d'emprisonnement et de 45 000 € d'amende :

1° Lorsqu'elle est commise en réunion ;

2° Lorsqu'elle est commise par une personne qui prend indûment la qualité d'une personne dépositaire de l'autorité publique ou chargée d'une mission de service public ;

3° Lorsqu'elle est précédée, accompagnée ou suivie d'un acte de destruction, de dégradation ou de détérioration.

Les peines sont portées à cinq ans d'emprisonnement et à 75 000 € d'amende lorsque les faits sont commis dans deux des circonstances prévues au présent article.

**Art. L1333-13-15**

L'infraction définie à l'article L. 1333-13-12 est punie de sept ans d'emprisonnement et de 100 000 € d'amende :

1° Lorsqu'elle est commise soit avec usage ou menace d'une arme, soit par une personne porteuse d'une arme soumise à autorisation, à déclaration ou à enregistrement ou dont le port est prohibé ;

2° Lorsqu'elle est commise en bande organisée.

**Art. L1333-13-16**

La tentative des délits prévus aux articles L. 1333-13-12, L. 1333-13-14 et L. 1333-13-15 est punie des mêmes peines.

**Art. L1333-13-17**

Les personnes physiques coupables de l'une des infractions définies aux articles L. 1333-13-12 à L. 1333-13-15 encourent les peines complémentaires suivantes :

1° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation ;

2° La confiscation d'une ou de plusieurs armes dont le condamné est propriétaire ou dont il a la libre disposition ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ;

4° L'affichage et la diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal ;

5° L'interdiction de séjour, prononcée dans les conditions prévues à l'article 131-31 du même code ;

6° L'interdiction du territoire français, prononcée dans les conditions prévues aux articles 131-30 à 131-30-2 dudit code.

**Art. L1333-13-18**

Les personnes morales coupables de l'une des infractions définies aux articles L. 1333-13-12 à L. 1333-13-15 du présent code encourent, outre une amende calculée en application de l'article 131-38 du code pénal, les peines mentionnées aux 8° et 9° de l'article 131-39 du même code.

######### Paragraphe 3 : Dispositions applicables aux matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion

**Art. L1333-14**

Seules les dispositions des articles L. 1333-9 et L. 1333-10 sont applicables lorsque sont en cause des matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion.

Les articles L. 1333-13-2 à L. 1333-13-11 sont également applicables lorsque sont en cause des matières nucléaires mentionnées au premier alinéa du présent article, mais seulement en ce qu'ils renvoient aux infractions prévues à l'article L. 1333-9.

Les articles L. 1333-13-12 à L. 1333-13-18 sont également applicables lorsque sont en cause des matières nucléaires mentionnées au premier alinéa du présent article.

####### Section 2 : Installations et activités nucléaires intéressant la défense

######## Sous-section 1 : Champ d'application

**Art. L1333-15**

Les installations et activités nucléaires intéressant la défense sont :

1° Les installations nucléaires de base secrètes, qui font l'objet d'un classement et dont la création est soumise à autorisation dans les conditions prévues par un décret en Conseil d'Etat ;

2° Les systèmes nucléaires militaires, définis dans les conditions prévues par un décret en Conseil d'Etat ;

3° Les sites et installations d'expérimentations nucléaires intéressant la défense, définis dans les conditions prévues par un décret en Conseil d'Etat ;

4° Les anciens sites d'expérimentations nucléaires du Pacifique ;

5° Les transports de matières fissiles ou radioactives liés aux activités d'armement nucléaire et de propulsion nucléaire navale.

Un décret en Conseil d'Etat définit l'obligation de contrôle appliquée aux installations et activités nucléaires intéressant la défense selon des modalités conciliant les principes d'organisation de la sûreté nucléaire et de la radioprotection avec les exigences liées à la défense nationale.

######## Sous-section 2 : Dispositions applicables aux installations et activités nucléaires intéressant la défense

**Art. L1333-16**

Sous réserve des dispositions de l'article L. 125-12, du premier alinéa de l'article L. 125-13 et des articles L. 591-1 à L. 591-4 du code de l'environnement, qui leur sont applicables, les installations et activités nucléaires intéressant la défense sont régies par les dispositions du code de la défense.

**Art. L1333-16-1**

Lorsque la sûreté nucléaire des installations et des activités nucléaires intéressant la défense l'exige, le recours à des prestataires ou à la sous-traitance pour la réalisation des activités présentant une importance particulière peut être interdit, limité ou encadré dans des conditions définies par décret en Conseil d'Etat.

L'exploitant assure une surveillance des fournisseurs d'équipements importants pour la sûreté nucléaire et des activités importantes pour la sûreté nucléaire lorsqu'elles sont réalisées par des intervenants extérieurs.

######## Sous-section 3 : Dispositions applicables aux équipements et installations situés dans le périmètre d'une installation et activité nucléaire intéressant la défense

**Art. L1333-17**

Les équipements et installations nécessaires à l'exploitation d'une des installations et activités nucléaires intéressant la défense mentionnées aux 1° et 3° de l'article L. 1333-15 et situés dans son périmètre sont réputés faire partie de cette installation et sont soumis au régime applicable à cette installation conformément aux articles L. 1333-16 et suivants.

**Art. L1333-18**

Les équipements et installations, situés dans le périmètre d'une des installations et activités nucléaires intéressant la défense mentionnées aux 1° et 3° de l'article L. 1333-15, mais qui ne sont pas nécessaires à son exploitation, restent soumis aux dispositions du chapitre unique du titre VIII du livre Ier, des articles L. 214-1 à L. 214-6 et du titre Ier du livre V du code de l'environnement, ainsi qu'à l'article L. 1333-8 du code de la santé publique. Pour l'application des dispositions précitées du code de l'environnement et du code de la santé publique à ces équipements et installations, l'autorité compétente en matière de sûreté nucléaire et de radioprotection pour les installations et activités nucléaires intéressant la défense exerce les attributions qui sont celles de l'autorité administrative en matière de décisions individuelles et de contrôle prévues par ces dispositions.

######## Sous-Section 4 : Droit à l'information 


**Art. L1333-19**

I. — Les personnes exerçant des activités nucléaires au sens du 1° de l'article L. 1333-1 du code de la santé publique et liées aux installations et activités nucléaires intéressant la défense doivent respecter le droit qu'a toute personne d'être informée sur les risques liés aux activités nucléaires et leur impact sur la santé et la sécurité des personnes et sur l'environnement, ainsi que sur les rejets d'effluents des installations.

Ce droit qu'a toute personne d'être informée est mis en œuvre selon des modalités conciliant les principes d'organisation de la sûreté nucléaire et de la radioprotection avec les exigences liées à la défense nationale, dans les conditions définies par la présente sous-section.

II. — Est considérée comme information relative à la sûreté nucléaire et à la radioprotection, au sens de la présente section, toute information, quel qu'en soit le support, relative aux conséquences, sur la population et l'environnement, des activités exercées sur les sites d'implantation d'installations nucléaires mentionnés à l'article L. 1333-15.

Ces informations portent notamment sur la nature et les résultats des mesures des rejets radioactifs et non radioactifs effectués dans l'environnement, ainsi que leur impact potentiel sur la santé du public.

**Art. L1333-20**

I. — 1° Des commissions d'information sont créées par l'autorité administrative pour :

— les installations nucléaires de base secrètes mentionnées au 1° de l'article L. 1333-15 ;

— les navires militaires à propulsion nucléaire sur leurs lieux habituels de stationnement ;

— les anciens sites d'expérimentations nucléaires du Pacifique mentionnés au 4° de l'article L. 1333-15 ;

2° L'autorité administrative peut créer des commissions d'information pour les sites et installations d'expérimentations nucléaires intéressant la défense mentionnés au 3° de l'article L. 1333-15, lorsque les nuisances éventuelles, dangers et inconvénients possibles présentés par ces sites et installations le justifient.

II. — Ces commissions d'information ont pour mission d'informer le public sur l'impact potentiel sur la santé et l'environnement des activités nucléaires qui y sont exercées.

Elles reçoivent les informations nécessaires à l'accomplissement de leurs missions de la part des représentants du ministre de la défense pour les installations nucléaires relevant de son autorité, des exploitants dans les autres cas, dans le respect des dispositions relatives aux secrets protégés par la loi.

III. — Les commissions d'information sont présidées par l'autorité administrative ou par des personnalités qualifiées nommées par elle. Outre les représentants des services de l'Etat intéressés, elles comprennent des représentants :

1° Des intérêts économiques et sociaux, des associations agréées de protection de l'environnement et, sur leur demande, des collectivités territoriales ;

2° Du ministre de la défense pour les installations et activités relevant de son autorité ou des exploitants dans les autres cas.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Postes et communications électroniques

**Art. L1334-1**

Les conditions dans lesquelles La Poste et France Télécom contribuent à l'exercice des missions de l'Etat en matière de défense sont définies par l'article 5 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de La Poste et à France Télécom.

###### Chapitre V : Contrôle naval de la navigation maritime

###### Chapitre VI : Transports et hydrocarbures

**Art. L1336-1**

Les règles relatives à la constitution et la conservation des stocks stratégiques pétroliers sont définies par la loi n° 92-1443 du 31 décembre 1992 portant réforme du régime pétrolier.

#### LIVRE IV : MISE EN OEUVRE DE LA DEFENSE MILITAIRE

##### TITRE Ier : LA DISSUASION NUCLEAIRE

###### Chapitre Ier : Préparation, mise en œuvre et contrôle gouvernemental de la dissuasion nucléaire

####### Section 1 : Protection des installations nucléaires intéressant la dissuasion

**Art. L1411-1**

Les opérateurs publics ou privés exploitant des installations fixes susceptibles de détenir des matières nucléaires mentionnées à l'article L. 1333-14 et dont l'activité est destinée à développer, créer, stocker, contenir, maintenir, mettre en œuvre ou démanteler des moyens nécessaires à la mise en œuvre de la politique de dissuasion participent, dans les conditions définies à la présente section, à la protection de ces installations contre les actes malveillants ou hostiles et contre les atteintes au secret de la défense nationale.

Ces installations, dénommées installations nucléaires intéressant la dissuasion, sont désignées par décision de l'autorité administrative selon des modalités définies par décret en Conseil d'Etat. La décision désignant une installation comme installation nucléaire intéressant la dissuasion est notifiée à l'opérateur par l'autorité administrative.

**Art. L1411-2**

Pour garantir la protection de chaque installation nucléaire intéressant la dissuasion, les opérateurs mentionnés à l'article L. 1411-1 mettent en œuvre des mesures adaptées permettant de répondre en permanence à un référentiel de menaces qui leur est adressé par l'autorité administrative selon des modalités définies par décret en Conseil d'Etat.

Pour les installations relevant du régime de protection des installations d'importance vitale défini par le chapitre II du titre III du livre III de la première partie du présent code, les plans particuliers de protection mentionnés à l'article L. 1332-3 intègrent les mesures de protection mentionnées au premier alinéa.

**Art. L1411-3**

Indépendamment des autres procédures qui peuvent lui être applicables au titre d'autres dispositions du présent code ou d'autres législations, tout dispositif de protection d'une installation nucléaire intéressant la dissuasion doit faire l'objet d'une homologation par l'autorité administrative. Cette homologation atteste l'adéquation des mesures mises en œuvre au référentiel de menaces mentionné à l'article L. 1411-2. A cette fin, l'opérateur adresse à l'autorité administrative, dans le délai de six mois suivant la réception du référentiel de menaces mentionné à l'article L. 1411-2, une demande d'homologation décrivant les mesures déjà adoptées ou envisagées. Le contenu de la demande d'homologation est précisé par décret en Conseil d'Etat.

**Art. L1411-4**

. — La décision d'homologation est prise par l'autorité administrative après l'examen de la demande d'homologation présentée par l'opérateur et, le cas échéant, un examen de l'installation, selon des modalités définies par décret en Conseil d'Etat.

L'homologation est prononcée par l'autorité administrative pour une durée maximale de quatre ans, renouvelable dans les mêmes conditions de fond et de forme. L'autorité administrative peut toutefois exiger le renouvellement de la demande d'homologation avant le terme prévu en cas de modification des conditions d'exploitation de l'installation nucléaire intéressant la dissuasion ou de modification du référentiel de menaces mentionné au premier alinéa de l'article L. 1411-2.

**Art. L1411-5**

Les mesures de protection mises en œuvre par l'opérateur exploitant une installation nucléaire intéressant la dissuasion font l'objet d'un contrôle par l'autorité administrative.

Les agents exerçant ce contrôle sont habilités au secret de la défense nationale et astreints au secret professionnel dans les conditions et sous les sanctions prévues aux articles 226-13 et suivants du code pénal.

**Art. L1411-6**

I. — En cas de refus d'un opérateur de présenter une demande d'homologation ou de renouvellement d'homologation, l'autorité administrative l'avise des faits qui lui sont reprochés ainsi que des sanctions qu'il encourt et, après l'avoir informé de la possibilité de présenter ses observations, écrites ou orales, dans un délai d'un mois, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, peut le mettre en demeure de présenter une demande dans le délai qu'elle fixe.

II. — En cas de rejet d'une demande d'homologation motivé par l'inadaptation des mesures de protection au référentiel de menaces, l'autorité administrative peut mettre en demeure l'opérateur de réaliser, dans le délai qu'elle fixe et qui tient compte des conditions de fonctionnement de l'installation, les mesures nécessaires à la délivrance de l'homologation.

III. — En cas de manquement, constaté par l'autorité administrative, dans la mise en œuvre des mesures de protection répondant au référentiel de menaces mentionné au premier alinéa de l'article L. 1411-2, l'autorité administrative avise l'opérateur des faits qui lui sont reprochés ainsi que des sanctions qu'il encourt et, après l'avoir informé de la possibilité de présenter ses observations, écrites ou orales, dans un délai d'un mois, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, peut le mettre en demeure de prendre les mesures prescrites dans un délai qu'elle fixe et qui tient compte des conditions de fonctionnement de l'installation et des travaux à exécuter.

A l'expiration de ce délai, l'homologation peut être retirée lorsque les prescriptions de la mise en demeure ne sont pas respectées.

**Art. L1411-7**

Indépendamment des poursuites pénales qui peuvent être exercées, l'autorité administrative peut, lorsque l'homologation a été retirée dans les conditions prévues au dernier alinéa du III de l'article L. 1411-6 :

1° Obliger l'opérateur à consigner entre les mains d'un comptable public avant la date qu'elle détermine une somme correspondant au montant des travaux ou opérations à réaliser. La somme consignée est restituée au fur et à mesure de l'exécution des travaux ou opérations ;

2° Faire procéder d'office, en lieu et place de l'opérateur et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées en application du 1° sont utilisées pour régler les dépenses ainsi engagées.

**Art. L1411-7-1**

Lorsque la protection des installations nucléaires intéressant la dissuasion contre les actes malveillants ou hostiles et contre les atteintes au secret de la défense nationale l'exige, le recours à des prestataires ou à la sous-traitance pour la réalisation des activités présentant une importance particulière pour cette protection peut être interdit, limité ou encadré dans des conditions définies par décret en Conseil d'Etat.

####### Section 1 bis : Protection des matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion

**Art. L1411-7-2**

Lorsque la protection des matières nucléaires mentionnées à l'article L. 1333-14 contre les actes malveillants ou hostiles et contre les atteintes au secret de la défense nationale l'exige, le recours à des prestataires ou à la sous-traitance pour la réalisation des activités les mettant en œuvre peut être interdit, limité ou encadré dans des conditions définies par décret en Conseil d'Etat.

####### Section 2 : Sanctions pénales

**Art. L1411-8**

Les infractions aux dispositions du présent chapitre et aux dispositions réglementaires afférentes sont constatées par des agents du ministère de la défense et les agents publics habilités dans des conditions fixées par décret en Conseil d'Etat.

Les opérateurs sont tenus de n'apporter aucune entrave aux investigations nécessaires à l'exécution des missions des agents habilités. Ces investigations peuvent comporter notamment l'examen des lieux et des matériels.

Ils sont tenus de fournir les renseignements verbaux ou écrits demandés par ces mêmes agents.

**Art. L1411-9**

Est puni d'un emprisonnement de trois ans et d'une amende de 150 000 € le fait de ne pas respecter les prescriptions d'une mise en demeure prévue aux I, II et III de l'article L. 1411-6 à l'expiration du délai fixé par l'autorité administrative.

**Art. L1411-10**

Est puni d'un emprisonnement de deux ans et d'une amende de 30 000 € le fait d'entraver l'exercice du contrôle prévu à l'article L. 1411-5 ou de fournir sciemment aux agents chargés de ce contrôle des renseignements inexacts.

###### Chapitre II : Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense

##### TITRE II : DEFENSE OPERATIONNELLE

###### Chapitre Ier : Objet

###### Chapitre II : Mise en œuvre

##### TITRE III : DEFENSE MARITIME DU TERRITOIRE

###### Chapitre Ier : Objet

###### Chapitre II : Mise en œuvre

##### TITRE IV : DEFENSE AERIENNE

###### Chapitre Ier : Objet

###### Chapitre II : Mise en oeuvre

###### Chapitre III : Commission interministérielle de la sûreté aérienne

#### LIVRE V : ACTION DE L'ÉTAT EN MER

##### TITRE Ier : ORGANISATION GENERALE.

##### TITRE II : OPÉRATIONS EN MER

###### Chapitre unique : Exercice par l'Etat de ses pouvoirs de police en mer

####### Section 1 : Police en mer.

**Art. L1521-1**

Les dispositions prévues au présent chapitre s'appliquent :

1° Aux navires français dans tous les espaces maritimes, sous réserve des compétences reconnues aux Etats par le droit international ;

2° Aux navires étrangers et aux navires n'arborant aucun pavillon ou sans nationalité, dans les espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ainsi qu'en haute mer conformément au droit international.

Elles ne s'appliquent ni aux navires de guerre étrangers ni aux autres navires d'Etat étrangers utilisés à des fins non commerciales ;

3° Aux navires situés dans les espaces maritimes sous souveraineté d'un Etat étranger, en accord avec celui-ci ;

4° Aux navires battant pavillon d'un Etat qui a sollicité l'intervention de la France ou agréé sa demande d'intervention.

**Art. L1521-2**

Les commandants des bâtiments de l'Etat et les commandants de bord des aéronefs de l'Etat, chargés de la surveillance en mer, sont habilités, pour assurer le respect des dispositions qui s'appliquent en mer en vertu du droit international ainsi que des lois et règlements de la République, à exercer et à faire exécuter les mesures de contrôle et de coercition prévues par le droit international, la législation et la réglementation française.

Ils sont notamment habilités à exercer et à faire exercer au nom de l'Etat du pavillon ou de l'Etat côtier les mesures de contrôle et de coercition fixées en accord avec cet Etat.

**Art. L1521-2-1**

Pour l'exécution de la mission définie à l'article L. 1521-2, les commandants des bâtiments de l'Etat ou les commandants de bord des aéronefs de l'Etat peuvent procéder, au moyen de caméras équipant leur bâtiment ou leur aéronef, à la captation, à l'enregistrement et à la transmission d'images pour faciliter et sécuriser la conduite des opérations.

Aux mêmes fins, il peut également être procédé à la captation, à l'enregistrement et à la transmission d'images au moyen de caméras installées sur des aéronefs circulant sans personne à bord et opérés par un télépilote ou installées sur des navires ou engins flottants de surface maritimes ou sous-marins, autonomes ou commandés à distance, sans personne embarquée.

La mise en œuvre du traitement prévu au présent article doit être justifiée au regard des circonstances de chaque intervention, pour une durée adaptée auxdites circonstances et qui ne peut être permanente. Elle ne peut donner lieu à la collecte et au traitement que des seules données à caractère personnel strictement nécessaires à l'exercice des missions concernées et s'effectue dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

L'autorité responsable tient un registre des traitements mis en œuvre précisant la finalité poursuivie, la durée des enregistrements réalisés ainsi que les personnes ayant accès aux images, y compris, le cas échéant, au moyen d'un dispositif de renvoi en temps réel.

Les opérations de captation d'images sont réalisées de telle sorte qu'elles ne visualisent pas les images de locaux affectés à un usage privé ou d'habitation.

Hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements comportant des données à caractère personnel sont effacés au bout de trente jours.

Le public est informé par tout moyen approprié de la mise en œuvre de l'équipement des bâtiments ou des aéronefs par une caméra, sauf lorsque les circonstances l'interdisent ou que cette information entrerait en contradiction avec les objectifs poursuivis. Une information générale du public sur l'emploi de dispositifs aéroportés de captation d'images est organisée par le ministre de la défense.

**Art. L1521-3**

Pour l'exécution de la mission définie à l'article L. 1521-2, le commandant ou le commandant de bord peut procéder à la reconnaissance du navire, en invitant son capitaine à en faire connaître l'identité et la nationalité.

**Art. L1521-4**

Le commandant ou le commandant de bord peut ordonner la visite du navire. Celle-ci comporte l'envoi d'une équipe pour contrôler les documents de bord et procéder aux vérifications prévues par le droit international ou par les lois et règlements de la République.

Dans le cadre de la visite, cette équipe peut procéder à l'enregistrement audiovisuel de son intervention, au moyen de caméras individuelles aux seules fins de faciliter et de sécuriser la conduite des opérations.

La durée d'enregistrement est adaptée aux circonstances de chaque intervention et ne peut être permanente.

Hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements comportant des données à caractère personnel sont effacés au bout de trente jours.

Les caméras sont fournies par le service et portées de façon apparente. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes filmées, sauf si les circonstances l'interdisent. Une information générale du public sur l'emploi de ces caméras est organisée par le ministre de la défense.

**Art. L1521-5**

Lorsque l'accès à bord a été refusé ou s'est trouvé matériellement impossible, le commandant ou le commandant de bord peut ordonner le déroutement du navire vers la position ou le port appropriés.

Le commandant ou le commandant de bord peut également ordonner le déroutement du navire vers une position ou un port appropriés dans les cas suivants :

1° Soit en application du droit international ;

2° Soit en vertu de dispositions législatives ou réglementaires particulières ;

3° Soit pour l'exécution d'une décision de justice ;

4° Soit à la demande d'une autorité qualifiée en matière de police judiciaire.

Le commandant ou le commandant de bord désigne la position ou le port de déroutement en accord avec l'autorité de contrôle des opérations.

Pendant le transit consécutif à la décision de déroutement, les agents mentionnés à l'article L. 1521-2 peuvent prendre les mesures de coercition nécessaires et adaptées en vue d'assurer la préservation du navire et de sa cargaison et la sécurité des personnes se trouvant à bord.

**Art. L1521-6**

Le commandant ou le commandant de bord peut exercer le droit de poursuite du navire étranger dans les conditions prévues par le droit international.

**Art. L1521-7**

Si le capitaine refuse de faire connaître l'identité et la nationalité du navire, d'en admettre la visite ou de le dérouter, le commandant ou le commandant de bord peut, après sommations, recourir à l'encontre de ce navire à des mesures de coercition comprenant, si nécessaire, l'emploi de la force.

Les modalités de recours à la coercition et de l'emploi de la force en mer sont définies par décret en Conseil d'Etat.

**Art. L1521-8**

Les mesures prises à l'encontre des navires étrangers en application des dispositions prévues au présent chapitre sont notifiées à l'Etat du pavillon par la voie diplomatique.

####### Section 2 : Sanctions pénales.

**Art. L1521-9**

Est puni d'un an d'emprisonnement et de 150 000 euros d'amende, le refus d'obtempérer aux injonctions faites en vertu des articles L. 1521-3, L. 1521-4 et L. 1521-5.

Outre les officiers et les agents de police judiciaire agissant conformément au code de procédure pénale, les commandants, les commandants en second et les officiers en second des bâtiments de l'Etat ainsi que les commandants de bord des aéronefs de l'Etat sont habilités à constater l'infraction mentionnée au présent article.

La juridiction compétente pour connaître de ce délit est celle du port ou de la position où le navire a été dérouté ou, à défaut, celle de la résidence administrative de l'agent qui a constaté l'infraction mentionnée au présent article.

Le procès-verbal est transmis dans les quinze jours au procureur de la République de la juridiction compétente.

Les personnes coupables de la présente infraction encourent également, à titre de peine complémentaire, la confiscation du navire, embarcation, engin nautique, chose ou installation ayant servi à l'infraction, dans les conditions prévues à l'article 131-21 du code pénal.

**Art. L1521-10**

Est puni de 150 000 euros d'amende, le propriétaire, ou l'exploitant du navire à l'origine de la décision de refus d'obtempérer aux injonctions mentionnées à l'article L. 1521-9.

####### Section 3 : Mesures prises à l'encontre des personnes à bord des navires

**Art. L1521-11**

A compter de l'embarquement de l'équipe de visite prévue à l'article L. 1521-4 sur le navire contrôlé, les agents mentionnés à l'article L. 1521-2 peuvent prendre les mesures de coercition nécessaires et adaptées à l'encontre des personnes à bord en vue d'assurer leur maintien à disposition, la préservation du navire et de sa cargaison ainsi que la sécurité des personnes.

**Art. L1521-12**

Lorsque des mesures de restriction ou de privation de liberté doivent être mises en œuvre, les agents mentionnés à l'article L. 1521-2 en avisent le préfet maritime ou, outre-mer, le délégué du Gouvernement pour l'action de l'Etat en mer, qui en informe dans les plus brefs délais le procureur de la République territorialement compétent.

**Art. L1521-13**

Chaque personne à bord faisant l'objet d'une mesure de restriction ou de privation de liberté bénéficie d'un examen de santé par une personne qualifiée dans un délai de vingt-quatre heures à compter de la mise en œuvre de celle-ci. Un examen médical intervient au plus tard à l'expiration d'un délai de dix jours à compter du premier examen de santé effectué.

Un compte rendu de l'exécution de ces examens se prononçant, notamment, sur l'aptitude au maintien de la mesure de restriction ou de privation de liberté est transmis dans les plus brefs délais au procureur de la République.

**Art. L1521-14**

Avant l'expiration du délai de quarante-huit heures à compter de la mise en œuvre des mesures de restriction ou de privation de liberté mentionnées à l'article L. 1521-12 et à la demande des agents mentionnés à l'article L. 1521-2, le juge des libertés et de la détention saisi par le procureur de la République statue sur leur prolongation éventuelle pour une durée maximale de cent vingt heures à compter de l'expiration du délai précédent.

Ces mesures sont renouvelables dans les mêmes conditions de fond et de forme durant le temps nécessaire pour que les personnes en faisant l'objet soient remises à l'autorité compétente.

**Art. L1521-15**

Pour l'application de l'article L. 1521-14, le juge des libertés et de la détention peut solliciter du procureur de la République tous éléments de nature à apprécier la situation matérielle et l'état de santé de la personne qui fait l'objet d'une mesure de restriction ou de privation de liberté.

Il peut ordonner un nouvel examen de santé.

Sauf impossibilité technique, le juge des libertés et de la détention communique, s'il le juge utile, avec la personne faisant l'objet des mesures de restriction ou de privation de liberté.

**Art. L1521-16**

Le juge des libertés et de la détention statue par ordonnance motivée insusceptible de recours. Copie de cette ordonnance est transmise dans les plus brefs délais par le procureur de la République au préfet maritime ou, outre-mer, au délégué du Gouvernement pour l'action de l'Etat en mer, à charge pour celui-ci de la faire porter à la connaissance de la personne intéressée dans une langue qu'elle comprend.

**Art. L1521-17**

Les mesures prises à l'encontre des personnes à bord des navires peuvent être poursuivies, le temps strictement nécessaire, au sol ou à bord d'un aéronef, sous l'autorité des agents de l'Etat chargés du transfert, sous le contrôle de l'autorité judiciaire tel que défini par la présente section.

**Art. L1521-18**

Dès leur arrivée sur le sol français, les personnes faisant l'objet de mesures de coercition sont mises à la disposition de l'autorité judiciaire.

Si ces personnes font l'objet d'une mesure de garde à vue à leur arrivée sur le sol français, elles sont présentées dans les plus brefs délais soit, à la requête du procureur de la République, au juge des libertés et de la détention, soit au juge d'instruction, qui peuvent ordonner leur remise en liberté. A défaut d'une telle décision, la garde à vue se poursuit.

La personne peut demander, dans les conditions prévues à l'article 63-3-1 du code de procédure pénale, à être assistée par un avocat lors de cette présentation.

### PARTIE 2 : REGIMES JURIDIQUES DE DEFENSE

#### LIVRE Ier : RÉGIMES D'APPLICATION EXCEPTIONNELLE

##### TITRE Ier : GUERRE

###### Chapitre Ier : Fonctionnement des pouvoirs publics.

###### Chapitre II : Dispositions applicables aux communes

**Art. L2112-1**

En temps de guerre, les règles relatives aux pouvoirs du préfet à l'égard des communes sont définies par les articles L. 2124-3 à L. 2124-7 du code général des collectivités territoriales.

###### Chapitre III : Engagements pour la durée des hostilités

**Art. L2113-1**

Toute personne non soumise à des obligations militaires et n'exerçant aucune profession ou n'occupant aucun emploi dans lequel son maintien est jugé utile dans les cas prévus à l'article L. 1111-2 peut s'engager, dès le temps de paix, devant le préfet du département de son domicile ou de sa résidence, à servir pendant une durée qui ne saurait être inférieure à un an et qui ne saurait dépasser la durée des hostilités, dans une administration ou service public ou dans un établissement, exploitation ou service travaillant dans l'intérêt de la nation. Elle reçoit, dans ce cas, une lettre d'affectation.L'engagement est toujours résiliable à la volonté de l'administration compétente. Il est renouvelé dans les six mois qui suivent le recensement quinquennal.

**Art. L2113-2**

Dans les cas prévus à l'article L. 1111-2, des décrets fixent les conditions dans lesquelles les ressortissants étrangers peuvent être admis, sur leur demande écrite, à apporter leur collaboration aux administrations, établissements et services prévus au quatrième alinéa de l'article L. 2212-1.

La préparation des mesures devant faire l'objet de ces décrets est prévue dans des instructions arrêtées dès le temps de paix, à la diligence des ministres intéressés.

En ce qui concerne l'emploi, comme main-d'oeuvre, des ressortissants alliés ou neutres stationnés en France, des instructions déterminent, dès le temps de paix également, les départements ministériels compétents pour régler la situation de ces étrangers :

1° Vis-à-vis des autorités de leur propre pays ;

2° Vis-à-vis des lois et autorités françaises et pour fixer les règles de leur utilisation.

##### TITRE II : ÉTAT DE SIÈGE

###### Chapitre unique

**Art. L2121-1**

L'état de siège ne peut être déclaré, par décret en conseil des ministres, qu'en cas de péril imminent résultant d'une guerre étrangère ou d'une insurrection armée.

Le décret désigne le territoire auquel il s'applique et détermine sa durée d'application.

**Art. L2121-2**

Aussitôt l'état de siège décrété, les pouvoirs dont l'autorité civile était investie pour le maintien de l'ordre et la police sont transférés à l'autorité militaire.

L'autorité civile continue à exercer ses autres attributions.

**Art. L2121-3**

Dans les territoires décrétés en état de siège en cas de péril imminent résultant d'une guerre étrangère, les juridictions militaires peuvent être saisies quelle que soit la qualité des auteurs principaux ou des complices de la connaissance des infractions prévues et réprimées par les articles 224-1 à 224-5,322-6 à 322-11, 410-1 à 413-12, 432-1 à 432-5,432-11, 433-1 à 433-3, 433-8, alinéa 2, 442-1 à 442-3,443-1, 444-1, 444-2 et 450-1 du code pénal.

Les juridictions militaires peuvent en outre connaître :

1° Des faits sanctionnés par l'article L. 332-3 du code de justice militaire ;

2° De la provocation, par quelque moyen que ce soit, à la désobéissance des militaires envers leurs chefs dans tout ce qu'ils leur commandent pour l'exécution des lois et règlements militaires ;

3° De la provocation, par quelque moyen que ce soit, aux crimes d'assassinat, de meurtre, d'incendie, de pillage, de destruction d'édifices, d'ouvrages militaires ;

4° Des délits commis par les fournisseurs en ce qui concerne les fournitures destinées aux forces armées et formations rattachées, dans les cas prévus au titre V du livre IV du code de la consommation et les lois spéciales qui s'y rattachent ;

5° Des faux commis au préjudice des forces armées et, d'une manière générale, tous crimes ou délits portant atteinte à la défense nationale.

Ce régime exceptionnel cesse de plein droit à la signature de la paix.

**Art. L2121-4**

Si l'état de siège est décrété en cas de péril imminent résultant d'une insurrection à main armée, la compétence exceptionnelle reconnue aux juridictions militaires, en ce qui concerne les non-militaires, ne peut s'appliquer qu'aux crimes spécialement prévus par le code de justice militaire ou par les articles du code pénal mentionnés au premier alinéa de l'article L. 2121-3 et aux crimes connexes.

**Art. L2121-5**

Dans les cas prévus aux articles L. 2121-3 et L. 2121-4, les juridictions de droit commun restent saisies tant que l'autorité militaire ne revendique pas la poursuite.

**Art. L2121-6**

Après la levée de l'état de siège, les juridictions militaires continuent de connaître des crimes et délits dont la poursuite leur avait été déférée.

**Art. L2121-7**

Lorsque l'état de siège est décrété, l'autorité militaire peut :

1° Faire des perquisitions domiciliaires de jour et de nuit ;

2° Eloigner toute personne ayant fait l'objet d'une condamnation devenue définitive pour crime ou délit et les individus qui n'ont pas leur domicile dans les lieux soumis à l'état de siège ;

3° Ordonner la remise des armes et munitions, et procéder à leur recherche et à leur enlèvement ;

4° Interdire les publications et les réunions qu'elle juge de nature à menacer l'ordre public.

**Art. L2121-8**

Nonobstant l'état de siège, l'ensemble des droits garantis par la Constitution continue de s'exercer, lorsque leur jouissance n'est pas suspendue en vertu des articles précédents.

##### TITRE III : ÉTAT D'URGENCE

###### Chapitre unique

**Art. L2131-1**

Les règles relatives à l'état d'urgence sont définies par la loi n° 55-385 du 3 avril 1955.

Sur un même territoire il ne peut être fait application simultanément des dispositions du titre II et de celles du titre III du présent livre.

##### TITRE IV : MOBILISATION ET MISE EN GARDE

###### Chapitre Ier : Organisation

**Art. L2141-1**

La mobilisation générale met en œuvre l'ensemble des mesures de défense déjà préparées.

La mise en garde consiste en certaines mesures propres à assurer la liberté d'action du Gouvernement, à diminuer la vulnérabilité des populations ou des équipements principaux et à garantir la sécurité des opérations de mobilisation ou de mise en œuvre des forces armées et formations rattachées.

**Art. L2141-2**

La mobilisation générale et, sous réserve des dispositions du dernier alinéa de l'article L. 1311-1, la mise en garde sont décidées par décrets pris en conseil des ministres.

Le ministre de la défense est chargé de transmettre et de notifier l'ordre de mobilisation aux diverses autorités civiles et militaires intéressées.

**Art. L2141-3**

Les décrets prévus à l'article L. 2141-2 ont pour effet, dans le cadre des lois existantes, la mise en vigueur immédiate de dispositions qu'il appartient au Gouvernement de préparer et d'adapter à tout moment aux nécessités de la défense.

Ils ouvrent dans tous les cas au profit du Gouvernement, dans les conditions et sous les pénalités prévues par le livre II de la présente partie, relatif aux réquisitions :

1° Le droit de requérir les personnes, les biens et les services ;

2° Le droit de soumettre à contrôle et à répartition, les ressources en énergie, matières premières, produits industriels et produits nécessaires au ravitaillement et, à cet effet, d'imposer aux personnes physiques ou morales en leurs biens, les sujétions indispensables.

**Art. L2141-4**

La mobilisation peut être générale ou partielle.

En cas de mobilisation partielle, les personnels désignés par le décret prévu à l'article L. 2141-2 sont convoqués par ordre d'appel individuel, indiquant à chacun d'eux la formation qu'il doit rallier et le délai déterminé dans lequel il doit rejoindre.L'ordre de mobilisation partielle peut, en outre, être diffusé par voie d'affiches et publications sur la voie publique.

Lorsque la mobilisation est ordonnée, quiconque est soumis à des obligations militaires obéit, sans attendre la notification d'un ordre de route individuel, aux instructions portées sur le fascicule de mobilisation ou sur l'ordre dont il est détenteur, soit sur l'ordre d'appel qui lui a été régulièrement notifié, sous peine d'insoumission, quels que soient sa situation et le lieu où il se trouve.

###### Chapitre II : Dispositions applicables aux communes

**Art. L2142-1**

Les règles relatives au fonctionnement du conseil municipal en cas de mobilisation générale sont définies par les articles L. 2124-1 et L. 2124-2 du code général des collectivités territoriales.

##### TITRE V : SERVICE DE SÉCURITÉ NATIONALE

###### Chapitre unique

**Art. L2151-1**

Le service de sécurité nationale est destiné à assurer la continuité de l'action de l'Etat, des collectivités territoriales, et des organismes qui leur sont rattachés, ainsi que des entreprises et établissements dont les activités contribuent à la sécurité nationale.

Le service de sécurité nationale est applicable au personnel, visé par un plan de continuité ou de rétablissement d'activité, d'un des opérateurs publics et privés ou des gestionnaires d'établissements désignés par l'autorité administrative conformément aux articles L. 1332-1 et L. 1332-2.

Seules les personnes majeures de nationalité française, ressortissantes de l'Union européenne, sans nationalité ou bénéficiant du droit d'asile peuvent être soumises aux obligations du service de sécurité nationale.

**Art. L2151-2**

Dans les circonstances prévues aux articles L. 1111-2 et L. 2171-1 ou à l'article 1er de la loi n° 55-385 du 3 avril 1955, le recours au service de sécurité nationale est décidé par décret en conseil des ministres.

**Art. L2151-3**

Lors du recours au service de sécurité nationale, les personnes placées sous ce régime sont maintenues dans leur emploi habituel ou tenues de le rejoindre.

Elles continuent d'être soumises aux règles de discipline et aux sanctions fixées par les statuts ou les règlements intérieurs de leur organisme d'emploi.

**Art. L2151-4**

Les employeurs mentionnés au deuxième alinéa de l'article L. 2151-1 sont tenus d'élaborer des plans de continuité ou de rétablissement d'activité et de notifier aux personnes concernées par ces plans qu'elles sont susceptibles d'être placées sous le régime du service de sécurité nationale.

**Art. L2151-5**

Les modalités d'application du présent titre sont déterminées par décret en Conseil d'Etat.

##### TITRE VI : SUJÉTIONS RÉSULTANT DES MANOEUVRES ET EXERCICES

###### Chapitre unique

**Art. L2161-1**

Pour l'exécution des exercices de tirs, marches, manoeuvres ou opérations d'ensemble que comporte l'instruction des troupes, l'autorité militaire a le droit, soit d'occuper momentanément les propriétés privées, soit d'en interdire temporairement l'accès, dans des conditions définies par décret en Conseil d'Etat.

**Art. L2161-2**

Des indemnités sont allouées :

1° En cas de dégâts matériels causés aux propriétés des particuliers ou des communes par le passage ou le stationnement de troupes, dans les marches, manoeuvres et opérations d'ensemble prévues à l'article L. 2161-1 ;

2° En cas de dommages causés, soit par dégâts matériels, soit par privation de jouissance, aux propriétés occupées par les troupes ou interdites aux habitants à l'occasion des exercices de tir prévus à l'article L. 2161-1.

Ces indemnités doivent, à peine de déchéance, être réclamées par les ayants droit à la mairie de la commune, dans les trois jours qui suivent le passage ou le départ des troupes.

En cas de désaccord, la contestation est introduite et jugée comme il est dit à l'article L. 2234-22.

**Art. L2161-3**

Toutes les fois qu'une voie communale ou un chemin rural entretenu à l'état de viabilité est dégradé par le passage de véhicules ou de matériels spéciaux des armées ou l'exécution des tirs, des contributions spéciales peuvent être attribuées, dont la quotité est proportionnée à la dégradation causée. Les dégradations sont constatées et les subventions réglées dans les conditions définies par l'article L. 141-9 du code de la voirie routière et l'article L. 161-8 du code rural et de la pêche maritime.

##### TITRE VII : DISPOSITIF DE RÉSERVE DE SÉCURITÉ NATIONALE

###### Chapitre unique

**Art. L2171-1**

En cas de menace actuelle ou prévisible, pesant sur les activités essentielles à la vie de la Nation, sur la protection de la population, sur l'intégrité du territoire ou sur la permanence des institutions de la République ou de nature à justifier la mise en œuvre des engagements internationaux de l'Etat en matière de défense, le recours au dispositif de réserve de sécurité nationale peut être décidé par décret en conseil des ministres.

Le dispositif de réserve de sécurité nationale a pour objectif de renforcer les moyens mis en œuvre par les services de l'Etat, les collectivités territoriales ou par toute autre personne de droit public ou privé participant à une mission de service public.

Il est constitué des réservistes de la réserve opérationnelle militaire, de la réserve opérationnelle de la police nationale, de la réserve sanitaire, de la réserve civile pénitentiaire et des réserves de sécurité civile.

**Art. L2171-2**

Le décret mentionné à l'article L. 2171-1 précise la durée d'emploi des réservistes, laquelle ne peut excéder trente jours consécutifs. Cette durée d'activité peut être augmentée dans des conditions et selon des modalités fixées par décret en Conseil d'Etat.

**Art. L2171-2-1**

Lorsque le recours à la réserve opérationnelle militaire apparaît suffisant pour répondre aux circonstances mentionnées à l'article L. 2171-1, le décret en conseil des ministres mentionné au même article L. 2171-1 peut habiliter le ministre de la défense ou, pour les militaires de la gendarmerie nationale, le ministre de l'intérieur à procéder, par arrêté, à l'appel ou au maintien en activité des réservistes soumis à l'obligation de disponibilité au titre de l'article L. 4231-1, dans les conditions prévues à l'article L. 2171-2.

**Art. L2171-3**

Les périodes d'emploi réalisées au titre du dispositif de réserve de sécurité nationale ne sont pas imputables sur le nombre annuel maximal de jours d'activité pouvant être accomplis dans le cadre de l'engagement souscrit par le réserviste.

L'engagement du réserviste arrivant à terme avant la fin de la période d'emploi au titre de la réserve de sécurité nationale est prorogé d'office jusqu'à la fin de cette période.

**Art. L2171-4**

Lorsqu'ils exercent des activités au titre du dispositif de réserve de sécurité nationale, les réservistes demeurent, sauf dispositions contraires prévues par le présent chapitre, soumis aux dispositions législatives et réglementaires régissant leur engagement.

**Art. L2171-5**

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peut être prononcé à l'encontre d'un réserviste en raison des absences résultant de l'application du présent chapitre.

Aucun établissement ou organisme de formation public ou privé ne peut prendre de mesure préjudiciable à l'accomplissement normal du cursus de formation entrepris par un étudiant ou un stagiaire en raison des absences résultant de l'application du présent chapitre.

**Art. L2171-6**

Lors du recours au dispositif de réserve de sécurité nationale, les réservistes sont tenus de rejoindre leur affectation, dans les conditions fixées par les autorités civiles ou militaires dont ils relèvent au titre de leur engagement.

En cas de nécessité inhérente à la poursuite de la production de biens ou de services ou à la continuité du service public, les réservistes employés par un des opérateurs publics et privés ou des gestionnaires d'établissements désignés par l'autorité administrative conformément aux articles L. 1332-1 et L. 1332-2 peuvent être dégagés de ces obligations.

Les conditions de convocation des réservistes sont fixées par décret en Conseil d'Etat. Ce décret détermine notamment le délai minimal de préavis de convocation.

**Art. L2171-7**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

#### LIVRE II : RÉQUISITIONS

##### TITRE Ier : RÉQUISITIONS POUR LES BESOINS GÉNÉRAUX DE LA NATION

###### Chapitre Ier : Principes généraux

**Art. L2211-1**

Dans les cas prévus à l'article L. 1111-2, les prestations nécessaires pour assurer les besoins de la défense sont obtenues par accord amiable ou par réquisition. Le droit de réquisition est ouvert dans les conditions prévues aux articles L. 1111-2 et L. 2141-3 pour tout ou partie de ces prestations sur tout ou partie du territoire.

Dans les mêmes cas, le bénéfice du droit de réquisition prévu par l'article L. 2221-2 peut être étendu par décret à tout ou partie des formations constituées du service de sécurité nationale.

Ce droit est exercé dans les conditions et suivant les modalités prévues au chapitre 3 du présent titre, ainsi qu'aux chapitres 3 et 4 du titre III du présent livre.

**Art. L2211-2**

Indépendamment des cas prévus à l'article L. 1111-2, le Gouvernement continue de disposer des pouvoirs qui lui sont conférés par les articles L. 2211-3, L. 2211-4, L. 2212-1 à L. 2212-3, L. 2213-1 à L. 2213-4, le premier alinéa de l'article L. 2236-2 et L. 2236-6.

**Art. L2211-3**

L'exercice du droit de requérir, défini au présent titre, appartient, suivant la nature ou l'objet des réquisitions, aux ministres compétents, compte tenu des dispositions du livre Ier, relatif à la direction de la défense, de la partie 1 du présent code.

**Art. L2211-4**

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent titre. Il précise les conditions dans lesquelles le droit de requérir peut être délégué et à quelles autorités.

Il détermine également les autorités administratives chargées de statuer sur les contestations auxquelles peut donner lieu la réquisition des personnes.

###### Chapitre II : Réquisitions de personnes

**Art. L2212-1**

Dans les cas prévus à l'article L. 1111-2, les hommes non appelés au titre du service militaire ou du service de sécurité nationale peuvent être requis à titre individuel ou collectif, dans les conditions et sous les pénalités prévues au présent titre, et aux chapitres 4 et 6 du titre III.

L'appel sous les drapeaux fait cesser la réquisition.

La réquisition est prononcée pour une durée temporaire ou permanente.

Les requis sont utilisés suivant leur profession et leurs compétences, ou, s'il y a lieu, suivant les aptitudes, en commençant par les plus jeunes et en tenant compte de la situation de famille, soit isolément, soit dans les administrations et services publics, soit dans les établissements et services fonctionnant dans l'intérêt de la nation.

Les requis non soumis aux obligations militaires définies par le code du service national ne peuvent, dans aucun cas, être affectés aux corps spéciaux.

Peut être également soumis à réquisition chaque individu conservant sa fonction ou son emploi, l'ensemble du personnel faisant partie d'un service ou d'une entreprise considérée comme indispensable pour assurer les besoins du pays.

Les personnes titulaires d'une pension de retraite, ayant appartenu à un titre quelconque aux administrations de l'Etat, des collectivités territoriales et de leurs établissements, ainsi qu'aux services publics, concédés ou non, sont maintenues à la disposition de l'administration ou du service dont elles faisaient partie pendant une période de cinq ans à compter de la date de leur admission à la retraite, sous réserve de remplir les conditions d'aptitude physique et intellectuelle nécessaires. Les sanctions prévues aux troisième et quatrième alinéas de l'article L. 2236-3 leur sont applicables.

**Art. L2212-2**

La réquisition peut s'appliquer aux personnels féminins dans les mêmes conditions et sous les mêmes pénalités que pour le personnel masculin.

Toutefois, dans les cas mentionnés à l'article L. 1111-2 ne peuvent être soumises à réquisition individuelle ni les femmes enceintes ni les femmes ayant effectivement en garde de façon non professionnelle soit un ou plusieurs enfants d'âge au plus égal à la limite supérieure de l'obligation scolaire, soit une ou plusieurs personnes âgées de plus de soixante-dix ans ou atteintes d'une incapacité nécessitant une assistance permanente.

En tout temps, les personnels féminins susceptibles d'occuper des postes nécessaires à la défense, dont la liste est définie par décret sur le rapport des ministres responsables, sont soumis aux obligations de recensement et de déclaration concernant leur état civil, leur domicile ou résidence et leur situation professionnelle et familiale.

L'autorité requérante notifie à ces personnels, par lettre recommandée avec accusé de réception, l'emploi qui leur est attribué et la conduite à tenir dans les éventualités prévues à l'article L. 1111-2. Ces personnels sont tenus d'en accuser réception et de faire part de tout changement de résidence.

Pour leur préparation à leur emploi, ces personnels peuvent être astreints à des périodes d'instruction dont la durée ne peut excéder trois jours par an.

L'article L. 2113-1 est applicable aux personnels féminins mentionnés au présent article, volontaires pour servir dans les cas prévus à article L. 1111-2. Les dispositions des trois alinéas qui précèdent s'appliquent à ces personnels.

**Art. L2212-3**

Dans chaque département, l'autorité administrative, sur les indications qui lui sont fournies par l'autorité hiérarchique, et compte tenu des dispositions de l'article L. 1141-5, assure la répartition des ressources en personnel entre les administrations et services publics et les établissements et services dont l'emploi est prévu dans les cas prévus à l'article L. 1111-2, en tenant compte de l'importance des établissements au point de vue de la défense nationale, et notamment de la priorité accordée aux établissements travaillant pour les armées.

Certains personnels peuvent recevoir dès le temps de paix une lettre d'affectation dans les conditions prévues au dernier alinéa de l'article L. 1141-5. Dans ce cas, ils sont tenus d'en accuser réception et de faire part de tout changement de résidence à l'autorité signataire de la lettre.

###### Chapitre III : Réquisitions de biens et services

**Art. L2213-1**

La fourniture des prestations de biens et de services, nécessaires pour assurer les besoins du pays dans les cas prévus par la loi, peut être obtenue soit par accord amiable, soit par réquisition selon les modalités définies par décret en Conseil d'Etat. Ce décret détermine notamment :

1° Les conditions dans lesquelles le droit de réquisition peut être délégué ;

2° Les autorités bénéficiaires de la délégation ;

3° Les conditions dans lesquelles un état descriptif et un inventaire sont établis lors de la prise de possession des biens requis.

**Art. L2213-2**

Peut être également soumis à réquisition l'ensemble du personnel faisant partie d'un service ou d'une entreprise considérée comme indispensable pour assurer les besoins du pays, chaque personne conservant sa fonction ou son emploi.

**Art. L2213-3**

Sur toute l'étendue du territoire national et dans les eaux territoriales, peuvent être requis, pour les besoins du pays, les services des entreprises et des personnes, ainsi que la propriété ou l'usage de tous les biens, à l'exception de la propriété des immeubles par nature dont l'acquisition ne peut être réalisée que par voie de cession amiable ou d'expropriation. La réquisition des navires et des aéronefs français est valablement exercée même s'ils se trouvent en haute mer, dans les eaux étrangères ou sur un territoire étranger. La notification de la réquisition peut être faite au siège de l'entreprise de transport maritime ou aérien si ces navires ou aéronefs appartiennent à une entreprise.

En cas de prise de possession temporaire, par voie de réquisition d'usage, de toute entreprise, quels qu'en soient l'objet, la forme ou la nature, l'Etat peut l'utiliser à toutes fins justifiées par les besoins de la nation.

Dans le cadre du présent chapitre, les locaux servant effectivement à l'habitation ne peuvent faire l'objet de réquisitions d'usage que dans leurs parties disponibles, non indispensables à la vie des occupants réguliers. Toutes les fois qu'il est nécessaire, le droit de réquisition peut être exercé sous forme de logement ou de cantonnement, chez l'habitant. L'Etat ne peut requérir l'usage de l'intégralité d'un local d'habitation occupé, en vue de satisfaire à des besoins exceptionnels, que dans des circonstances et dans des conditions définies par un décret en Conseil d'Etat.

La réquisition adressée à une personne ou à une entreprise peut se limiter à une réquisition de services, c'est-à-dire à l'obligation pour celle-ci d'exécuter par priorité les prestations prescrites, avec les moyens dont elle dispose et tout en conservant la direction de son activité professionnelle.

**Art. L2213-4**

La réquisition est individuelle ou collective ; elle est directe ou exécutée par l'intermédiaire du maire. Elle est formulée par écrit. L'ordre est signé par une autorité régulièrement qualifiée ; il mentionne la nature et la quantité des prestations requises et précise s'il s'agit d'une réquisition de propriété, d'usage ou de services.

Il est délivré au prestataire un reçu des prestations fournies qui mentionne leur nature, leur quantité et leur état.

Pour les biens requis en usage, il est procédé, en fin de réquisition, à la constatation des dégradations, transformations ou améliorations éventuelles consécutives à celle-ci.

**Art. L2213-5**

Les armateurs de nationalité française sont tenus d'assurer les transports maritimes présentant un caractère d'intérêt national.

Ces dispositions sont également applicables aux armateurs de nationalité étrangère de navires battant pavillon français.

**Art. L2213-6**

Le caractère d'intérêt national d'un transport maritime est constaté par décision du ministre des transports, notifiée à chaque intéressé.

**Art. L2213-7**

Les conditions dans lesquelles s'effectuent les transports prévus à l'article L. 2213-5 sont déterminées d'un commun accord entre le ministre utilisateur et l'armateur intéressé, après avis du ministre des transports.

Cet accord règle, le cas échéant, le remboursement des frais supplémentaires spécialement et raisonnablement engagés par l'armateur pour mettre le ou les navires à la disposition du ministre utilisateur à la date et au lieu prescrits.

L'accord précise dans quelles conditions l'utilisation du navire pendant un transport d'intérêt national peut être soumise à des instructions du ministre utilisateur dérogeant aux règles normales d'exploitation et, pour les besoins de la défense nationale, aux conditions applicables en matière de nationalité des équipages.

Ces instructions dérogatoires sont notifiées à l'armateur.

Le capitaine et les membres de son équipage ne peuvent faire l'objet de poursuites disciplinaires du fait de l'exécution de ces instructions.

**Art. L2213-8**

A défaut d'accord amiable ou en cas d'inexécution dudit accord par l'armateur, la réquisition des services de l'armateur ou de l'usage des navires nécessaires est décidée par arrêté conjoint du ministre des transports et du ministre de l'économie et des finances, pour une durée maximale d'un an éventuellement renouvelable, dans les conditions prévues au présent chapitre, ainsi qu'au chapitre 4 du titre III du présent livre, relatif au règlement des réquisitions. La réquisition des services de l'armateur emporte réquisition des services des personnels nécessaires à l'exécution des services pour lesquels l'armateur est requis. Les personnels nécessaires à l'exécution des services pour lesquels l'armateur est requis sont désignés par l'autorité requérante sur proposition de l'armateur.

**Art. L2213-9**

Les navires battant pavillon français peuvent être affectés à une flotte à caractère stratégique permettant d'assurer en temps de crise la sécurité des approvisionnements de toute nature, des moyens de communications, des services et des travaux maritimes indispensables ainsi que de compléter les moyens des forces armées. La composition de cette flotte à caractère stratégique et les conditions de sa mise en place sont déterminées par voie réglementaire.

##### TITRE II : RÉQUISITIONS MILITAIRES

###### Chapitre Ier : Conditions générales d'exercice du droit de réquisition

**Art. L2221-1**

Les dispositions du présent titre s'appliquent, sous réserve des dispositions du titre précédent, aux réquisitions pour les besoins propres des forces armées et formations rattachées.

####### Section 1 : Réquisitions pour l'armée de terre et la gendarmerie nationale

**Art. L2221-2**

En cas de mobilisation partielle ou générale de l'armée de terre et de la gendarmerie ou de rassemblement des troupes, le ministre de la défense détermine la date à laquelle commence, sur tout ou partie du territoire français, l'obligation de fournir les prestations nécessaires pour suppléer à l'insuffisance des moyens ordinaires d'approvisionnement de l'armée de terre et de la gendarmerie.

En dehors des cas ci-dessus prévus, lorsque les circonstances l'exigent, cette date est déterminée par un décret en conseil des ministres.

####### Section 2 : Réquisitions pour la marine nationale et l'armée de l'air et de l'espace

**Art. L2221-3**

Les dispositions relatives aux réquisitions militaires prévues aux titres II et III du présent livre sont applicables, en tout temps et en tout lieu, aux réquisitions exercées pour les besoins de la marine et de l'armée de l'air et de l'espace.

Des décrets pris en Conseil d'Etat déterminent les attributions des autorités de la marine et de l'armée de l'air et de l'espace ou de toute autre autorité française qu'elles délégueraient, en ce qui concerne le droit de requérir et les conditions d'exécution des réquisitions.

####### Section 3 : Principe du droit à indemnité

**Art. L2221-4**

Toutes les prestations donnent droit à des indemnités représentatives de leur valeur, sauf dans les cas spécialement déterminés par l'article L. 2234-8.

####### Section 4 : Règles de forme et de compétence

**Art. L2221-5**

Les réquisitions sont toujours formulées par écrit et signées.

Elles mentionnent l'espèce et la quantité des prestations imposées et, autant que possible, leur durée.

Il est toujours délivré un reçu des prestations fournies.

**Art. L2221-6**

Un décret en Conseil d'Etat détermine les conditions d'exécution du présent titre en ce qui concerne la désignation des autorités ayant qualité pour ordonner ou exercer les réquisitions, la forme de ces réquisitions et les limites dans lesquelles elles peuvent être faites.

Ce décret détermine également les personnes auxquelles le droit de réquisition peut être délégué à raison, soit de leurs fonctions, soit de la mission spéciale qui leur a été conférée par le ministre de la défense. Dans ce dernier cas la délégation peut, à titre exceptionnel et seulement en cas de mobilisation, être donnée à une personne n'appartenant pas aux cadres des forces armées.

####### Section 5 : Exécution

**Art. L2221-7**

Toute réquisition est adressée par l'autorité militaire à la commune ; elle est notifiée au maire. Toutefois, si aucun membre de la municipalité ne se trouve au siège de la commune, ou si une réquisition urgente est impossible sur un point éloigné du siège de la commune, la réquisition peut être adressée directement par l'autorité militaire aux habitants présents.

Les réquisitions exercées sur une commune ne doivent porter que sur les ressources qui y existent, sans pouvoir les absorber complètement.

**Art. L2221-8**

Le maire, assisté, sauf le cas de force majeure ou d'extrême urgence, de quatre membres du conseil municipal appelés dans l'ordre du tableau, répartit les prestations exigées entre les habitants et les contribuables, alors même que ceux-ci n'habitent pas la commune et n'y sont pas représentés.

Il délivre à chacun d'eux un état des prestations fournies.

Le maire prendra les mesures nécessitées par les circonstances pour que, dans les cas d'absence de tout habitant ou contribuable, la répartition, en ce qui le concerne, soit effective.

Au lieu de procéder par voie de répartition, le maire, assisté comme il est dit ci-dessus, peut, au compte de la commune, pourvoir directement à la fourniture et à la livraison des prestations requises ; les dépenses qu'entraîne cette opération sont imputées sur les ressources générales du budget municipal, sans qu'il soit besoin d'autorisation spéciale.

Dans les cas prévus par l'article L. 2221-7, où les prestations requises ne sont pas fournies dans les délais prescrits, l'autorité militaire fait d'office la répartition entre les habitants.

**Art. L2221-9**

Les communes ne peuvent comprendre, dans la répartition des prestations qu'elles sont requises de fournir aucun objet appartenant aux exploitants des mines de combustibles ou d'établissements industriels et utilisé pour leur exploitation, ni aucun objet se trouvant soit sur les voies navigables désignées pour servir aux transports militaires ou sur leurs dépendances, soit dans les entrepôts de douane et dans les magasins généraux, soit en cours de transport par voie ferrée.

**Art. L2221-10**

En cas de refus des habitants de consentir aux réquisitions, le recouvrement des prestations est assuré au besoin par la force.

###### Chapitre II : Prestations générales

**Art. L2222-1**

Est exigible, par voie de réquisition, la fourniture des prestations nécessaires aux forces armées et qui comprennent notamment :

1° Le logement chez l'habitant et le cantonnement pour le personnel dans les locaux disponibles, ainsi que les bâtiments, les terrains et les plans d'eau nécessaires pour le personnel et le matériel des services de toute nature qui dépendent des forces armées ;

2° L'alimentation quotidienne des militaires logés chez l'habitant ;

3° Les vivres et le chauffage des forces armées ;

4° Les aéronefs, les moyens de transport de toute nature et leurs accessoires, y compris le personnel et les matières nécessaires à leur fonctionnement ;

5° Les bateaux ou embarcations qui se trouvent sur les fleuves, rivières, lacs et canaux ;

6° Les matériaux, outils, machines et appareils nécessaires pour la construction ou la réparation des voies de communication, et, en général, pour l'exécution de tous les travaux militaires ;

7° Les conducteurs, ainsi que le personnel pour tous les travaux que les forces armées et formations rattachées ont à exécuter ;

8° Le traitement des malades ou blessés chez l'habitant ;

9° Les objets d'habillement, d'équipement, de campement, d'armement et de couchage, les médicaments et moyens de pansement ;

10° Tous les autres objets, matières et services dont la fourniture est nécessitée par l'intérêt militaire.

La réquisition peut porter seulement sur l'usage de la chose, qui est rendue à son propriétaire lorsque la réquisition a pris fin.

Hors le cas de mobilisation il ne peut être fait réquisition que des prestations énumérées du 1° au 6° du présent article. Les aéronefs, les moyens de transport de toute nature et leurs accessoires, les bateaux et embarcations dont il est question aux cinquième et sixième alinéas ne peuvent également être requis, chaque fois, que pour une durée maximale de vingt-quatre heures hors le cas de mobilisation ou de rassemblement de troupes.

En dehors du cas de mobilisation, ou de mise sur pied d'unités constituées en vue d'exercices de mobilisation, la réquisition ne peut porter que sur les prestations énumérées du 1° au 5°.

En dehors du cas de mobilisation, de mise sur pied d'unités constituées en vue d'exercices de mobilisation, et de rassemblement de troupes résultant de rappels des réservistes en vertu de l'article L. 4231-4 du code de la défense, les moyens de transport de toute nature et leurs accessoires, les bateaux et embarcations mentionnés aux 4° et 5° ne peuvent être requis, chaque fois que pour vingt-quatre heures au maximum.

**Art. L2222-2**

Les réquisitions relatives à l'emploi d'établissements industriels pour la fourniture des produits autres que ceux qui résultent de leur fabrication normale ne peuvent être exercées que sur un ordre du ministre de la défense ou du commandant de l'opération ou de la force désigné.

**Art. L2222-3**

En cas d'urgence, sur l'ordre du ministre de la défense ou de l'autorité militaire supérieure chargée de la défense de la place, il peut être pourvu, par voie de réquisition, à la formation des approvisionnements nécessaires à la subsistance des habitants des villes de garnison.

Les réquisitions à exercer en vue de la constitution de ces approvisionnements peuvent être faites par les autorités administratives en vertu d'une délégation spéciale du commandant d'armes.

Un décret en Conseil d'Etat détermine les autorités civiles auxquelles le droit de requérir peut être délégué ainsi que les conditions et les formes dans lesquelles ce droit s'exerce.

**Art. L2222-4**

Dans les eaux maritimes, les propriétaires, capitaines ou patrons de navires, bateaux et embarcations de toute nature sont tenus, sur réquisition, de mettre ces navires, bateaux ou embarcations à la disposition de l'autorité militaire, qui a le droit d'en disposer dans l'intérêt de son service et qui peut également requérir le personnel en tout ou en partie.

###### Chapitre III : Règles particulières à certaines prestations

####### Section 1 : Réquisitions de logement et de cantonnement

**Art. L2223-1**

Le logement des troupes, en station ou en marche, chez l'habitant, est l'installation, faute de casernement spécial, du personnel et du matériel dans les parties des logements ou des bâtiments des particuliers reconnus, à la suite d'un recensement, comme pouvant être affectées à cet usage, et fixées en proportion des ressources de chaque particulier ; les conditions d'installation afférentes aux militaires de chaque grade et au matériel étant d'ailleurs déterminées par les règlements en vigueur.

Le cantonnement des troupes en station ou en marche est l'installation du personnel et du matériel dans les logements, établissements, bâtiments ou abris de toute nature appartenant soit aux particuliers, soit aux collectivités territoriales et à leurs établissements, soit à l'Etat, sans qu'il soit tenu compte des conditions d'installation attribuées, en ce qui concerne le logement défini ci-dessus, aux militaires de chaque grade et au matériel, mais en utilisant, dans la mesure du nécessaire, la contenance des locaux, sous la réserve, toutefois, que les propriétaires ou détenteurs conservent toujours le logement qui leur est indispensable.

**Art. L2223-2**

Aux termes de l'article L. 2222-1 et en cas d'insuffisance des bâtiments militaires destinés au logement des troupes dans les villes de garnison, il y est suppléé au moyen de maisons ou d'établissements loués par les municipalités, reconnus et acceptés par l'autorité militaire, ou au moyen du logement des officiers et des hommes de troupe chez l'habitant.

Le logement est fourni de la même manière, à défaut de bâtiments militaires dans les villes, villages, hameaux et maisons isolées, aux troupes détachées ou cantonnées ainsi qu'aux troupes de passage et aux militaires isolés.

**Art. L2223-3**

Il est fait par la municipalité un recensement de tous les logements, établissements que les habitants peuvent fournir pour le logement ou le cantonnement des troupes dans les circonstances spécifiées à l'article L. 2223-2.

Ce recensement est communiqué à l'autorité militaire.

Il peut être révisé, en tout ou en partie, dans les localités et aux époques fixées par le ministre de la défense.

**Art. L2223-4**

Dans l'établissement du logement ou du cantonnement chez l'habitant, les municipalités ne font aucune distinction de personnes, quelles que soient leurs fonctions ou qualités.

Sont néanmoins dispensées de fournir le logement dans leur domicile les communautés religieuses cloîtrées. Mais elles sont tenues d'y suppléer en fournissant le logement en nature chez d'autres habitants, avec lesquels elles prennent des arrangements à cet effet ; à défaut de quoi il y est pourvu à leurs frais par les soins de la municipalité.

Les officiers, dans leur garnison ou résidence, ne logent pas les troupes dans le logement militaire qui leur est fourni en nature. Lorsqu'ils sont logés en dehors des bâtiments militaires, ils ne sont tenus de fournir le logement aux troupes qu'autant que celui qu'ils occuperont excède la proportion affectée à leur grade ou à leur emploi.

Les officiers en garnison dans le lieu de leur habitation ordinaire sont tenus de fournir le logement dans leur domicile propre, comme les autres habitants.

**Art. L2223-5**

Les municipalités veillent à ce que la charge du logement ou du cantonnement soit répartie avec équité sur tous les habitants.

Les habitants ne sont jamais délogés de la chambre ou du lit où ils ont l'habitude de coucher ; ils ne peuvent néanmoins, sous ce prétexte, se soustraire à la charge du logement selon leurs facultés.

Hors le cas de mobilisation, le maire ne peut disposer du domicile des absents. Ceux-ci sont tenus à une contribution compensatoire.

Les établissements publics ou particuliers requis préalablement par l'autorité militaire, et effectivement utilisés par elle, ne sont pas compris dans la répartition du logement ou du cantonnement.

**Art. L2223-6**

En toutes circonstances, les troupes ont droit, chez l'habitant, au chauffage et à l'éclairage.

####### Section 2 : Réquisitions de véhicules

**Art. L2223-7**

L'autorité militaire a le droit d'acquérir, par voie de réquisition et dans les conditions générales prévues par les dispositions du présent titre, les véhicules automobiles, les tracteurs agricoles et les remorques pour véhicules automobiles, nécessaires au service des forces armées et formations rattachées.

**Art. L2223-8**

Les propriétaires dont les véhicules ont été reconnus aptes aux besoins des forces armées et des formations rattachées sont avisés, en temps utile, par un ordre de convocation émanant de l'autorité militaire, des conditions dans lesquelles ils les font conduire, dès ouverture du droit de réquisition ou à la mobilisation, au siège des commissions de réquisition. La remise des ordres de convocation fait l'objet, de la part des propriétaires des véhicules, d'un accusé de réception, transmis à l'autorité militaire par le maire de la commune et la voie préfectorale.

Tous les véhicules reconnus aptes aux besoins des forces armées et formations rattachées doivent être pourvus d'accessoires, de rechanges, et d'un approvisionnement en carburant et ingrédients dont le détail est déterminé par l'autorité administrative.

**Art. L2223-9**

Sont exemptés de la réquisition à la mobilisation :

1° Les véhicules appartenant aux agents non français des missions diplomatiques accréditées en France, ainsi que les véhicules des agents des missions consulaires étrangères accréditées en France ;

2° Les véhicules appartenant aux médecins, aux vétérinaires et aux sages-femmes, à raison d'une voiture pour chacun d'eux, à condition qu'ils exercent réellement leur profession ;

3° Les véhicules nécessaires aux services publics de transports automobiles et aux transports automobiles d'intérêt national.

La liste des véhicules désignés à l'alinéa 3° ci-dessus, et correspondant aux besoins des administrations publiques, des transports en commun, de la défense nationale, de la vie économique, de l'hygiène et de la sécurité publique, est communiquée par les départements ministériels intéressés au ministre de la défense ou aux autorités déléguées par lui à cet effet.

Dans le cas où, en raison des déficits à combler, certains de ces véhicules sont reconnus nécessaires pour les besoins des forces armées et formations rattachées, leur remplacement est assuré, par accord entre les autorités déléguées du ministre de la défense et du ministre des travaux publics, au moyen de véhicules non soumis à la réquisition.

**Art. L2223-10**

Des commissions mixtes procèdent à la réquisition des véhicules automobiles et remorques amenés au centre de réquisition.

1° Ces commissions mixtes comprennent un officier, président, et un membre civil.

2° Ces membres sont désignés, dès le temps de paix, par l'autorité militaire, après entente avec les préfets en ce qui concerne le membre civil et son suppléant éventuel.

3° Les règles de fonctionnement de la commission sont fixées par voie réglementaire.

**Art. L2223-11**

Les commissions mixtes de réquisition statuent sur les réclamations ou excuses présentées par les propriétaires des véhicules requis.

####### Section 3 : Réquisitions relatives aux chemins de fer

**Art. L2223-12**

Dans les cas prévus par l'article L. 2221-2, les opérateurs de chemins de fer sont tenus de mettre à la disposition du ministre de la défense toutes les ressources en personnel et matériel qu'il juge nécessaires pour assurer les transports militaires. Le personnel et le matériel ainsi requis peuvent être indifféremment employés, sur l'ensemble du réseau ferré français.

**Art. L2223-13**

Les dépendances des gares et de la voie, y compris les bureaux, les supports de transmission des opérateurs, qui peuvent être nécessaires à l'administration de la défense, sont également mises, sur réquisition, à la disposition de l'autorité militaire.

**Art. L2223-14**

Les réquisitions prévues par les articles L. 2223-12 et L. 2223-13 sont exercées selon des modalités fixées par décret, et donnent lieu à des indemnités déterminées par le chapitre 4 du titre 3 du présent livre, relatif au règlement des réquisitions.

**Art. L2223-15**

En temps de guerre, les transports commerciaux cessent de plein droit sur les lignes ferrées situées au-delà de la station de transition fixée sur la base d'opérations.

Cette suppression ne donne lieu à aucune indemnité.

**Art. L2223-16**

Les communes ne peuvent comprendre, dans la répartition des prestations qu'elles sont requises de fournir, aucun objet appartenant aux opérateurs de chemins de fer.

####### Section 4 : Réquisitions relatives aux voies navigables

**Art. L2223-17**

En cas de mobilisation des forces armées et formations rattachées ou dans les cas prévus au dernier alinéa de l'article L. 2221-2, l'exploitation des voies navigables désignées par le ministre de la défense se fait sous la direction de l'autorité militaire, par les services de navigation ou par des troupes spéciales.

Sur les voies ainsi désignées, et sans préjudice des réquisitions qui peuvent être adressées, par l'intermédiaire des maires, par application des articles L. 2221-6 et L. 2221-7, peuvent être requis directement, sous forme soit de prestations, soit d'acquisitions, les bateaux de toute nature chargés ou non, les équipages, et, en général, le personnel, le matériel et les fournitures de toute nature nécessaires à ladite exploitation ; peuvent aussi être requis directement les chargements des bateaux, ainsi que les marchandises déposées sur les ports et dépendances desdites voies.

Les transports commerciaux et toute circulation cessent de plein droit sur les voies exploitées sous la direction de l'autorité militaire, sauf à être repris au moment et dans la mesure que fixe le ministre de la défense ; cette suppression ne donne lieu à aucune indemnité.

####### Section 5 : Réquisitions d'établissements industriels

**Art. L2223-18**

En cas de mobilisation des forces armées et formations rattachées ou dans les circonstances mentionnées à l'article L. 1111-2, les exploitants d'établissements industriels peuvent être tenus, sur réquisition directe, de mettre à la disposition de l'autorité militaire toutes les ressources de leur exploitation en personnel, matériel, matières premières et produits, et d'effectuer les productions, fabrications et réparations exigées pour le service des forces armées et formations rattachées, les établissements de la défense et les approvisionnements des places de guerre.

Par dérogation aux dispositions de l'article L. 2221-7, les réquisitions des établissements industriels sont adressées, par l'autorité militaire, à l'exploitant ou à son représentant.

Aussi longtemps que dure la réquisition, aucun exploitant ne peut, sans y être autorisé, faire à des tiers des livraisons de matières, produits et objets de la nature de ceux qui ont été réquisitionnés.

En cas d'insuffisance des moyens de production, l'autorité militaire peut, sur nouvelle réquisition, procéder à la prise de possession partielle ou totale des établissements industriels et en assurer l'exploitation par ses propres moyens.

Dans ce cas, et avant toute prise de possession, il est procédé immédiatement, en présence de l'exploitant ou celui-ci dûment appelé, à l'inventaire descriptif du matériel, des approvisionnements et des stocks de l'établissement. Pendant la durée de l'exploitation par l'autorité militaire, l'industriel est autorisé à suivre les opérations sans qu'il puisse toutefois entraver l'exploitation.

####### Section 6 : Réquisitions des marchandises déposées dans les entrepôts de douane et dans les magasins généraux, ou en cours de transport par voie ferrée

**Art. L2223-19**

En cas de mobilisation de l'armée ou dans les circonstances mentionnées à l'article L. 1111-2, peuvent être réquisitionnées directement les marchandises déposées dans les entrepôts de douane et dans les magasins généraux, ainsi que celles en cours de transport par voie ferrée.

L'ordre de réquisition est valablement adressé au gérant de l'entrepôt ou du magasin général, ou à l'opérateur de chemins de fer.

L'exécution de la réquisition délie l'entrepôt de douane, le magasin général ou l'opérateur de chemins de fer de leurs engagements comme dépositaires ou transporteurs, et les intéressés ont, sur le paiement des indemnités, les mêmes droits et privilèges que sur les marchandises et objets réquisitionnés.

##### TITRE II BIS : RÉQUISITIONS DE BIENS ET SERVICES SPATIAUX

###### Chapitre unique

**Art. L2224-1**

Lorsque la sauvegarde des intérêts de la défense nationale le justifie, l'Etat peut obtenir, par accord amiable ou par réquisition :

1° La fourniture de prestations de services directement fondées sur l'utilisation d'un objet spatial ;

2° Le transfert temporaire de la maîtrise d'un objet spatial ayant fait l'objet d'une autorisation au titre de l'article 2 de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales, dans les conditions prévues aux articles 11-1 et 11-2 de la même loi.

**Art. L2224-2**

L'accord amiable mentionné à l'article L. 2224-1 prend la forme d'une convention, conclue entre le ministre de la défense et l'opérateur spatial, fixant les conditions matérielles et financières de la réalisation des prestations nécessaires ou, dans les cas mentionnés au 2° de cet article, du transfert temporaire de maîtrise.

**Art. L2224-3**

Le droit de réquisition mentionné à l'article L. 2224-1 ne peut être exercé qu'en cas d'urgence, à défaut de tout autre moyen disponible :

1° Soit en l'absence d'accord amiable ;

2° Soit du fait de l'inexécution, totale ou partielle, d'un accord amiable.

Les mesures prescrites en application du présent article sont strictement proportionnées aux besoins liés à la sauvegarde des intérêts de la défense nationale et appropriées aux circonstances de temps et de lieu. Il y est mis fin sans délai lorsqu'elles ne sont plus nécessaires.

**Art. L2224-4**

La réquisition est décidée par un décret du Premier ministre qui en précise l'objet et les modalités.

Sa notification emporte :

1° Dans les cas mentionnés au 2° de l'article L. 2224-1, transfert temporaire à l'Etat de la qualité d'opérateur spatial et suspension de l'autorisation délivrée à l'opérateur spatial initial sur le fondement de l'article 2 de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales ;

2° Dans tous les cas, la réquisition des personnes, biens et services nécessaires à son exécution, désignés à cet effet par l'autorité requérante sur proposition de l'opérateur spatial.

**Art. L2224-5**

La fin de la réquisition est décidée par décret du Premier ministre.

**Art. L2224-6**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### TITRE III : DISPOSITIONS COMMUNES À L'ENSEMBLE DES RÉQUISITIONS

###### Chapitre Ier : Sujétions imposées aux collectivités territoriales par la défense nationale

**Art. L2231-1**

Les règles relatives au respect des sujétions imposées par la défense nationale aux collectivités territoriales sont définies à l' article L. 1111-7 du code général des collectivités territoriales.

###### Chapitre II : Recensement et classement

**Art. L2232-1**

Le Gouvernement peut procéder dès le temps de paix, dans des conditions déterminées par décret en Conseil d'Etat, à tout recensement de personnes, matériels, véhicules, matières ou objets, produits, denrées alimentaires, outillage, immeubles, installations ou entreprises susceptibles d'être requis à la mobilisation ou dans les cas prévus à l'article L. 1111-2 et à tous essais qu'il juge indispensables.

###### Chapitre III : Blocage préalable en vue de procéder à des réquisitions

**Art. L2233-1**

Dans les conditions et pour une durée qui sont déterminées par décret en Conseil d'Etat l'autorité qualifiée pour réquisitionner a la faculté de prescrire le blocage préalable des biens mobiliers, en vue de procéder à leur réquisition.

Cette mesure comporte, pour le propriétaire ou le détenteur des biens, l'obligation de les présenter à toute demande de l'administration au lieu et dans l'état où ils se trouvaient au jour du blocage.

Lorsque le blocage entraîne, comme conséquence directe et pendant sa durée, des frais supplémentaires de gardiennage, de conservation et, éventuellement, d'agio, ou, le cas échéant, des avaries ou détériorations, afférents aux biens bloqués, le remboursement peut en être demandé, sur justifications, par le propriétaire ou par le détenteur de ces biens.

###### Chapitre IV : Règlement des réquisitions

####### Section 1 : Indemnisation

**Art. L2234-1**

La rémunération des prestations requises, en vertu du présent livre, est assurée conformément aux prescriptions du présent chapitre.

Les indemnités dues au prestataire compensent uniquement la perte matérielle, directe et certaine que la réquisition lui impose. Elles tiennent compte exclusivement de toutes les dépenses qui ont été exposées d'une façon effective et nécessaire par le prestataire, de la rémunération du travail, de l'amortissement et de la rémunération du capital, appréciés sur des bases normales.

Aucune indemnité n'est due pour la privation du profit qu'aurait pu procurer au prestataire la libre disposition du bien requis ou la continuation en toute liberté de son activité professionnelle.

Les indemnités sont dues à compter de la prise de possession définitive ou temporaire du bien, ou du début des services prescrits. Cependant, si le prestataire justifie d'un préjudice direct, né du fait de la réquisition après la notification de l'ordre de réquisition et avant son exécution, les indemnités sont dues à compter du jour où ce préjudice est devenu effectif sous réserve des abattements qu'elles peuvent comporter.

A défaut de bases législatives ou réglementaires de détermination des prix ou des loyers, les indemnités de dépossession définitive ou temporaire sont déterminées au moyen de tous éléments, compte tenu de l'utilisation habituelle antérieure des biens requis.

La dépossession temporaire ouvre droit à une indemnité périodique de privation de jouissance.

En cas de transformation d'une réquisition d'usage en réquisition de propriété, les sommes allouées pendant la dépossession temporaire à titre d'amortissement et, s'il s'agit d'une réquisition de navire, les sommes éventuellement versées au titre des réparations et de l'entretien mais non utilisées, sont déduites de l'indemnité de dépossession définitive.

Les réquisitions de services sont indemnisées, en principe, à partir des prix normaux et licites des prestations fournies. A défaut de tels prix, quand il s'agit de prestations d'entreprise, l'indemnité est déterminée d'après le prix de revient obtenu en ajoutant à l'indemnité de dépossession temporaire, calculée conformément aux dispositions de l'article L. 2234-2, le montant des charges et frais normaux d'exploitation supportés par l'entreprise pour l'exécution des services fournis.

**Art. L2234-2**

Lorsque les immeubles requis en usage sont affectés à une exploitation en activité, l'indemnité de dépossession temporaire tient compte, le cas échéant, de la perte effective résultant de l'empêchement total ou partiel d'exploiter dans les lieux requis.

Pour apprécier la durée et l'importance de la réduction de l'activité normale de l'exploitation, il est fait état, d'une part, de ses possibilités de transfert et de reprise ultérieure d'activité, d'autre part, des résultats des trois dernières années.

Quand il s'agit d'une exploitation non agricole, et non transférable, l'indemnité de dépossession est calculée à partir de la valeur de l'ensemble des éléments de l'actif requis.S'il existe des dettes spécifiquement afférentes aux éléments corporels de cet actif, et si l'intérêt compris dans l'indemnité ne couvre pas les charges de ces dettes, il peut être majoré, à cet effet, dans la mesure où le prestataire les acquittait normalement avec les produits de l'entreprise ; toutefois, quand les charges en cause comprennent un amortissement, celui-ci est périodiquement déduit de la valeur de l'actif.

L'amortissement compris dans l'indemnité ne s'applique qu'aux éléments corporels et ne peut dépasser le taux admis avant la réquisition pour le calcul des impôts. Si le prestataire est locataire des immeubles requis, l'intérêt et l'amortissement sont calculés sur les seuls éléments d'actif lui appartenant, et le loyer en cours pour les immeubles lui est remboursé.

Quand il s'agit d'une exploitation agricole non transférable, l'indemnité de privation de jouissance allouée au titre du sixième alinéa de l'article L. 2234-1 est majorée de façon à compenser la réduction ou l'absence de récoltes, compte tenu des productions antérieures appréciées par tous les moyens et des cours licites en vigueur dans la région pendant la durée de la réquisition. Le règlement en est opéré par période normale d'exploitation, compte tenu des usages locaux.

Lorsqu'une exploitation peut être transférée en tout ou en partie hors du lieu requis, les frais de transfert directement nécessaires sont remboursés au prestataire.

**Art. L2234-3**

Dans les conditions définies par décret en Conseil d'Etat, des indemnités complémentaires sont allouées éventuellement, sur justifications, pour compenser des préjudices non indemnisés au titre des quatrième, cinquième, sixième et septième alinéas de l'article L. 2234-1 et au titre de l'article L. 2234-2, ou pour rembourser des frais nécessaires directement motivés par la réquisition, ainsi que des charges inévitables incombant normalement à l'usager des biens requis et acquittées par le prestataire.

**Art. L2234-4**

L'indemnité de réquisition est évaluée au jour de la dépossession définitive ou temporaire du bien ou au premier jour de l'exécution de la prestation de services ; en cas de dommages, l'indemnité compensatrice est évaluée au jour de la décision administrative qui en fixe le montant.

Lorsque, après avoir requis l'usage d'un bien mobilier, l'autorité requérante étend la réquisition à la propriété de ce bien, l'indemnité de dépossession définitive est évaluée au jour où est notifiée la transformation de la réquisition, en prenant en considération l'état du bien au jour de la prise de possession temporaire.

Les indemnités autres que de dépossession définitive peuvent être révisées pour tenir compte de la variation licite des prix intervenue au cours de la période de réquisition.

Des acomptes sont accordés sur demande du prestataire dans les limites et conditions définies par décret en Conseil d'Etat. Quand l'indemnité a été liquidée, si elle n'est pas acquittée dans les six mois de la décision administrative ou judiciaire devenue définitive, les intérêts courent de plein droit, au taux légal, à l'expiration de ce délai, sur le montant de l'indemnité due, déduction faite de l'indemnité provisionnelle ou des acomptes déjà versés au prestataire.

**Art. L2234-5**

En règle générale et chaque fois que les circonstances le permettent, des tarifs ou des barèmes d'indemnisation, établis dans le cadre de la législation sur les prix, sont définis par arrêtés conjoints du ministre de la défense, du ministre de l'économie et des finances et du ministre responsable de la ressource, après consultation obligatoire ou sur proposition du comité consultatif prévu à l'article L. 2234-26, qui s'adjoint, à cette occasion, des représentants des organismes professionnels.

Les arrêtés sont soumis à la signature du ministre de l'économie et des finances si le représentant de ce département au comité consultatif en formule la demande.

L'indemnité de réquisition est obligatoirement déterminée conformément aux tarifs ou barèmes qui s'appliquent à la prestation. Ces tarifs ou barèmes peuvent être établis dès le temps de paix et sont révisés chaque fois que les circonstances l'exigent. Il en est établi obligatoirement pour le logement et le cantonnement ainsi que pour les véhicules automobiles. Le barème concernant le logement précise, en outre, les prestations exigibles.

**Art. L2234-5-1**

Par dérogation aux dispositions des sections 1 et 4, en cas de réquisition sur le fondement du titre II bis du présent livre, sont intégralement réparés les préjudices subis du fait :

1° Des dépenses directement prises en charge par l'opérateur spatial ou par l'exploitant de l'objet spatial pour assurer l'exécution du décret mentionné à l'article L. 2224-4 ;

2° Des dommages de toute nature ayant résulté, pour l'opérateur spatial ou pour l'exploitant de l'objet spatial, de cette exécution ;

3° Sauf en cas de faute intentionnelle, des dommages de toute nature ayant résulté, pour les tiers, de cette exécution.

Lorsqu'à la suite du transfert temporaire de la maîtrise d'un objet spatial, l'opération spatiale conduite par l'Etat est de même nature que celle conduite par l'opérateur soumis à réquisition, le montant de l'indemnisation prévue au premier alinéa est calculé d'après les conditions commerciales normales et licites de réalisation de la prestation. A défaut, il est déterminé au moyen de tous éléments probants.

**Art. L2234-6**

Les prix de base des véhicules automobiles requis en propriété, que ceux-ci aient été ou non recensés et classés, sont déterminés, compte tenu notamment de leur année de fabrication, au moyen de barèmes.

Il peut être alloué une indemnité différente de celle qui résulte de l'application du barème pour les véhicules d'une valeur notablement supérieure ou inférieure au prix de base de ce barème. Toutefois la majoration ou la réduction ne peut dépasser le quart du prix de base et, en aucun cas, l'indemnité allouée ne peut être supérieure au prix d'un véhicule neuf du même type. Si la réquisition est opérée chez le fabricant, l'indemnité ne peut dépasser ce prix diminué de la marge consentie normalement par le fabricant aux concessionnaires.

Le cas échéant, le montant de la prime d'achat qui aurait pu être allouée, en temps de paix, par l'administration aux prestataires, en raison des caractéristiques spéciales des véhicules, est déduit de l'indemnité totale de réquisition.

**Art. L2234-7**

La réquisition de personne réalisée sur la base des articles L. 2212-1 et L. 2212-2 n'ouvre droit à aucune indemnité autre qu'un traitement ou salaire.

Le traitement est défini par l'autorité requérante sur la base du traitement de début de l'emploi occupé ou de la fonction à laquelle cet emploi est assimilé. Aucune assimilation autre que celle résultant d'un texte exprès ne peut être décidée que par décret contresigné par le ministre intéressé et par le ministre de l'économie et des finances.

Les salaires sont définis sur la base des salaires normaux.

Les salaires ne peuvent être majorés que de primes de rendement dont le montant est déterminé, dans chaque cas particulier, par l'autorité requérante.

Les personnes dont les services sont requis bénéficient de la législation du travail et de la protection sociale, sauf dérogations imposées par les circonstances.

**Art. L2234-8**

Le logement des troupes, en cas de passage, de rassemblement, de détachement ou de cantonnement, donne droit à l'indemnité, conformément à l'article L. 2221-4, sauf les exceptions suivantes :

1° Le logement des troupes de passage chez l'habitant ou leur cantonnement pour une durée maximale de trois nuits dans chaque mois, ladite durée s'appliquant indistinctement au séjour d'un seul corps ou de corps différents chez les mêmes habitants ;

2° Le cantonnement des troupes qui manoeuvrent ;

3° Le logement chez l'habitant ou le cantonnement des troupes rassemblées dans les lieux de mobilisation et leurs dépendances pendant la période de mobilisation dont un décret fixe la durée.

**Art. L2234-9**

Un décret en Conseil d'Etat définit les modalités du logement des troupes en dehors des bâtiments militaires.

L'autorité administrative fixe la nature des prestations à fournir et les tarifs des indemnités allouées à ce titre.

####### Section 2 : Effets de la réquisition sur les contrats d'assurance

**Art. L2234-10**

Les règles relatives à l'exécution des contrats d'assurance au titre des réquisitions sont définies par les articles L. 160-6, L. 160-7 et L. 160-8 du code des assurances.

####### Section 3 : Conséquences des travaux exécutés par l'Etat sur des immeubles, des navires ou des aéronefs réquisitionnés

**Art. L2234-11**

L'Etat peut procéder, dans les immeubles réquisitionnés, à tous travaux destinés à ses besoins, même s'ils ont pour effet de changer la destination des immeubles. Ces dispositions peuvent être invoquées par les bénéficiaires de la réquisition, sous réserve pour eux d'obtenir, préalablement à l'exécution des travaux, l'accord de l'autorité requérante. La remise des lieux dans leur état antérieur ne peut être exigée.

**Art. L2234-12**

Pour assurer la conservation de l'immeuble réquisitionné, l'Etat ou le bénéficiaire de la réquisition peut exécuter des travaux qui, normalement, incombent au propriétaire. Dans ce cas, préalablement à l'exécution de ceux-ci, le propriétaire ou, à défaut, le maire, est, sauf urgence, avisé. En fin de réquisition, le propriétaire est tenu de rembourser à l'Etat le montant des dépenses effectuées en ses lieu et place, dans la mesure où elles étaient nécessaires.

**Art. L2234-13**

Lorsque les travaux exécutés ont eu pour effet de diminuer la valeur vénale de l'immeuble, le propriétaire a droit à une indemnité de moins-value. Cette indemnité se cumule avec celles qui peuvent être dues par l'Etat conformément aux articles L. 2234-18 et L. 2234-19. Toutefois, le montant cumulé de toutes ces indemnités ne peut dépasser le maximum prévu à l'article L. 2234-19.

**Art. L2234-14**

Lorsque les travaux exécutés ont eu pour effet d'augmenter la valeur vénale de l'immeuble, le propriétaire paye à l'Etat une indemnité de plus-value. Toutefois, cette indemnité, qui ne peut, en aucun cas, être supérieure à la valeur des travaux, appréciée au jour de la décision administrative, est calculée en appliquant au montant de la plus-value des réductions précisées par décret en Conseil d'Etat.

Dans le cas où le montant de l'indemnité de plus-value mise à la charge du propriétaire dépasse 50 % de la valeur vénale de l'immeuble compte tenu des travaux exécutés et lorsque ceux-ci n'ont pas eu pour effet de changer la destination de l'immeuble, le propriétaire peut demander l'achat de son immeuble par l'Etat. En cas de refus de ce dernier, sa créance sur le propriétaire est ramenée à 50 % de la valeur vénale définie ci-dessus.

Lorsque les travaux exécutés ont eu pour effet de changer la destination de l'immeuble, le propriétaire, quel que soit le montant de l'indemnité de plus-value, peut opter pour la vente de son immeuble à l'Etat, lequel est alors tenu de l'acquérir.

**Art. L2234-15**

Les valeurs vénales mentionnées aux articles L. 2234-13 et L. 2234-14 sont appréciées au jour de la décision fixant l'indemnité de plus ou moins-value ; elles s'entendent terrain non compris lorsqu'il s'agit d'immeubles bâtis au jour de la réquisition. Dans le cas d'acquisition par l'Etat, en application des dispositions de l'article L. 2234-14, le prix est déterminé, terrain compris, au jour du transfert de la propriété, compte tenu de l'état des biens au jour de la réquisition et déduction faite des amortissements normaux compris dans l'indemnité de réquisition.

Dans le délai d'un an à compter du jour où, la réquisition cessant, l'immeuble est restitué, l'Etat notifie au propriétaire son intention de procéder au recouvrement de l'indemnité de plus-value, faute de quoi son action est éteinte.

Pour le recouvrement de sa créance, qui est poursuivi conformément aux dispositions qui régissent le recouvrement des créances domaniales, l'Etat possède une hypothèque légale sur l'immeuble qui a bénéficié d'une plus-value.

**Art. L2234-16**

Lorsque des travaux exécutés sur un navire, au cours de la réquisition d'usage, ou en vue de la restitution à l'armateur, ont eu pour effet de modifier les conditions d'exploitation antérieure ou l'état du navire, le propriétaire, selon le cas, a droit à la réparation de la moins-value, ou verse, au contraire, à l'Etat une indemnité de plus-value.

Lorsque des travaux exécutés sur un aéronef, au cours de sa réquisition d'usage, ont eu pour effet d'en augmenter ou d'en diminuer la valeur vénale, le propriétaire, selon le cas, verse à l'Etat une indemnité de plus-value, ou a droit, au contraire, au payement de la moins-value.

####### Section 4 : Indemnisation des dommages

**Art. L2234-17**

L'Etat est responsable des dommages causés aux biens requis en usage et constatés en fin de réquisition, à moins qu'il ne prouve que ceux-ci résultent du fait du prestataire ou du propriétaire, du vice de la chose, d'un cas fortuit ou de force majeure y compris les faits de guerre. Toutefois, lorsqu'il s'agit d'un bien mobilier, si le dommage dû à un fait de guerre en cours de réquisition est reconnu, aux termes des conditions à préciser par un décret en Conseil d'Etat, comme provoqué par une aggravation de risque imputable directement à la réquisition, l'exonération de la responsabilité de l'Etat ne joue pas.

S'il y a occupation commune d'un immeuble avec le prestataire, celui-ci fait la preuve de la responsabilité de l'Etat pour les dommages constatés dans les parties qui sont accessibles audit prestataire.

Si un incendie survient aux immeubles requis en usage, les dispositions des articles 1733 et 1734 du code civil sont applicables. Lorsqu'il y a occupation commune avec l'Etat, la preuve de la responsabilité de celui-ci incombe au prestataire.

En cas de réquisition de services, et sous réserve des cas d'exonération prévus au premier alinéa du présent article, l'Etat est responsable des détériorations, des pertes ou des dommages aux personnes, si le prestataire établit qu'ils sont la conséquence soit de l'aggravation anormale du risque que la réquisition a pu lui imposer, soit de la faute du bénéficiaire de la prestation.

En cas de réquisition d'usage et de services, lorsque les dommages sont le fait d'un tiers, l'Etat est subrogé au prestataire dans ses droits contre le tiers responsable, pour le remboursement des indemnités versées ou des dépenses effectuées en vue de leur réparation.

**Art. L2234-18**

Lorsque l'Etat ne procède pas lui-même à la réparation des dommages dont il est responsable aux termes de l'article L. 2234-17 et dans la mesure où ceux-ci ne sont pas couverts par une assurance, l'indemnité compensatrice prévue à l'article L. 2234-4 est déterminée d'après le montant des frais qu'occasionnerait la remise en état, affecté, s'il y a lieu, d'un coefficient de réduction pour tenir compte de la vétusté de la chose au jour de la prise de possession et déduction faite des sommes déjà allouées au titre de l'amortissement pendant la période de réquisition.

Les mêmes dispositions sont applicables en cas de perte ou d'impossibilité de réparer tout ou partie de la chose endommagée, mais en tenant compte, s'il y a lieu, de la valeur résiduelle.

**Art. L2234-19**

En cas de réquisition d'usage, le montant de l'indemnité de remise en état d'un bien ne peut dépasser la valeur vénale de ce bien tel qu'il a été réquisitionné, appréciée au jour de la décision administrative fixant l'indemnité, déduction faite des sommes allouées pendant la réquisition au titre de l'amortissement de ce bien.

En cas de réquisition de services, l'indemnité pouvant être due au prestataire, conformément aux dispositions de l'article L. 2234-17 pour un bien endommagé, ne peut être supérieure à la valeur vénale de ce bien, appréciée au jour de la décision administrative fixant l'indemnité, compte tenu de son état au moment où s'est produit le fait dommageable.

En outre, quand l'administration est en mesure d'établir que l'indemnité demandée dépasse le montant des frais réels de remise en état déjà assumés par le prestataire, l'indemnité est ramenée à ce montant.

Dans la mesure où l'exécution des travaux de remise en état, normalement conduite, l'empêche de jouir de son bien et lui cause de ce fait un préjudice matériel et direct, le prestataire peut prétendre à une indemnité complémentaire, dite de post-réquisition, exclusive de tout amortissement correspondant à l'usage. Le montant cumulé de cette indemnité et de l'indemnité de remise en état ne peut dépasser le maximum prévu au premier alinéa du présent article.

Lorsque les dommages sont consécutifs à une réquisition agricole, l'évaluation des indemnités de remise en état et de post-réquisition tient compte des indemnités déjà allouées au titre des articles L. 2234-2 et L. 2234-3.D'autre part, la perte de productivité temporaire pendant le temps strictement nécessaire à la reconstitution de l'exploitation est indemnisée, par analogie, comme une moins-value, dans les conditions prévues à l'article L. 2234-13.

Lorsque les travaux exécutés par l'Etat pendant la réquisition, autres que ceux destinés à assurer la conservation de l'immeuble, n'ont eu pour effet ni d'en diminuer, ni d'en augmenter la valeur vénale, mais apportent un trouble de jouissance nécessitant, pour le prestataire, la remise des lieux dans leur état antérieur, une indemnité compensatrice des frais ainsi occasionnés peut être accordée dans les conditions définies par les dispositions de la présente section, sur justification de l'exécution des travaux nécessaires.

####### Section 5 : Procédure de règlement des indemnités

**Art. L2234-20**

Chaque ministre ou secrétaire d'Etat désigne les autorités qualifiées pour procéder au règlement des réquisitions dont son département est bénéficiaire et, au besoin, le représenter en justice à cet effet. Cette désignation est portée à la connaissance des préfets qui en informent les maires.

Dans chaque département siège une commission d'évaluation des réquisitions composée en nombre égal de représentants des administrations publiques et de représentants des groupements économiques, professionnels, industriels, commerciaux ou agricoles ; sa composition, ses attributions et les règles de son fonctionnement sont définies par décret en Conseil d'Etat.

En outre, des commissions spéciales d'évaluation peuvent être instituées pour certaines catégories de biens, à l'initiative du ministre responsable et dans des conditions qui sont définies par décret en Conseil d'Etat.

**Art. L2234-21**

L'autorité chargée de la liquidation, saisie directement ou par l'intermédiaire du maire, d'une demande d'indemnité, adresse au prestataire des propositions de règlement en fixant un délai pour la réponse et, en cas d'acceptation, mandate l'indemnité. A défaut de réponse dans le délai prévu ci-dessus, ou en cas de contestation, et sauf lorsque l'indemnité résulte de l'application des tarifs et barèmes mentionnés à l'article L. 2234-5, l'affaire est obligatoirement soumise par l'administration à la commission d'évaluation des réquisitions qui émet un avis motivé.

Après avoir arrêté définitivement le montant de l'indemnité, l'administration le notifie au prestataire par lettre recommandée avec demande d'avis de réception. Cette notification indique le délai, de quinze jours au moins et de trois mois au plus, imparti au prestataire pour accepter ou refuser. A défaut de réponse dans le délai prescrit, l'indemnité est réputée acceptée et elle est mandatée.

**Art. L2234-22**

En cas de refus formulé dans le délai imparti, le prestataire ou ses ayants droit peut, dans les six mois, en ce qui concerne le montant des indemnités prévues au présent chapitre, intenter une action devant les juridictions civiles qui statuent dans les limites normales de leur taux de compétence.

Lorsque l'indemnité résulte de l'application de tarifs ou barèmes prévus à l'article L. 2234-5, ces juridictions ne peuvent statuer que sur la juste application du tarif ou du barème à la prestation fournie.

**Art. L2234-23**

Quand un prestataire est locataire ou sous-locataire du bien requis, il n'est tenu au payement de son loyer que dans la limite de l'indemnité de dépossession qu'il a perçue pour le même bien.

**Art. L2234-24**

Les actes, pièces et écrits de toute nature faits pour l'application des dispositions du présent chapitre et exclusivement relatifs aux règlements des diverses indemnités, sont dispensés du timbre. Ils sont enregistrés gratuitement lorsqu'il y a lieu à la formalité de l'enregistrement.

Nonobstant toutes dispositions relatives au secret professionnel, les administrations publiques et leurs agents sont tenus, pour l'application du présent chapitre, de communiquer aux autorités chargées du règlement des réquisitions, ainsi qu'aux commissions d'évaluation, tous renseignements utiles à la détermination des indemnités de réquisition. Ces autorités et leurs agents, ainsi que les membres des commissions d'évaluation, sont assujettis aux obligations du secret professionnel pour tous les renseignements ainsi portés à leur connaissance.

**Art. L2234-25**

I. — Des décrets en Conseil d'Etat déterminent les modalités d'application des dispositions du présent chapitre en ce qui concerne, notamment :

1° Les modalités de règlement des réquisitions d'usage de biens immobiliers appartenant à une collectivité ou à un établissement public ;

2° Le taux de l'intérêt accordé ;

3° Les modes d'évaluation des prestations requises et du paiement des indemnités ;

4° Les conditions dans lesquelles une action générale de coordination sur le règlement des réquisitions est exercée, au nom du Premier ministre, par le ministre de la défense assisté d'un comité consultatif interministériel.

II. — Les décrets fixent également :

1° Les modalités de règlement et de recouvrement de l'indemnité de plus-value, ainsi que celles du remboursement des dépenses de gros entretien et la procédure relative à l'acquisition éventuelle des immeubles par l'Etat ;

2° Les droits et obligations des affectataires d'immeubles requis, à l'égard de l'Etat, quand ce dernier a apuré, en leur lieu et place dans les conditions prévues aux articles L. 2234-11 à L. 2234-15, la situation résultant des travaux effectués par lesdits affectataires ;

3° Les conditions dans lesquelles interviennent :

a) La réparation en nature ou pécuniaire de la moins-value et l'indemnisation pour plus-value, en cas de travaux exécutés sur un navire réquisitionné ;

b) Le calcul et le paiement de l'indemnité de plus-value, et l'indemnisation de la moins-value, en cas de travaux exécutés sur un aéronef réquisitionné ;

c) La limitation de l'indemnité de plus-value à réclamer au prestataire du navire ou de l'aéronef.

III. — Des aménagements aux modalités d'exécution et de règlement des réquisitions et du blocage, telles qu'elles sont prévues par les dispositions du présent chapitre et des articles L. 2213-1, L. 2213-3, L. 2213-4 et L. 2236-1, peuvent être apportés par décret en Conseil d'Etat en vue de faire face aux nécessités propres à la mobilisation des ressources en moyens de transport et de travaux publics dont le ministre des transports est responsable aux termes de l'article L. 1141-2 et des décrets pris pour son application.

**Art. L2234-26**

Par dérogation aux dispositions de la présente section, l'évaluation du montant des indemnités dues en cas de réquisition prévue au titre II bis du présent livre est assurée par le ministre de la défense, selon des modalités définies par décret en Conseil d'Etat.

###### Chapitre V : Mesures destinées à faciliter la trésorerie des entreprises

**Art. L2235-1**

Le détenteur d'un reçu de prestations de biens délivré en exécution des lois et règlements relatifs à la réquisition des biens, peut, s'il est inscrit au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, ou s'il appartient à la profession agricole, requérir l'ordonnateur chargé du mandatement de l'indemnité de revêtir ledit reçu d'une mention indiquant que cette pièce, établie en exemplaire unique, forme titre à l'appui d'un nantissement que le prestataire se propose de consentir conformément à l'article 2362 du code civil.

Cette mention désigne le comptable chargé du paiement. Aucune modification dans la désignation du comptable assignataire ne peut intervenir après l'accomplissement de cette formalité.

**Art. L2235-2**

Les nantissements prévus à l'article L. 2235-1 sont établis dans les conditions de forme et de fond du droit commun, sous réserve des dispositions prévues à l'article L. 2235-4.

Toutefois la signification au comptable assignataire peut être remplacée par une lettre recommandée, signée conjointement par les parties contractantes. Le comptable accuse réception aux deux parties.

**Art. L2235-3**

Le créancier gagiste peut céder sa créance à un tiers. Dans ce cas, la transmission du gage et la signification au comptable s'opèrent dans les conditions prévues à l'article L. 2235-2.

**Art. L2235-4**

Sauf dispositions contraires dans l'acte, le bénéficiaire ou le cessionnaire d'un nantissement encaisse seul le montant de la créance, ou de la part de créance affectée à sa garantie, sur remise du titre, et à charge d'en rendre compte suivant les règles du mandat.

**Art. L2235-5**

Les actes de nantissements, quittances et généralement tous actes passés pour l'application du présent chapitre sont dispensés de timbre et enregistrés gratuitement.

**Art. L2235-6**

Jusqu'à la cessation des hostilités, les établissements publics de crédit peuvent admettre à l'escompte, avec dispense de l'une des signatures prévues par leurs statuts, des effets garantis par un nantissement consenti dans les conditions du présent chapitre.

###### Chapitre VI : Dispositions pénales

**Art. L2236-1**

Est puni des peines prévues au premier alinéa de l'article L. 2236-2 le fait, pour le destinataire d'une lettre d'affectation, de ne pas en accuser réception, ou d'omettre de faire connaître son changement d'adresse, conformément au deuxième alinéa de l'article L. 2212-3.

**Art. L2236-2**

En temps de paix, est puni d'un emprisonnement d'un an et d'une amende de 4 500 euros le fait de ne pas déférer aux mesures légalement ordonnées par l'autorité publique pour l'application des articles L. 2212-1 et L. 2212-2, L. 2213-1 à L. 2213-4, L. 2232-1 et L. 2233-1.

Est puni d'un emprisonnement d'un an et d'une amende de 9 000 euros le fait de fournir de faux renseignements ou de fausses déclarations, de dissimuler ou tenter de dissimuler, à l'aide de manoeuvres frauduleuses, des biens soumis au recensement.

Les infractions prévues aux alinéas précédents sont punies de cinq ans d'emprisonnement et d'une amende de 15 000 euros lorsqu'elles sont commises dans les cas prévus à l'article L. 1111-2.

**Art. L2236-2-1**

Est puni d'un emprisonnement de cinq ans et d'une amende de 500 000 euros le fait, pour un opérateur spatial ou pour l'exploitant d'un objet spatial, de ne pas déférer aux mesures légalement ordonnées en application de l'article L. 2224-3.

**Art. L2236-3**

Est puni d'une amende de 9 000 euros le fait de ne pas obtempérer aux ordres de convocation de l'autorité militaire désignée par l'article L. 2223-8.

La saisie et la réquisition peuvent être exécutées immédiatement, à la diligence du président de la commission mixte ou de l'autorité militaire.

**Art. L2236-4**

En temps de guerre, est puni de cinq ans d'emprisonnement le fait de refuser de donner suite à l'ordre de réquisition de l'autorité militaire.

**Art. L2236-5**

Dans les cas prévus à l'article L. 2223-17, le personnel occupé ou appelé à être occupé à l'exploitation des voies navigables placées sous l'autorité militaire est réputé individuellement requis.

Est puni, en temps de guerre, de cinq ans d'emprisonnement le fait de refuser, ou d'abandonner, sans motif légitime, le service ou le travail assigné.

Les mêmes peines sont applicables dans les cas prévus à l'article L. 2223-18 pour le personnel des mines et des établissements industriels réquisitionnés et de leurs dépendances.

**Art. L2236-6**

Le fait pour un fonctionnaire ou agent de l'autorité publique de procéder à des réquisitions illégales est puni des peines prévues :

1° A l'article 432-10 du code pénal si l'auteur est un civil ;

2° A l'article L. 323-22 du code de justice militaire si l'auteur est un militaire.

**Art. L2236-7**

Est puni d'un emprisonnement d'un an et d'une amende de 9 000 euros le fait d'utiliser ou de divulguer les renseignements obtenus par application de l'article L. 2232-1.

La tentative est punie des mêmes peines.

Ce délit est puni d'un emprisonnement de quatre ans lorsqu'il est commis par des fonctionnaires ou agents de l'autorité, leurs commis ou préposés.

#### LIVRE III : RÉGIMES JURIDIQUES DE DÉFENSE D'APPLICATION PERMANENTE

##### TITRE Ier : LE SECRET DE LA DÉFENSE NATIONALE

###### Chapitre Ier : Protection du secret de la défense nationale

**Art. L2311-1**

Les règles relatives à la définition des informations concernées par les dispositions du présent chapitre sont définies par l'article 413-9 du code pénal.

###### Chapitre II : Commission du secret de la défense nationale

**Art. L2312-1**

La Commission du secret de la défense nationale est une autorité administrative indépendante. Elle est chargée de donner un avis sur la déclassification et la communication d'informations ayant fait l'objet d'une classification en application des dispositions de l'article 413-9 du code pénal, à l'exclusion des informations dont les règles de classification ne relèvent pas des seules autorités françaises.

L'avis de la Commission du secret de la défense nationale est rendu à la suite de la demande d'une juridiction française ou du président d'une des commissions permanentes de l'Assemblée nationale ou du Sénat chargées des affaires de sécurité intérieure, de la défense ou des finances.

**Art. L2312-2**

La Commission du secret de la défense nationale comprend cinq membres :

1° Un président, un vice-président qui le supplée en cas d'absence ou d'empêchement et un membre choisis par le Président de la République sur une liste de six membres du Conseil d'Etat, de la Cour de cassation ou de la Cour des comptes, établie conjointement par le vice-président du Conseil d'Etat, le premier président de la Cour de cassation et le premier président de la Cour des comptes et comportant un nombre égal de femmes et d'hommes ;

2° Un député, désigné pour la durée de la législature par le président de l'Assemblée nationale ;

3° Un sénateur, désigné après chaque renouvellement partiel du Sénat par le président du Sénat.

Les trois membres mentionnés au 1° comprennent au moins une femme et un homme.

Pour les membres mentionnés aux 2° et 3°, le membre succédant à une femme est un homme et celui succédant à un homme est une femme. Toutefois, en cas de désignation en vue du remplacement d'un membre dont le mandat a pris fin avant son terme normal, le nouveau membre désigné est de même sexe que celui qu'il remplace.

Le mandat des membres de la commission n'est pas renouvelable.

Le mandat des membres non parlementaires de la commission est de six ans.

**Art. L2312-4**

Une juridiction française dans le cadre d'une procédure engagée devant elle ou le président d'une des commissions permanentes de l'Assemblée nationale ou du Sénat chargées des affaires de sécurité intérieure, de la défense ou des finances peut demander la déclassification et la communication d'informations, protégées au titre du secret de la défense nationale, à l'autorité administrative en charge de la classification.

Cette demande est motivée.

L'autorité administrative saisit sans délai la Commission du secret de la défense nationale.

**Art. L2312-5**

Le président de la Commission du secret de la défense nationale peut mener toutes investigations utiles.

Les membres de la commission sont autorisés à connaître de toute information classifiée dans le cadre de leur mission.

Ils sont astreints au respect du secret de la défense nationale protégé en application des articles 413-9 et suivants du code pénal pour les faits, actes ou renseignements dont ils ont pu avoir connaissance à raison de leurs fonctions.

Pour l'accomplissement de sa mission, la commission, ou sur délégation de celle-ci son président, est habilitée, nonobstant les dispositions des articles 56 et 97 du code de procédure pénale, à procéder à l'ouverture des scellés des éléments classifiés qui lui sont remis. La commission en fait mention dans son procès-verbal de séance. Les documents sont restitués à l'autorité administrative par la commission lors de la transmission de son avis.

**Art. L2312-6**

Les ministres, les autorités publiques, les agents publics ne peuvent s'opposer à l'action de la commission pour quelque motif que ce soit et prennent toutes mesures utiles pour la faciliter.

**Art. L2312-7**

La Commission du secret de la défense nationale émet un avis dans un délai de deux mois à compter de sa saisine. Cet avis prend en considération, d'une part, les missions du service public de la justice, le respect de la présomption d'innocence et les droits de la défense, ou l'exercice du pouvoir de contrôle du Parlement, d'autre part, le respect des engagements internationaux de la France ainsi que la nécessité de préserver les capacités de défense et la sécurité des personnels.

En cas de partage égal des voix, celle du président est prépondérante.

Le sens de l'avis peut être favorable, favorable à une déclassification partielle ou défavorable.

L'avis de la commission est transmis à l'autorité administrative ayant procédé à la classification.

**Art. L2312-8**

Dans le délai de quinze jours francs à compter de la réception de l'avis de la Commission du secret de la défense nationale, ou à l'expiration du délai de deux mois mentionné à l'article L. 2312-7, l'autorité administrative notifie sa décision, assortie du sens de l'avis, à la juridiction ou au président de la commission parlementaire ayant demandé la déclassification et la communication d'informations classifiées.

Le sens de l'avis de la commission est publié au Journal officiel de la République française.

###### Chapitre III : Règles spéciales

####### Section 1 : Archives de la défense

**Art. L2313-1**

Les règles relatives aux archives de la défense sont définies par les articles L. 211-1 à L. 211-6 du code du patrimoine.

##### TITRE II : SÉCURITÉ DES SYSTÈMES D'INFORMATION

###### Chapitre Ier : Responsabilités

**Art. L2321-1**

Dans le cadre de la stratégie de sécurité nationale et de la politique de défense, le Premier ministre définit la politique et coordonne l'action gouvernementale en matière de sécurité et de défense des systèmes d'information. Il dispose à cette fin de l'autorité nationale de sécurité des systèmes d'information qui assure la fonction d'autorité nationale de défense des systèmes d'information.

**Art. L2321-2**

Pour répondre à une attaque informatique qui vise les systèmes d'information affectant le potentiel de guerre ou économique, la sécurité ou la capacité de survie de la Nation, les services de l'Etat peuvent, dans les conditions fixées par le Premier ministre, procéder aux opérations techniques nécessaires à la caractérisation de l'attaque et à la neutralisation de ses effets en accédant aux systèmes d'information qui sont à l'origine de l'attaque.

Pour être en mesure de répondre aux attaques mentionnées au premier alinéa, les services de l'Etat déterminés par le Premier ministre peuvent détenir des équipements, des instruments, des programmes informatiques et toutes données susceptibles de permettre la réalisation d'une ou plusieurs des infractions prévues aux articles 323-1 à 323-3 du code pénal, en vue d'analyser leur conception et d'observer leur fonctionnement.

**Art. L2321-2-1**

Aux seules fins de garantir la défense et la sécurité nationale, lorsqu'elle a connaissance d'une menace susceptible de porter atteinte à la sécurité des systèmes d'information des autorités publiques ou des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 du présent code ou à l'article 5 de la loi n° 2018-133 du 26 février 2018 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la sécurité, l'autorité nationale de sécurité des systèmes d'information peut mettre en œuvre, sur le réseau d'un opérateur de communications électroniques ou sur le système d'information d'une personne mentionnée aux 1 ou 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ou d'un opérateur de centre de données :

1° Des dispositifs mettant en œuvre des marqueurs techniques ;

2° Ou, sur avis conforme de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, des dispositifs permettant le recueil de données sur le réseau d'un opérateur de communications électroniques ou sur le système d'information d'une personne mentionnée aux mêmes 1 ou 2 ou d'un opérateur de centre de données affecté par la menace.

Ces dispositifs sont mis en œuvre pour une durée et dans une mesure strictement nécessaires à la caractérisation de la menace et aux seules fins de détecter et de caractériser des événements susceptibles d'affecter la sécurité des systèmes d'information des autorités publiques, des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 du présent code ou à l'article 5 de la loi n° 2018-133 du 26 février 2018 précitée et des opérateurs publics ou privés participant aux systèmes d'information de ces entités.

Les agents de l'autorité nationale de sécurité des systèmes d'information individuellement désignés et spécialement habilités sont autorisés, aux seules fins de prévenir et de caractériser la menace affectant les systèmes d'information des entités mentionnées au premier alinéa du présent article, à procéder au recueil des données et à l'analyse des seules données techniques pertinentes, à l'exclusion de toute autre exploitation.

Les données directement utiles à la prévention et à la caractérisation des menaces ne peuvent être conservées plus de deux ans. Les autres données recueillies par les dispositifs mentionnés aux 1° et 2° sont détruites dans un délai bref, précisé par voie réglementaire.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, définit les modalités d'application du présent article. Il détermine notamment les informations et les catégories de données conservées en application du 2°.

**Art. L2321-2-2**

Est puni de 150 000 € d'amende le fait, pour un opérateur de communications électroniques ou ses agents ou pour une personne mentionnée au premier alinéa de l'article L. 2321-2-1, de faire obstacle à la mise en œuvre, par l'autorité nationale de sécurité des systèmes d'information, des dispositifs mentionnés au même premier alinéa.

Les personnes physiques coupables de cette infraction encourent également l'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2321-2-3**

I. — Lorsqu'il est constaté qu'une menace susceptible de porter atteinte à la défense et à la sécurité nationale résulte de l'exploitation d'un nom de domaine à l'insu de son titulaire qui l'a enregistré de bonne foi, l'autorité nationale de sécurité des systèmes d'information peut demander à ce titulaire de prendre les mesures adaptées pour neutraliser cette menace dans un délai qu'elle lui impartit et qui tient compte de la nature de ce titulaire ainsi que de ses contraintes opérationnelles.

En l'absence de neutralisation de cette menace dans le délai imparti, l'autorité nationale de sécurité des systèmes d'information peut demander :

1° A un fournisseur de système de résolution de noms de domaine, au sens de l'article L. 2321-3-1, de bloquer le nom de domaine ;

2° A l'office d'enregistrement, mentionné à l'article L. 45 du code des postes et des communications électroniques, ou à un bureau d'enregistrement établi sur le territoire français, mentionné à l'article L. 45-4 du même code, de suspendre le nom de domaine.

Lorsque le titulaire du nom de domaine apporte des éléments établissant que la menace est neutralisée, l'autorité nationale mentionnée au premier alinéa du présent I demande qu'il soit mis fin sans délai aux mesures prises en application des 1° ou 2°.

II. — Lorsqu'il est constaté qu'une menace susceptible de porter atteinte à la défense et à la sécurité nationale résulte de l'exploitation d'un nom de domaine enregistré à cette fin, l'autorité nationale de sécurité des systèmes d'information peut demander :

1° A une personne mentionnée au 1° du I de procéder au blocage ou à la redirection du nom de domaine vers un serveur sécurisé de l'autorité nationale ou vers un serveur neutre ;

2° A l'office d'enregistrement ou à un bureau d'enregistrement, mentionnés au 2° du même I, d'enregistrer, de renouveler, de suspendre ou de transférer le nom de domaine. A la demande de l'autorité, les données d'enregistrement ne sont pas rendues publiques.

III. — Les mesures prévues aux I et II sont prises par les personnes mentionnées aux 1° et 2° des mêmes I et II dans un délai, fixé par l'autorité nationale de sécurité des systèmes d'information, qui ne peut être inférieur à deux jours ouvrés.

Elles sont mises en œuvre pour une durée et dans une mesure strictement nécessaires et proportionnées dans leurs effets à la préservation de l'intégrité du réseau, à la caractérisation et à la neutralisation de la menace et à l'information des utilisateurs ou des détenteurs des systèmes affectés, menacés ou attaqués.

Les mesures de redirection d'un nom de domaine vers un serveur sécurisé de l'autorité nationale de sécurité des systèmes d'information prises aux fins de caractérisation de la menace ne peuvent excéder une durée de deux mois. Elles peuvent être renouvelées une fois en cas de persistance de la menace, sur avis conforme de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Elles prennent fin, sans délai, lorsque la menace est neutralisée.

Les mesures prévues aux I et II, exception faite de celles prévues au troisième alinéa du présent III, sont soumises au contrôle de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues au I de l'article L. 36-14 du code des postes et des communications électroniques.

IV. — Les données directement utiles à la caractérisation des menaces, recueillies par l'autorité nationale de sécurité des systèmes d'information en application du II du présent article, ne peuvent être conservées plus de cinq ans. Les autres données recueillies sont détruites dans un délai bref, précisé par voie réglementaire, quand elles ne sont pas utiles à la caractérisation de la menace, à l'exception des données permettant d'identifier les utilisateurs ou les détenteurs des systèmes d'information menacés, lesquels peuvent être informés par l'autorité mentionnée à la première phrase du présent IV, le cas échéant après mise en œuvre du premier alinéa de l'article L. 2321-3.

V. — Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission nationale de l'informatique et des libertés, précise les modalités d'application du présent article ainsi que les modalités de compensation des surcoûts identifiables et spécifiques des prestations assurées à ce titre, à la demande de l'Etat, par les personnes mentionnées aux 1° et 2° des I et II du présent article.

**Art. L2321-3**

Pour les besoins de la sécurité des systèmes d'information des autorités publiques, des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 et des opérateurs mentionnés à l'article 5 de la loi n° 2018-133 du 26 février 2018 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la sécurité, les agents de l'autorité nationale de sécurité des systèmes d'information, habilités par le Premier ministre dans des conditions fixées par décret en Conseil d'Etat et dont la liste est transmise à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, peuvent obtenir des opérateurs de communications électroniques, en application du II bis de l'article L. 34-1 du code des postes et des communications électroniques et des personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, en application du II du même article 6, l'identité, l'adresse postale et l'adresse électronique d'utilisateurs ou de détenteurs de systèmes d'information vulnérables, menacés ou attaqués, afin de les alerter sur la vulnérabilité ou l'atteinte de leur système.

Lorsque l'autorité nationale de sécurité des systèmes d'information est informée, en application de l'article L. 33-14 du code des postes et des communications électroniques, de l'existence d'un événement affectant la sécurité des systèmes d'information d'une autorité publique, d'un opérateur mentionné aux articles L. 1332-1 et L. 1332-2 du présent code ou à l'article 5 de la loi n° 2018-133 du 26 février 2018 précitée ou d'un opérateur public ou privé participant aux systèmes d'information d'une des entités mentionnées au présent alinéa, les agents mentionnés au premier alinéa du présent article peuvent obtenir des opérateurs de communications électroniques les données techniques strictement nécessaires à l'analyse de cet événement. Ces données ne peuvent être exploitées qu'aux seules fins de caractériser la menace affectant la sécurité de ces systèmes. Elles ne peuvent être conservées plus de cinq ans.

Les surcoûts identifiables et spécifiques des prestations suivantes effectuées à la demande de l'autorité nationale de sécurité des systèmes d'information sont compensés selon des modalités prévues par décret en Conseil d'Etat :

1° Les prestations assurées par les opérateurs de communications électroniques en application du premier alinéa du présent article, dans les conditions prévues au VI de l'article L. 34-1 du code des postes et des communications électroniques, et du deuxième alinéa du présent article ;

2° Les prestations assurées par les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 précitée.

**Art. L2321-3-1**

Aux seules fins de détecter et de caractériser des menaces et des attaques informatiques susceptibles de porter atteinte à la défense, à la sécurité nationale et à la sécurité des systèmes d'information, les fournisseurs de système de résolution de noms de domaine transmettent aux agents de l'autorité nationale de sécurité des systèmes d'information individuellement désignés et spécialement habilités les données techniques ni directement ni indirectement identifiantes enregistrées de manière temporaire par leurs serveurs gérant le système d'adressage par domaines.

A cette fin, les fournisseurs de système de résolution de noms de domaine transmettent à l'autorité nationale de sécurité des systèmes d'information les données mentionnées au premier alinéa, qu'ils rendent préalablement anonymes. Ils ne transmettent aucune donnée technique permettant d'identifier la source de la connexion ou relative aux équipements terminaux utilisés. Les données transmises ne peuvent être exploitées qu'aux seules fins mentionnées au même premier alinéa et ne peuvent être conservées plus de cinq ans.

Pour l'application dudit premier alinéa, on entend par fournisseur de système de résolution de noms de domaine la personne mettant à disposition un service permettant la traduction d'un nom de domaine en un numéro unique identifiant un appareil connecté à internet.

Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article. Il détermine notamment les données techniques collectées par les agents de l'autorité nationale de sécurité des systèmes d'information ainsi que la fréquence et les conditions de leur transmission par les fournisseurs de système de résolution de noms de domaine.

**Art. L2321-4**

Pour les besoins de la sécurité des systèmes d'information, l'obligation prévue à l'article 40 du code de procédure pénale n'est pas applicable à l'égard d'une personne de bonne foi qui transmet à la seule autorité nationale de sécurité des systèmes d'information une information sur l'existence d'une vulnérabilité concernant la sécurité d'un système de traitement automatisé de données.

L'autorité préserve la confidentialité de l'identité de la personne à l'origine de la transmission ainsi que des conditions dans lesquelles celle-ci a été effectuée.

L'autorité peut procéder aux opérations techniques strictement nécessaires à la caractérisation du risque ou de la menace mentionnés au premier alinéa du présent article aux fins d'avertir l'hébergeur, l'opérateur ou le responsable du système d'information.

**Art. L2321-4-1**

En cas de vulnérabilité significative affectant un de leurs produits ou en cas d'incident informatique compromettant la sécurité de leurs systèmes d'information et susceptible d'affecter significativement un de leurs produits, les éditeurs de logiciels notifient à l'autorité nationale de sécurité des systèmes d'information cette vulnérabilité ou cet incident ainsi que l'analyse de ses causes et de ses conséquences. Cette obligation s'applique aux éditeurs qui fournissent ce produit :

1° Sur le territoire français ;

2° A des sociétés ayant leur siège social sur le territoire français ;

3° Ou à des sociétés contrôlées, au sens de l'article L. 233-3 du code de commerce, par des sociétés ayant leur siège social sur le territoire français.

Les éditeurs de logiciels informent les utilisateurs de ce produit, dans un délai fixé par l'autorité nationale de sécurité des systèmes d'information et déterminé en fonction de l'urgence, des risques pour la défense et la sécurité nationale et du temps nécessaire aux éditeurs pour prendre les mesures correctives. A défaut, l'autorité nationale de sécurité des systèmes d'information peut enjoindre aux éditeurs de logiciels de procéder à cette information. Elle peut également informer les utilisateurs ou rendre publics cette vulnérabilité ou cet incident ainsi que son injonction aux éditeurs si celle-ci n'a pas été mise en œuvre.

Pour l'application du présent article, on entend par éditeur de logiciel toute personne physique ou morale qui conçoit ou développe un produit logiciel ou fait concevoir ou développer un produit logiciel et qui le met à la disposition d'utilisateurs, à titre onéreux ou gratuit.

Pour l'application du premier alinéa, on entend par incident informatique tout événement compromettant la disponibilité, l'authenticité, l'intégrité ou la confidentialité des données stockées, transmises ou faisant l'objet d'un traitement ou des services que les réseaux et les systèmes d'information offrent ou rendent accessibles.

Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, définit les modalités d'application du présent article. Il précise notamment les critères d'appréciation du caractère significatif de la vulnérabilité ou de l'incident mentionnés au premier alinéa. Le caractère significatif de la vulnérabilité est défini en fonction des pratiques et des standards internationaux communément admis.

**Art. L2321-5**

L'Autorité de régulation des communications électroniques et des postes est chargée de veiller au respect par l'autorité nationale de sécurité des systèmes d'information des conditions d'application des articles L. 2321-2-1 et L. 2321-2-3, du deuxième alinéa de l'article L. 2321-3 et de l'article L. 2321-3-1.

###### Chapitre II : Cryptologie

**Art. L2322-1**

Les règles relatives à la définition, aux moyens, aux conventions et à l'utilisation de la cryptologie sont définies par le titre III de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

###### Chapitre III : Service public réglementé de radionavigation par satellite

####### Section 1 : Activités contrôlées 

**Art. L2323-1**

L'accès au service public réglementé offert par le système mondial de radionavigation par satellite issu du programme européen Galileo, le développement ou la fabrication de récepteurs ou de modules de sécurité conçus pour ce service et l'exportation d'équipements, de technologie ou de logiciels conçus pour ce service ne peuvent s'exercer qu'après autorisation délivrée par l'autorité administrative et sous son contrôle.

Les autorisations délivrées en application du présent article peuvent être assorties de conditions ou de restrictions. Elles peuvent être abrogées, retirées, modifiées ou suspendues en cas de manquement du titulaire aux conditions spécifiées dans l'autorisation ou lorsque le respect des engagements internationaux de la France, la protection du service public réglementé ou celle des intérêts essentiels d'ordre public ou de sécurité publique le justifient.

**Art. L2323-2**

Tout transfert d'équipements, de technologie ou de logiciels conçus pour le service public réglementé offert par le système mondial de radionavigation par satellite issu du programme européen Galileo effectué depuis la France vers les autres Etats membres de l'Union européenne fait l'objet d'une déclaration à l'autorité administrative.

**Art. L2323-3**

Les dispositions de la présente section s'appliquent sans préjudice de celles du chapitre V du titre III du présent livre et du règlement (CE) n° 428/2009 du Conseil du 5 mai 2009 instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit de biens à double usage.

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

####### Section 2 :  Sanctions pénales

**Art. L2323-4**

Est puni d'une amende de 200 000 € le fait de se livrer à une activité définie à l'article L. 2323-1 :

1° Sans autorisation ;

2° Sans respecter les conditions ou restrictions dont est assortie l'autorisation mentionnée au même article L. 2323-1.

La tentative des délits prévus aux trois premiers alinéas du présent article est punie des mêmes peines.

**Art. L2323-5**

Est punie d'une amende de 50 000 € la méconnaissance de l'obligation prévue à l'article L. 2323-2.

**Art. L2323-6**

I. — Les personnes physiques coupables de l'une des infractions prévues aux articles L. 2323-4 et L. 2323-5 encourent également les peines complémentaires suivantes :

1° La confiscation, suivant les modalités prévues à l'article 131-21 du code pénal, de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, à l'exception des objets susceptibles de restitution ;

2° L'interdiction, suivant les modalités prévues à l'article 131-27 du même code et pour une durée de cinq ans au plus, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La fermeture, dans les conditions prévues à l'article 131-33 dudit code et pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion, dans les conditions prévues à l'article 131-34 du même code et pour une durée de cinq ans au plus, des marchés publics.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies à la présente section encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 1°, 2°, 4°, 5°, 8°, 9° et 12° de l'article 131-39 dudit code.

##### TITRE III : MATÉRIELS DE GUERRE, ARMES ET MUNITIONS

###### Chapitre Ier : Dispositions générales

**Art. L2331-1**

I. — Les matériels de guerre, armes, munitions et leurs éléments désignés par le présent titre sont classés dans les catégories suivantes :

1° Catégorie A : matériels de guerre et armes interdits à l'acquisition et à la détention, sous réserve des dispositions des articles L. 312-1 à L. 312-4-3 du code de la sécurité intérieure.

Cette catégorie comprend :

– A1 : les armes et éléments d'armes interdits à l'acquisition et à la détention ;

– A2 : les armes relevant des matériels de guerre, les matériels destinés à porter ou à utiliser au combat les armes à feu, les matériels de protection contre les gaz de combat ;

2° Catégorie B : armes soumises à autorisation pour l'acquisition et la détention ;

3° Catégorie C : armes soumises à déclaration pour l'acquisition et la détention ;

4° Catégorie D : armes et matériels de guerre dont l'acquisition et la détention sont libres.

Un décret en Conseil d'Etat détermine les matériels de guerre, armes, munitions, éléments, accessoires et opérations industrielles compris dans chacune de ces catégories ainsi que les conditions de leur acquisition et de leur détention. Il fixe les modalités de délivrance des autorisations ainsi que celles d'établissement des déclarations.

En vue de préserver la sécurité et l'ordre publics, le classement prévu aux 1° à 4° est fondé sur la dangerosité des matériels de guerre et des armes. Pour les armes à feu, la dangerosité s'apprécie en particulier en fonction des modalités de répétition du tir ainsi que du nombre de coups tirés sans qu'il soit nécessaire de procéder à un réapprovisionnement de l'arme.

Par dérogation à l'avant-dernier alinéa du présent I, les armes utilisant des munitions de certains calibres fixés par décret en Conseil d'Etat sont classées par la seule référence à ce calibre.

II. — Les matériels qui sont soumis à des restrictions ou à une procédure spéciale pour l'importation ou l'exportation hors du territoire de l'Union européenne ou pour le transfert au sein de l'Union européenne sont définis au chapitre V du présent titre.

III. — Les différents régimes d'acquisition et de détention mentionnés au présent article ne s'appliquent pas aux personnes se livrant à la fabrication, au commerce ou à l'intermédiation des matériels de guerre, armes, munitions et de leurs éléments ou qui utilisent ou exploitent, dans le cadre de services qu'elles fournissent, des matériels de guerre et matériels assimilés conformément au chapitre II du présent titre ou au chapitre III du titre Ier du livre III du code de la sécurité intérieure, auxquelles s'appliquent les règles spécifiques au titre de l'autorisation de fabrication ou de commerce.

IV. — Les dispositions relatives aux importations, aux exportations et aux transferts à destination ou en provenance des Etats membres de l'Union européenne sont applicables à l'Islande et à la Norvège.

**Art. L2331-1-1**

La collection des matériels de guerre relevant de la catégorie A est régie par l'article L. 311-3 et par la section 2 du chapitre II du titre Ier du livre III du code de la sécurité intérieure.

**Art. L2331-2**

Dans le présent titre, sont utilisés :

1° Les termes : “ matériels de guerre, armes, munitions et leurs éléments ” pour désigner l'ensemble des armes et matériels classés dans les catégories A, B, C et D en application du I de l'article L. 2331-1 ;

2° Les termes : “ matériels de guerre et matériels assimilés ” pour désigner l'ensemble des matériels figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2 ;

3° Les termes : “ produits liés à la défense ” pour désigner l'ensemble des matériels figurant sur la liste mentionnée au second alinéa de l'article L. 2335-9.

###### Chapitre II : Fabrication et commerce

####### Section 1 : Principes

**Art. L2332-1**

I. — Les entreprises qui se livrent à la fabrication ou au commerce de matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A et B mentionnées à l'article L. 2331-1 ou qui utilisent ou exploitent, dans le cadre de services qu'elles fournissent, des matériels de guerre et matériels assimilés figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2 ne peuvent fonctionner et l'activité de leurs intermédiaires ou agents de publicité ne peut s'exercer qu'après autorisation de l'Etat et sous son contrôle.

II. — Toute personne qui se propose de créer ou d'utiliser un établissement pour se livrer à la fabrication ou au commerce, autre que de détail, des matériels de guerre, armes, munitions ou de leurs éléments relevant des catégories A, B, C, ainsi que des armes, munitions et de leurs éléments relevant de la catégorie D énumérés par décret en Conseil d'Etat ou à la fourniture de services fondés sur l'utilisation ou sur l'exploitation des matériels de guerre et matériels assimilés mentionnés au I est tenue d'en faire au préalable la déclaration au préfet du département où est situé l'établissement.

La cessation de l'activité, ainsi que la fermeture ou le transfert de l'établissement, doivent être déclarés dans les mêmes conditions.

III. et IV. — (Abrogés)

V. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L2332-4**

Le contrôle est exercé sur place et sur pièces, suivant leurs attributions respectives, par les agents habilités des ministères intéressés.

**Art. L2332-5**

Le contrôle institué au I de l'article L. 2332-1 porte sur les opérations techniques et comptables, notamment sous le rapport de la production, des perfectionnements réalisés dans la fabrication, des bénéfices et des dépenses de publicité et de représentation et, d'une manière générale, sur l'application des obligations résultant des dispositions du présent titre relatives au régime des matériels de guerre, armes et munitions.

Les écritures à tenir, les comptes rendus à produire et les autres obligations des assujettis sont précisés par décret, s'il y a lieu.

**Art. L2332-6**

Les entreprises fabriquant des matériels de guerre, armes, munitions et leurs éléments relevant des catégories A et B, des matériels de guerre et matériels assimilés ou des biens à double usage au sens du règlement (CE) n° 428/2009 du Conseil du 5 mai 2009 instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit de biens à double usage sont tenues, dans le délai de huit jours après le dépôt de toute demande de brevet concernant ces matériels et biens, faite par elles ou pour leur compte, de faire connaître à l'administration la découverte, invention ou application faisant l'objet du brevet demandé.

L'autorité administrative définit la liste des matériels et biens soumis à l'obligation prévue au présent article.

Les modalités d'application du présent article sont précisées par décret.

**Art. L2332-8-1**

Les canons des armes relevant de la catégorie A2 fabriqués en France sont soumis à des épreuves constatées par l'application d'un poinçon.

####### Section 3 : Retrait des autorisations

**Art. L2332-11**

L'autorité administrative peut retirer l'autorisation prévue au I de l'article L. 2332-1 à tout individu ayant commis un manquement aux dispositions du présent chapitre ou des dispositions réglementaires afférentes, ou à la législation du travail.

La même sanction peut être prise à l'encontre de tout individu ayant encouru une condamnation pour crime ou à plus de trois mois d'emprisonnement, avec ou sans sursis, pour l'une des infractions énumérées par décret.

Dans ce cas l'intéressé dispose, pour liquider les matériels de guerre, armes, munitions et leurs éléments faisant l'objet du retrait de licence ou d'autorisation, d'un délai qui lui est fixé lors de la notification de cette décision.

Dans la limite de ce délai, l'assujetti peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat des matériels de guerre, armes, munitions et de leurs éléments concernés par le retrait ainsi que des pièces ne pouvant servir qu'à leur fabrication.

A l'expiration de ce délai, l'administration peut faire vendre aux enchères tout le matériel non encore liquidé.

###### Chapitre III : Contrôle administratif des marchés relatifs aux matériels de guerre

####### Section 1 : Champ d'application

**Art. L2333-1**

Les matériels de guerre désignés au présent chapitre sont ceux qui sont compris dans les catégories I, II, III, IV du chapitre 1er de la convention du 17 juin 1925 sur le commerce international des armes, ratifiée par la France le 9 mai 1930 ; ils comprennent, en outre, les poudres et explosifs, ainsi que les produits chimiques utilisés dans leur fabrication.

**Art. L2333-2**

Un décret en Conseil d'Etat détermine la nature et l'importance des marchés auxquels le présent chapitre est applicable.

####### Section 2 : Modalités du contrôle

######## Sous-section 1 : Principes généraux

**Art. L2333-3**

Les administrations passant des marchés relatifs aux matériels de guerre peuvent imposer aux titulaires de ces marchés le contrôle permanent ou temporaire d'un commissaire du Gouvernement dont le rôle est défini ci-après.

######## Sous-section 2 : Commissaires du Gouvernement

**Art. L2333-4**

Les commissaires du Gouvernement mentionnés à l'article L. 2333-3 sont chargés de recueillir, pour le compte du département ministériel qui les a nommés, les renseignements d'ordre administratif, financier et comptable concernant l'entreprise auprès de laquelle ils sont placés et dont la connaissance est jugée utile ou nécessaire par ledit département ministériel.

**Art. L2333-5**

Les commissaires du Gouvernement sont désignés parmi les fonctionnaires civils et militaires en activité de service appartenant au ministère de la défense ; ils ne peuvent communiquer les renseignements recueillis sur les entreprises auprès desquelles ils sont accrédités qu'aux services qualifiés du ministère de la défense ; ils sont astreints au secret professionnel à peine des sanctions édictées par l'article 226-13 du code pénal.

######## Sous-section 3 : Obligations des entreprises assujetties

**Art. L2333-6**

Le fournisseur est tenu de communiquer, sur place, au commissaire du Gouvernement, tous documents comptables et statistiques demandés par lui pour l'accomplissement de sa mission, ainsi que toutes pièces justificatives à l'appui.

**Art. L2333-7**

Les entreprises soumises aux dispositions du présent chapitre peuvent être assujetties à présenter leurs bilans, comptes de résultats et toutes pièces justificatives nécessaires au contrôle des marchés. L'autorité administrative peut également déterminer les règles à suivre pour la tenue de comptabilités spéciales à chaque marché.

**Art. L2333-8**

La non-communication des pièces et documents demandés par le commissaire du Gouvernement, en exécution des articles L. 2333-4 et L. 2333-6, est sanctionnée par les pénalités prévues dans les cahiers des charges régissant les marchés.

###### Chapitre IV : Contrôle des prix de revient des marchés relatifs aux matériels de guerre

###### Chapitre V : Importations et exportations. ―  Transferts au sein de l'Union européenne

####### Section 1 : Importations et exportations des matériels de guerre et matériels assimilés hors du territoire de l'Union européenne

######## Sous-section 1 : Autorisations d'importation et dérogations

**Art. L2335-1**

I. — L'importation sans autorisation préalable des matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A et B ainsi que des armes, munitions et de leurs éléments relevant des catégories C et D figurant sur une liste fixée par un décret en Conseil d'Etat, provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne est prohibée.

L'autorité administrative détermine les conditions dans lesquelles il peut être dérogé à cette prohibition et les conditions dans lesquelles une autorisation d'importation peut être délivrée.

II. — Aucun des matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A et B dont l'importation en France est prohibée ne peut figurer dans une vente publique à moins d'avoir été au préalable rendu impropre à son usage normal.

III. — Aucun importateur des matérielsde guerre, armes, munitions et de leurs éléments relevant des catégories A et B ne peut obtenir une autorisation d'importation s'il n'est pas déjà titulaire de l'autorisation prévue au I de l'article L. 2332-1.

Les personnes non titulaires de cette autorisation peuvent, à titre exceptionnel, demander à bénéficier d'une autorisation d'importation de ces matériels de guerre, armes, munitions et de leurs éléments dans des conditions définies par décret en Conseil d'Etat.

IV. — L'autorité administrative peut à tout moment, dans les conditions fixées par décret en Conseil d'Etat, suspendre, modifier, abroger ou retirer les autorisations d'importation qu'elle a délivrées, pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels de sécurité, d'ordre public ou de sécurité publique, ou pour non-respect des conditions spécifiées dans l'autorisation.

######## Sous-section 2 : Autorisations d'exportation et dérogations

**Art. L2335-2**

L'exportation sans autorisation préalable de matériels de guerre et matériels assimilés vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne est prohibée.

L'autorité administrative définit la liste de ces matériels de guerre et matériels assimilés soumis à autorisation préalable ainsi que les dérogations à cette autorisation.

**Art. L2335-3**

I. — L'autorisation préalable d'exportation, dénommée licence d'exportation, est accordée par l'autorité administrative, sous l'une des formes suivantes :

1° Des arrêtés dénommés " licences générales d'exportation ", comportant des listes de matériels de guerre et matériels assimilés et autorisant directement tout exportateur établi en France remplissant certaines conditions définies par l'autorité administrative à expédier ces matériels vers une ou plusieurs catégories de destinataires situés dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne ;

2° Des licences globales d'exportation, faisant l'objet d'une notification, autorisant, à sa demande, un exportateur établi en France à expédier des matériels de guerre et matériels assimilés spécifiques à un ou plusieurs destinataires identifiés, situés dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne, pour une durée déterminée, sans limite de quantité ni de montant ;

3° Des licences individuelles d'exportation, faisant l'objet d'une notification, autorisant, à sa demande, un exportateur établi en France à expédier, en une ou plusieurs fois, un ou plusieurs matériels de guerre et matériels assimilés à un destinataire situé dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne.

Les licences d'exportation peuvent comporter des conditions ou des restrictions concernant l'utilisation finale de ces matériels.

II. — Les licences générales d'exportation autorisent tout exportateur établi en France à effectuer des exportations de matériels de guerre et matériels assimilés, y compris toutes les opérations commerciales préalables.

III. — Les licences globales et les licences individuelles d'exportation autorisent un exportateur établi en France à procéder à l'exportation de matériels de guerre et matériels assimilés, y compris toutes les opérations commerciales préalables.

IV. — Les opérations préalables mentionnées aux II et III comprennent la communication d'informations dans le cadre de la négociation d'un contrat, l'acceptation d'une commande ou la signature d'un contrat.

A la demande de l'exportateur ou lorsque l'autorité administrative l'estime nécessaire, compte tenu de l'opération d'exportation, l'autorisation peut être limitée à la communication d'informations dans le cadre de la négociation d'un contrat, à l'acceptation d'une commande ou à la signature d'un contrat.

V. — Aucun exportateur des matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A et B ou de services fondés sur l'utilisation ou sur l'exploitation des matériels de guerre et matériels assimilés figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2 ne peut utiliser une licence générale d'exportation ou obtenir une licence globale ou individuelle d'exportation s'il n'est déjà titulaire de l'autorisation prévue au I de l'article L. 2332-1.

Les personnes non titulaires de cette autorisation peuvent, à titre exceptionnel, demander à bénéficier d'une licence générale, globale ou individuelle d'exportation de ces matériels de guerre, armes, munitions et de leurs éléments ou de ces services.

VI. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L2335-4**

L'autorité administrative peut à tout moment, dans les conditions fixées par un décret en Conseil d'Etat, suspendre, modifier, abroger ou retirer les licences d'exportation qu'elle a délivrées, pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels de sécurité, d'ordre public ou de sécurité publique ou pour non-respect des conditions spécifiées dans la licence.

Il en est de même en cas d'inexécution des mesures correctives prescrites en application de l'article L. 2339-1-2.

######## Sous-section 3 : Obligations des exportateurs et des importateurs

**Art. L2335-5**

Les exportateurs de matériels de guerre et matériels assimilés informent le ministre de la défense, dans un délai fixé par voie réglementaire, de leur intention d'utiliser une licence générale d'exportation pour la première fois.

Les exportateurs de matériels de guerre et matériels assimilés informent les destinataires des conditions dont est assortie la licence d'exportation ainsi que, le cas échéant, des restrictions dont elle fait l'objet concernant l'utilisation finale de ces matériels ou leur réexportation. Ces conditions et restrictions doivent être reproduites dans le contrat ou dans tout acte liant les parties.

**Art. L2335-6**

Les exportateurs de matériels de guerre et matériels assimilés tiennent, dans des conditions déterminées par l'autorité administrative, un registre des exportations qu'ils ont effectuées.

Le registre des exportations ainsi que l'ensemble des documents commerciaux nécessaires à leur réalisation sont conservés pendant dix ans à compter de la fin de l'année civile au cours de laquelle l'exportation a eu lieu.

Les exportateurs sont également tenus de transmettre à l'administration un compte rendu des prises de commande et des exportations effectuées. Les importateurs sont tenus de transmettre à l'administration un compte rendu des importations effectuées. L'autorité administrative définit le contenu de ce document, la périodicité de sa transmission et la liste des catégories de matériels concernées par cette obligation.

L'autorité administrative définit, en outre, les obligations spécifiques qui s'appliquent aux exportateurs sollicitant une licence globale d'exportation.

Sans préjudice des compétences du ministre chargé des douanes, le ministre de la défense exerce le contrôle du respect des obligations définies à la présente sous-section.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L2335-7**

Lors du dépôt d'une demande de licence d'exportation, les exportateurs de matériels de guerre et matériels assimilés qu'ils ont reçus au titre d'une licence de transfert publiée ou notifiée par un autre Etat membre de l'Union européenne et faisant l'objet de restrictions à l'exportation déclarent à l'autorité administrative qu'ils ont respecté ces restrictions ou, le cas échéant, qu'ils ont obtenu l'accord de cet Etat membre. Les modalités de cette déclaration sont fixées par l'autorité administrative.

####### Section 2 : Transferts de produits liés à la défense au sein de l'Union européenne 







######## Sous-section 1 : Définitions 



**Art. L2335-8**

On entend par " transfert ” toute transmission ou tout mouvement de produits liés à la défense d'un fournisseur situé en France vers un destinataire situé dans un autre Etat membre de l'Union européenne ou d'un fournisseur situé dans un autre Etat membre vers un destinataire situé en France.

On entend par " fournisseur ” la personne physique ou morale établie en France responsable d'un transfert.

On entend par " destinataire ” la personne physique ou morale établie en France ou sur le territoire d'un autre Etat membre de l'Union européenne et qui est responsable de la réception d'un transfert.

On entend par " licence de transfert ” une autorisation publiée ou notifiée par l'autorité administrative et permettant à un fournisseur établi en France de transférer des produits liés à la défense à un destinataire situé dans un Etat membre de l'Union européenne.

######## Sous-section 2 : Autorisations de transfert et dérogations 




**Art. L2335-9**

Le transfert de produits liés à la défense effectué depuis la France vers les autres Etats membres de l'Union européenne est soumis à autorisation préalable mentionnée à l'article L. 2335-10.

L'autorité administrative définit la liste des produits liés à la défense soumis à autorisation préalable conformément à l'annexe à la directive 2009/43/ CE du Parlement européen et du Conseil du 6 mai 2009 simplifiant les conditions des transferts de produits liés à la défense dans la Communauté.

**Art. L2335-10**

I. — L'autorisation préalable de transfert, dénommée licence de transfert, est accordée par l'autorité administrative en tenant compte notamment de la sensibilité de l'opération ou de la catégorie d'opérations, sous l'une des formes suivantes :

1° Des arrêtés dénommés licences générales de transfert, comportant des listes de produits autorisant directement tout fournisseur établi en France à effectuer le transfert de ces produits vers une ou plusieurs catégories de destinataires situés dans un autre Etat membre de l'Union européenne ;

2° Des licences globales de transfert, faisant l'objet d'une notification, autorisant, à sa demande, un fournisseur établi en France à effectuer des transferts de produits liés à la défense spécifiques à un ou plusieurs destinataires identifiés, situés dans un autre Etat membre de l'Union européenne, pour une durée déterminée sans limite de quantité ni de montant ;

3° Des licences individuelles de transfert, faisant l'objet d'une notification, autorisant, à la demande d'un fournisseur établi en France, à transférer, en une ou plusieurs fois, un ou plusieurs produits liés à la défense à un destinataire situé dans un autre Etat membre de l'Union européenne.

Les licences de transfert peuvent comporter des conditions ou des restrictions concernant l'utilisation finale de ces produits ou leur exportation hors du territoire de l'Union européenne.

II. — Les licences générales de transfert autorisent tout fournisseur à effectuer des transferts de produits liés à la défense, y compris toutes les opérations commerciales préalables.

III. — Les licences globales et les licences individuelles de transfert autorisent un fournisseur à procéder au transfert de produits liés à la défense, y compris toutes les opérations commerciales préalables.

IV. — Les opérations préalables mentionnées aux II et III comprennent la communication d'informations dans le cadre de la négociation d'un contrat, l'acceptation d'une commande ou la signature d'un contrat.

A la demande du fournisseur, ou lorsque l'autorité administrative l'estime nécessaire compte tenu de la nature des informations en cause, l'autorisation peut être limitée à la communication de certaines informations dans le cadre de la négociation d'un contrat, à l'acceptation d'une commande ou à la signature d'un contrat.

V. — Les licences de transfert publiées ou notifiées par un Etat membre de l'Union européenne autorisent l'entrée ou le passage par le territoire national, sous réserve de l'application de dispositions nécessitées par les exigences de la protection de la sécurité publique, de l'ordre public ou de la sécurité des transports.

VI. — Aucun fournisseur des matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A et B ne peut utiliser une licence générale de transfert ou obtenir une licence globale ou individuelle de transfert s'il n'est déjà titulaire de l'autorisation prévue au I de l'article L. 2332-1.

Les personnes non titulaires de cette autorisation peuvent, à titre exceptionnel, demander à bénéficier d'une licence générale, globale ou individuelle de transfert de ces matériels de guerre, armes, munitions et de leurs éléments.

VII. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L2335-11**

L'autorité administrative peut accorder des dérogations à l'obligation d'autorisation préalable mentionnée à l'article L. 2335-10 lorsque :

1° Le fournisseur ou le destinataire est une institution publique au sens de l'article 4 de la directive 2009/43/ CE du Parlement européen et du Conseil du 6 mai 2009, précitée ou fait partie des forces armées ;

2° Les livraisons sont effectuées par l'Union européenne, l'Organisation du traité de l'Atlantique nord, l'Agence internationale de l'énergie atomique ou d'autres organisations intergouvernementales aux fins d'exécution de leurs missions ;

3° Le transfert est nécessaire pour la mise en œuvre d'un programme de coopération en matière d'armements entre Etats membres de l'Union européenne ;

4° Le transfert est lié à l'aide humanitaire en cas de catastrophe ou réalisé en tant que don dans le contexte d'une situation d'urgence ;

5° Le transfert est nécessaire dans le cadre d'opérations de réparation, d'entretien, d'exposition ou de démonstration.

**Art. L2335-12**

L'autorité administrative peut à tout moment, dans les conditions fixées par décret en Conseil d'Etat, suspendre, modifier, abroger ou retirer les licences de transfert qu'elle a délivrées, pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels de sécurité, d'ordre public ou de sécurité publique ou pour non-respect des conditions spécifiées dans la licence.

Il en est de même en cas d'inexécution des mesures correctives prescrites en application de l'article L. 2339-1-2.

######## Sous-section 3 : Obligations des fournisseurs et des destinataires 




**Art. L2335-13**

Les fournisseurs de produits liés à la défense informent le ministre de la défense, dans un délai fixé par voie réglementaire, de leur intention d'utiliser une licence générale de transfert pour la première fois. L'autorité administrative peut exiger des informations supplémentaires sur les produits dont le transfert est envisagé.

Les fournisseurs de produits liés à la défense informent les destinataires des conditions dont est assortie la licence de transfert ainsi que, le cas échéant, des restrictions dont elle fait l'objet concernant l'utilisation finale de ces produits ou leur exportation hors du territoire de l'Union européenne. Ces conditions et restrictions doivent être reproduites dans le contrat ou dans tout acte liant les parties.

**Art. L2335-14**

Les fournisseurs de produits liés à la défense tiennent, dans des conditions déterminées par l'autorité administrative, un registre des transferts qu'ils ont effectués.

Le registre des transferts, ainsi que l'ensemble des documents commerciaux nécessaires à leur réalisation, sont conservés pendant dix ans à compter de la fin de l'année civile au cours de laquelle le transfert a eu lieu.

Les fournisseurs et les destinataires sont également tenus de transmettre à l'administration un compte rendu des prises de commande et des transferts effectués et reçus. L'autorité administrative définit le contenu de ce document, la périodicité de sa transmission et la liste des catégories de produits liés à la défense concernées par cette obligation.

Sans préjudice des compétences du ministre chargé des douanes, le ministre de la défense exerce le contrôle du respect des obligations définies à la présente sous-section.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat. Celui-ci fixe, en particulier, les informations qui doivent figurer dans le registre mentionné au premier alinéa du présent article.

**Art. L2335-15**

Lorsque le transfert d'un produit lié à la défense en provenance d'un autre Etat membre de l'Union européenne est conditionné par cet Etat à la production d'une déclaration d'utilisation, le destinataire atteste que le produit lié à la défense qu'il acquiert doit être intégré dans ses propres produits liés à la défense et qu'il ne peut être ni transféré ni exporté en l'état à partir du territoire français, sauf dans un but d'entretien ou de réparation.

######## Sous-section 4 : Certification 




**Art. L2335-16**

Les entreprises souhaitant être destinataires de produits liés à la défense transférés au titre des licences générales des autres Etats membres de l'Union européenne sollicitent, auprès de l'autorité administrative, une certification attestant de leur fiabilité, notamment de leur capacité à appliquer les restrictions mentionnées au dernier alinéa du I de l'article L. 2335-10.

Les critères de certification sont définis par décret en Conseil d'Etat.

######## Sous-section 5 : Transferts soumis à une procédure spécifique 




**Art. L2335-17**

I. — Pour le contrôle de leur acquisition et de leur détention, le transfert de certaines armes, munitions et de leurs éléments ne relevant pas de la catégorie A2, figurant sur une liste fixée par décret en Conseil d'Etat, est soumis à une autorisation préalable spécifique.

Des dérogations à cette autorisation préalable peuvent être établies par l'autorité administrative.

II. — L'autorité administrative peut à tout moment suspendre, modifier, abroger ou retirer les autorisations préalables qu'elle a délivrées pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels de sécurité, d'ordre public ou de sécurité publique ou pour non-respect des conditions spécifiées dans l'autorisation préalable.

III. — Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L2335-18**

I. — Est soumis à une autorisation préalable le transfert effectué depuis la France vers les autres Etats membres de l'Union européenne des matériels suivants :

1° Les matériels spatiaux conçus ou modifiés pour un usage militaire ;

2° Les matériels spatiaux dont les caractéristiques leur confèrent des capacités militaires.

La liste des matériels mentionnés aux 1° et 2° est fixée par arrêté du ministre de la défense.

L'autorisation est refusée lorsque le transfert est de nature à compromettre les intérêts essentiels de la sécurité.

II. — Les articles L. 2335-11 à L. 2335-15 sont applicables aux transferts régis par le I du présent article.

III. — Un décret en Conseil d'Etat détermine les conditions et la procédure de délivrance de cette autorisation ainsi que les éventuelles dérogations à cette obligation d'autorisation.

###### Chapitre VI : Acquisition et détention

###### Chapitre VII : Conservation, perte et transfert de propriété

###### Chapitre VIII : Port, transport et usage

**Art. L2338-2**

Les militaires peuvent porter leurs armes, munitions et leurs éléments dans les conditions définies par les règlements particuliers qui les concernent.

**Art. L2338-3**

Les militaires de la gendarmerie nationale peuvent faire usage de leurs armes dans les conditions prévues à l'article L. 435-1 du code de la sécurité intérieure. Ils peuvent également faire usage de matériels appropriés pour immobiliser les moyens de transport dans les conditions prévues à l'article L. 214-2 du même code.

Les militaires déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du présent code peuvent faire usage de leurs armes dans les conditions prévues à l'article L. 435-1 du code de la sécurité intérieure. Ils peuvent également faire usage de matériels appropriés, conformes à des normes techniques définies par arrêté conjoint des ministres de l'intérieur et de la défense, pour immobiliser les moyens de transport dans les conditions prévues à l'article L. 214-2 du même code.

Les militaires chargés de la protection des installations militaires situées sur le territoire national peuvent faire usage de leurs armes dans les conditions prévues aux 1° à 4° de l'article L. 435-1 du code de la sécurité intérieure en cas d'absolue nécessité et de manière strictement proportionnée. Ils peuvent également faire usage de moyens techniques appropriés, conformes à des normes techniques définies par arrêté du ministre de la défense, pour immobiliser les moyens de transport dans les conditions prévues à l'article L. 214-2 du même code.

###### Chapitre IX : Contrôle administratif et dispositions pénales

####### Section 1 : Pouvoirs d'enquête et de contrôle

**Art. L2339-1**

Toute infraction aux prescriptions du présent titre peut être constatée par les agents des contributions indirectes et des douanes et par les autorités de police judiciaire qui en dressent procès-verbal.

Les agents du ministère de la défense habilités dans des conditions fixées par décret en Conseil d'Etat peuvent également constater les infractions aux dispositions du présent titre ainsi qu'aux dispositions réglementaires prises pour leur application.

Les titulaires des autorisations et des licences définies au présent titre sont tenus de laisser pénétrer, dans toutes les parties de leurs locaux, les agents habilités de l'Etat.

Ils sont tenus de fournir les renseignements verbaux ou écrits et les comptes rendus demandés par ces mêmes agents.

Ils sont également tenus de n'apporter aucune entrave aux investigations nécessaires à l'exécution des missions des agents habilités. Ces investigations peuvent comporter, outre l'examen des lieux, des matériels et du système d'information, les recensements et les vérifications des comptabilités ou registres de toute espèce paraissant utiles.

Les agents habilités de l'Etat qui ont connaissance à titre quelconque des renseignements recueillis au sujet des entreprises en application du présent titre sont tenus au secret professionnel sous les peines définies à l'article 226-13 du code pénal.

Par dérogation à l'alinéa précédent, les agents des douanes et les agents habilités du ministère de la défense mentionnés au présent article peuvent se communiquer spontanément tous les renseignements et documents détenus ou recueillis dans le cadre de leurs missions respectives.

Les procès-verbaux des infractions constatées aux prescriptions du présent titre sont transmis au représentant de l'Etat dans le département ou, à Paris, au préfet de police.

En cas d'infraction aux dispositions du présent titre, les services compétents du ministère de la défense adressent au procureur de la République les procès-verbaux des constatations effectuées. Une expédition est également transmise au ministre de la défense.

Sans préjudice de l'application de l'article 36 du code de procédure pénale, l'action publique en matière d'infraction aux dispositions des chapitres II à V du présent titre commise par une personne morale visée au I de l'article L. 2332-1 est mise en mouvement par le procureur de la République.

Il apprécie la suite à donner aux faits portés à sa connaissance, notamment par la dénonciation du ministre de la défense ou de l'autorité habilitée par lui.

A défaut de cette dénonciation, le procureur de la République informe le ministre de la défense ou l'autorité habilitée par lui.

Hormis le cas d'urgence, le ministre de la défense ou l'autorité habilitée par lui donne son avis dans le délai d'un mois, par tout moyen.

L'autorité visée au neuvième alinéa du présent article est habilitée par arrêté du ministre de la défense.

**Art. L2339-1-1**

Les investigations mentionnées au cinquième alinéa de l'article L. 2339-1 peuvent également porter sur les procédures de contrôle interne mises en œuvre par les exportateurs et les fournisseurs afin de garantir le respect des obligations définies par le présent titre dans des conditions déterminées par décret en Conseil d'Etat.

####### Section 1 bis : Sanctions administratives

**Art. L2339-1-2**

En cas de carence ou de défaillance des procédures de contrôle interne ayant causé ou étant susceptible de causer un manquement aux obligations définies par le présent titre, l'autorité administrative peut mettre en demeure l'exportateur ou le fournisseur de prendre des mesures correctives. Cette mise en demeure est notifiée à l'exportateur ou au fournisseur.

En cas d'inexécution de ces mesures au terme du délai de mise en conformité fixé dans la mise en demeure, l'autorité administrative peut prononcer à l'encontre de l'exportateur ou du fournisseur les sanctions suivantes :

1° Si cette inexécution n'est pas constitutive d'une infraction pénale, une sanction pécuniaire proportionnée à la situation de l'exportateur ou du fournisseur et à l'éventuelle réitération de carences ou de défaillances constatées antérieurement. Cette sanction est motivée et déterminée individuellement pour chaque exportateur ou fournisseur sanctionné. Elle ne peut être d'un montant supérieur à 150 000 euros ;

2° La suspension, la modification ou l'abrogation d'une licence d'exportation de matériels de guerre et matériels assimilés ou d'une licence de transfert de produits liés à la défense ou de matériels mentionnés au I de l'article L. 2335-18, dans les conditions prévues aux articles L. 2335-4 et L. 2335-12.

Ces sanctions peuvent être prononcées cumulativement.

L'action de l'administration pour la sanction de l'inexécution de ces mesures correctives se prescrit par deux années révolues à compter du terme du délai de mise en conformité fixé dans la mise en demeure.

Les décisions mentionnées dans le présent article sont prises conformément aux dispositions du chapitre II du titre II du livre Ier du code des relations entre le public et l'administration.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Section 2 : Sanctions pénales de la fabrication et du commerce

**Art. L2339-2**

I. — Est puni d'un emprisonnement de sept ans et d'une amende de 100 000 € quiconque, sans respecter les obligations résultant des I et II de l'article L. 2332-1, se livre à la fabrication ou au commerce de matériels de guerre, armes, munitions et de leurs éléments, utilise ou exploite, dans le cadre de services qu'il fournit, des matériels de guerre et matériels assimilés, ou exerce son activité en qualité d'intermédiaire ou d'agent de publicité à l'occasion de la fabrication ou du commerce de matériels de guerre, armes, munitions et de leurs éléments.

Les peines sont portées à dix ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée.

La confiscation des matériels de guerre, armes, munitions et de leurs éléments fabriqués, à vendre ou détenus, ainsi que leur vente aux enchères publiques, est ordonnée par le même jugement.

L'autorité administrative peut prescrire ou faire effectuer la mise hors d'usage, aux frais de l'auteur de l'infraction, du matériel avant sa mise aux enchères publiques.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 1°, 2°, 4°, 5°, 8° et 9° de l'article 131-39 du même code.

**Art. L2339-3**

I. — Le fait de contrevenir aux dispositions de l'article L. 2332-6, du premier alinéa de l'article L. 2332-10 et de l'article L. 2339-1 est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

II. — Les peines sont portées à dix ans d'emprisonnement et 500 000 € d'amende si les infractions prévues au I sont commises en bande organisée.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4°, 5°, 8° et 9° de l'article 131-39 du même code.

**Art. L2339-4**

Est punie d'un emprisonnement de trois ans et d'une amende de 45 000 € la cession, à quelque titre que ce soit, par le détenteur de l'autorisation mentionnée au I de l'article L. 2332-1 , d'un ou plusieurs matériels de guerre, armes, munitions et de leurs éléments relevant des catégories A, B ou C, en violation des articles L. 312-1 à L. 312-4-3 ou L. 314-3 du code de la sécurité intérieure.

Le tribunal ordonne, en outre, la confiscation des matériels de guerre, armes, munitions et de leurs éléments concernés.

**Art. L2339-4-1**

Est punie d'un emprisonnement de six mois et d'une amende de 7 500 € toute personne titulaire de l'une des autorisations de fabrication ou de commerce mentionnées à l'article L. 2332-1 qui :

1° Ne tient pas à jour le registre spécial dans lequel sont enregistrés, dans des conditions fixées par décret en Conseil d'Etat, les matériels de guerre, armes, munitions et leurs éléments mis en fabrication, en réparation, en transformation, achetés, vendus, loués ou détruits ;

2° Dans le cas d'opérations d'intermédiation, ne tient pas à jour le registre spécial dans lequel sont enregistrés, dans des conditions fixées par le même décret en Conseil d'Etat, le nom des entreprises mises en relation ou des autres participants à l'opération d'intermédiation, ainsi que le contenu de ces opérations ;

3° En cas de cessation d'activité, ne dépose pas auprès de l'autorité administrative compétente les registres spéciaux mentionnés aux 1° et 2° ou n'en assure pas la conservation pendant un délai et dans des conditions fixés par le même décret en Conseil d'Etat ;

4° Cède à un autre commerçant ou fabricant autorisé un matériel de guerre, une arme, des munitions et leurs éléments relevant des catégories A, B ou C sans accomplir les formalités déterminées par le même décret en Conseil d'Etat ;

5° Vend par correspondance des matériels de guerre, armes, munitions et leurs éléments essentiels sans avoir reçu et conservé les documents nécessaires à leur inscription sur le registre spécial mentionné au 1° du présent article.

####### Section 3 : Sanctions pénales de l'acquisition et de la détention

####### Section 4 : Sanctions pénales du port, du transport et des expéditions

####### Section 5 : Sanctions pénales des importations, exportations et transferts

**Art. L2339-10**

Est punie de cinq ans d'emprisonnement et d'une amende de 75 000 euros l'importation, sans autorisation, des matériels de guerre, armes, munitions et leurs éléments relevant des catégories A, B, C ainsi que des armes, munitions et de leurs éléments relevant de la catégorie D figurant sur une liste fixée par un décret en Conseil d'Etat.

Le fait de contrevenir au I de l'article L. 2335-17 est puni des mêmes peines.

Les peines sont portées à dix ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée.

La tentative des délits prévus aux alinéas précédents est punie des mêmes peines.

**Art. L2339-11**

Est puni d'un emprisonnement de deux ans et d'une amende de 30 000 € l'usage, par une personne non qualifiée, du poinçon mentionné à l'article L. 2332-8-1.

**Art. L2339-11-1**

Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 € :

1° Sans préjudice de l'application du code des douanes, le fait de contrevenir aux articles L. 2335-2, L. 2335-3, L. 2335-9 et L. 2335-10 et au I de l'article L. 2335-18 ;

2° Le fait de ne pas tenir ou de ne pas conserver durant le délai prévu le registre des exportations mentionné à l'article L. 2335-6 et le registre des transferts mentionné à l'article L. 2335-14 ;

3° Le fait de ne pas présenter le registre des exportations ou le registre des transferts aux agents visés à l'article L. 2339-1 à leur première demande ;

4° Le fait d'omettre, de manière répétée et significative, de renseigner une ou plusieurs des informations obligatoires des registres prévus aux articles L. 2335-6 et L. 2335-14.

**Art. L2339-11-2**

Est puni d'un emprisonnement de trois ans et d'une amende de 45 000 € :

1° Le fait de ne pas reproduire les mentions obligatoires prescrites au second alinéa des articles L. 2335-5 ou L. 2335-13 ;

2° Le fait pour le destinataire de transférer des produits liés à la défense ou d'exporter des matériels de guerre et matériels assimilés non intégrés dans ses propres produits liés à la défense en violation de l'engagement prévu à l'article L. 2335-15 ;

3° Le fait d'obtenir la licence d'exportation mentionnée à l'article L. 2335-7 à la suite d'une déclaration mensongère ou frauduleuse selon laquelle les restrictions à l'exportation de produits liés à la défense, reçus au titre d'une licence de transfert d'un Etat membre de l'Union européenne, ont été respectées ou levées par l'Etat membre d'origine ;

4° Le fait pour un destinataire d'omettre ou de refuser de répondre aux demandes qui lui sont adressées par les agents mentionnés à l'article L. 2339-1 concernant les utilisateurs finaux et l'utilisation finale de tous les matériels de guerre et matériels assimilés exportés, ainsi que les produits liés à la défense ou les matériels mentionnés au I de l'article L. 2335-18, transférés ou reçus par l'entreprise au titre d'une licence de transfert d'un autre Etat membre de l'Union européenne.

**Art. L2339-11-3**

Est puni d'une amende de 15 000 € :

1° Le fait pour un fournisseur ou un exportateur de ne pas informer le ministre de la défense, dans le délai fixé, y compris par négligence, de son intention d'utiliser une licence générale d'exportation ou une licence générale de transfert pour la première fois ;

2° Le fait de ne pas transmettre à l'autorité administrative les registres et comptes rendus mentionnés aux articles L. 2335-6 et L. 2335-14.

**Art. L2339-11-4**

Pour les infractions prévues aux articles L. 2339-11-1 et L. 2339-11-2, les personnes morales encourent :

1° L'amende, suivant les modalités prévues par l'article 131-38 du code pénal ;

2° Les peines mentionnées aux 2°, 4°, 5°, 8° et 9° de l'article 131-39 du même code.

####### Section 6 : Sanctions pénales de la récidive

**Art. L2339-12**

En cas de récidive les peines complémentaires de l'interdiction de séjour et l'interdiction des droits mentionnés à l'article 131-26 du code pénal peuvent être prononcées.

Les délits prévus et réprimés par le présent titre, ainsi que ceux prévus et réprimés par le titre Ier du livre III du code de la sécurité intérieure sont considérés comme étant, du point de vue de la récidive, un même délit.

####### Section 7 : Protection des personnes bénéficiant de réduction de peines pour avoir permis d'éviter la réalisation d'infractions, de faire cesser ou d'atténuer le dommage causé par une infraction, ou d'identifier les auteurs ou complices d'infractions

**Art. L2339-13**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues aux articles L. 2339-2 et L. 2339-10 est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés et d'identifier, le cas échéant, les autres auteurs ou complices.

####### Section 8 : De la prolifération des vecteurs d'armes de destruction massive.

**Art. L2339-14**

Les infractions définies aux articles 222-52 à 222-54 du code pénal, au premier alinéa du I de l'article L. 2339-2, à l'article L. 2339-4 et aux deux premiers alinéas de l'article L. 2339-10 du présent code, ainsi qu'au premier alinéa de l'article L. 317-7 du code de la sécurité intérieure, sont punies de quinze ans de réclusion criminelle et un million et demi d'euros d'amende lorsqu'elles concernent des missiles, fusées ou autres systèmes sans pilote capables de conduire à leur cible des armes nucléaires telles que définies au III de l'article L. 1333-13-4, chimiques ou biologiques et spécialement conçus à cet usage.

Ces faits sont punis de vingt ans de réclusion criminelle et de trois millions d'euros d'amende lorsqu'ils sont commis en bande organisée.

**Art. L2339-15**

Le fait de procurer un financement en fournissant, réunissant ou gérant des fonds, des valeurs ou des biens quelconques ou en donnant des conseils à cette fin, dans l'intention de voir ces fonds, valeurs ou biens utilisés ou en sachant qu'ils sont destinés à être utilisés, en tout ou partie, en vue de commettre l'une quelconque des infractions prévues à l'article L. 2339-14, indépendamment de la commission effective d'une telle infraction, est puni des peines prévues à ce même article.

**Art. L2339-16**

Le fait de se faire délivrer indûment, par quelque moyen frauduleux que ce soit, les autorisations ou agréments mentionnés au I de l'article L. 2332-1 et aux articles L. 2335-1 à L. 2335-3 du présent code, ainsi qu'à l'article L. 312-2 et à l'article L. 314-3 du code de la sécurité intérieure, est puni de dix ans d'emprisonnement et un million et demi d'euros d'amende lorsque ces autorisations ou agréments concernent des missiles, fusées ou autres systèmes sans pilote capables de conduire à leur cible des armes nucléaires telles que définies au III de l'article L. 1333-13-4 du présent code, chimiques ou biologiques et spécialement conçus à cet usage.

**Art. L2339-17**

Les personnes physiques coupables de l'une des infractions prévues à la présente section encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La fermeture soit à titre définitif, soit pour une durée de cinq ans au plus des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

5° La confiscation des missiles, fusées ou autres systèmes sans pilote capables de conduire à leur cible des armes nucléaires telles que définies au III de l'article L. 1333-13-4 du présent code, chimiques ou biologiques et spécialement conçus à cet usage, ainsi que celle des équipements ayant servi à l'élaboration, à l'utilisation ou au transport de ces biens ;

6° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal ;

7° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du même code ;

8° L'interdiction du territoire français, lorsqu'il s'agit d'étrangers, prononcée dans les conditions prévues par l'article 131-30 du même code, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L2339-18**

Les personnes morales coupables de l'une des infractions prévues à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du même code, les peines suivantes :

1° Dans les cas prévus par les articles L. 2339-14 et L. 2339-15 du présent code, les peines mentionnées à l'article 131-39 du code pénal ;

2° Dans les cas prévus par l'article L. 2339-16 du présent code, les peines mentionnées aux 2° à 11° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

####### Section 9 : Peines complémentaires applicables aux personnes physiques

**Art. L2339-19**

En cas de condamnation pour les infractions prévues au présent chapitre, le prononcé des peines complémentaires suivantes est obligatoire :

1° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, un matériel de guerre, une arme, des munitions et leurs éléments soumis à autorisation ;

2° La confiscation des matériels de guerre, armes, munitions et de leurs éléments dont le condamné est propriétaire ou dont il a la libre disposition ;

3° Le retrait du permis de chasser avec interdiction de solliciter la délivrance d'un nouveau permis pendant cinq ans au plus.

Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

##### TITRE IV : ARMES SOUMISES À INTERDICTION

###### Chapitre Ier : Armes biologiques ou à base de toxines

####### Section 1 : Interdictions

**Art. L2341-1**

Sont interdits la mise au point, la fabrication, la détention, le stockage, le transport, l'acquisition, la cession, l'importation, l'exportation, le commerce et le courtage des agents microbiologiques, des autres agents biologiques et des toxines biologiques, quels qu'en soient l'origine et le mode de production, des types et en quantité non destinés à des fins prophylactiques, de protection ou à d'autres fins pacifiques.

**Art. L2341-2**

Il est interdit de procurer un financement en fournissant, réunissant ou gérant des fonds, des valeurs ou des biens quelconques ou en donnant des conseils à cette fin, dans l'intention de voir ces fonds, valeurs ou biens utilisés ou en sachant qu'ils sont destinés à être utilisés, en tout ou partie, en vue de commettre l'un quelconque des actes interdits à l'article L. 2341-1, indépendamment de la réalisation effective d'un tel acte.

####### Section 2 : Dispositions pénales

**Art. L2341-3**

Dans le cas où des poursuites pénales ont été engagées en application des articles L. 2341-1 et L. 2341-2, le juge d'instruction peut, par ordonnance, prononcer, à titre provisoire, la fermeture totale ou partielle de l'établissement où a été mis au point, fabriqué, détenu ou stocké l'un des agents ou toxines définis à l'article L. 2341-1.

**Art. L2341-4**

Les infractions aux articles L. 2341-1 et L. 2341-2 sont punies de vingt ans de réclusion criminelle et de trois millions d'euros d'amende.

Les peines sont portées à trente ans de réclusion criminelle et à cinq millions d'euros d'amende lorsque l'infraction est commise en bande organisée.

En cas de condamnation, la juridiction de jugement ordonne la confiscation, en vue de leur destruction, des agents ou toxines définis à l'article L. 2341-1.

**Art. L2341-5**

Le fait de provoquer, d'encourager ou d'inciter quiconque, de quelque manière que ce soit, à commettre les infractions prévues à l'article L. 2341-4, lorsque ce fait a été suivi d'effet, est puni des peines prévues pour ces infractions.

Lorsque les faits mentionnés au premier alinéa du présent article ne sont pas suivis d'effet en raison de circonstances indépendantes de la volonté de leur auteur, la peine est de sept ans d'emprisonnement et de 100 000 € d'amende.

**Art. L2341-5-1**

Les personnes physiques coupables de l'une des infractions prévues à la présente section encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La fermeture soit à titre définitif, soit pour une durée de cinq ans au plus des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

5° La confiscation des équipements ayant servi à la mise au point, à la fabrication, au transport, à la détention et au stockage des agents ou toxines définis à l'article L. 2341-1 du présent code ;

6° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal ;

7° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du même code ;

8° L'interdiction du territoire français, lorsqu'il s'agit d'étrangers, prononcée dans les conditions prévues par l'article 131-30 du même code, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L2341-5-2**

Les personnes morales coupables de l'une des infractions prévues à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines mentionnées à l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2341-6**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues par la présente section est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés ou d'éviter que l'infraction n'entraîne mort d'homme ou infirmité permanente et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L2341-6-1**

Toute personne qui a tenté de commettre les infractions prévues par la présente section est exempte de peine si, ayant averti l'autorité administrative ou judiciaire, elle a permis d'éviter la réalisation de l'une des infractions et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L2341-6-2**

Les deux premiers alinéas de l'article 132-23 du code pénal sont applicables aux infractions prévues par la présente section.

**Art. L2341-7**

Un décret en Conseil d'Etat détermine les mesures d'application du présent chapitre.

###### Chapitre II : Armes chimiques

**Art. L2342-1**

Pour l'application du présent chapitre, les mots " convention de Paris " désignent la Convention sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi d'armes chimiques et sur leur destruction, publiée par le décret n° 2001-269 du 26 mars 2001.

**Art. L2342-2**

Pour l'application du présent chapitre, le terme :

" Organisation " désigne l'organisation instituée par la Convention de Paris.

Les termes et expressions : " accord d'installation ", " armes chimiques ", " armes chimiques anciennes ", " armes chimiques abandonnées ", " consommation ", " équipe d'inspection ", " fabrication ", " fins de protection ", " inspection par mise en demeure ", " installation ", " installation de fabrication d'armes chimiques ", " mandat d'inspection ", " matériels de fabrication d'armes chimiques ", " observateur ", " périmètre ", " périmètre alternatif ", " périmètre final ", " point d'entrée ", " précurseur ", " produit chimique toxique ", " produit chimique organique défini ", " site d'inspection ", " site d'usines " et " traitement " ont le sens qui leur est donné par la Convention de Paris.

####### Section 1 : Elimination des armes chimiques

######## Sous-section 1 : Interdictions.

**Art. L2342-3**

Sont interdits l'emploi d'armes chimiques, leur mise au point, leur fabrication, leur stockage, leur détention, leur conservation, leur acquisition, leur cession, leur importation, leur exportation, leur transit, leur commerce et leur courtage.

Il est interdit d'entreprendre tous préparatifs en vue d'utiliser des armes chimiques, ainsi que d'aider, encourager ou inciter quiconque de quelque manière que ce soit à entreprendre toute activité interdite par le présent chapitre.

Il est interdit de procurer un financement en fournissant, réunissant ou gérant des fonds, des valeurs ou des biens quelconques ou en donnant des conseils à cette fin, dans l'intention de voir ces fonds, valeurs ou biens utilisés ou en sachant qu'ils sont destinés à être utilisés, en tout ou partie, en vue d'entreprendre une activité interdite par le présent chapitre, indépendamment de la réalisation effective d'une telle activité.

Les services de l'Etat sont toutefois autorisés, dans des conditions prévues par décret, à détenir, stocker ou conserver des armes chimiques en vue de leur destruction. Ils peuvent confier ces opérations à des personnes agréées dans des conditions définies par le même décret.

**Art. L2342-4**

Sont interdits :

1° La conception, la construction ou l'utilisation :

a) D'une installation de fabrication d'armes chimiques ;

b) D'une installation, y compris ses matériels de fabrication, utilisée exclusivement pour la fabrication de pièces non chimiques d'armes chimiques ou de matériels spécifiquement conçus pour être utilisés en liaison directe avec l'emploi d'armes chimiques, ci-après dénommée installation de fabrication de munitions chimiques non remplies et de matériels destinés à l'emploi d'armes chimiques ;

2° La modification d'installations ou de matériels de toute nature dans le but d'exercer une activité interdite par la présente sous-section ;

3° L'importation, l'exportation, le commerce et le courtage de tout matériel de fabrication d'armes chimiques ou de tout document ou objet en vue de permettre ou de faciliter la violation des dispositions de la présente sous-section ;

4° La communication de toute information en vue de permettre ou de faciliter la violation des dispositions de la présente sous-section.

######## Sous-section 2 : Déclarations.

**Art. L2342-5**

Sont soumis à déclaration :

1° Par leur détenteur :

a) Les armes chimiques anciennes ;

b) Les autres armes chimiques détenues à la date du 18 juin 1998 ;

2° Par leur exploitant :

a) Les installations de fabrication, de stockage ou de conservation d'armes chimiques, les installations de fabrication de munitions chimiques non remplies et de matériels destinés à l'emploi d'armes chimiques ;

b) Les autres installations ou établissements conçus, construits ou utilisés principalement pour mettre au point des armes chimiques, y compris les laboratoires et les sites d'essais et d'évaluation ;

c) Les installations de destruction d'armes chimiques.

######## Sous-section 3 : Destruction.

**Art. L2342-6**

Les armes chimiques fabriquées avant le 18 juin 1998 sont détruites dans des conditions définies par décret.

Les armes chimiques et les produits chimiques inscrits au tableau 1 annexé à la Convention de Paris fabriqués depuis le 18 juin 1998 à des fins autres que des fins médicales, pharmaceutiques, de recherche ou de protection sont saisis et mis sous scellés par l'autorité administrative. Sous réserve des mesures nécessitées par l'exécution des poursuites pénales, cette autorité fait procéder à leur destruction aux frais de leur détenteur.

**Art. L2342-7**

Les installations désignées au 1° de l'article L. 2342-4 sont mises hors d'état de fonctionner et fermées par l'autorité administrative. Tous les accès aux installations sont également fermés. La fermeture n'empêche pas la poursuite des activités visant au maintien de la sécurité des installations.

Ces installations et leurs matériels sont ensuite détruits à l'initiative et aux frais de l'administration. Toutefois, ils peuvent être convertis avec l'accord de l'organisation. Ils sont alors soumis à la vérification systématique.

Les installations et les matériels désignés au présent article conçus, construits ou importés postérieurement au 18 juin 1998 sont détruits à l'initiative de l'administration et aux frais de l'exploitant.

####### Section 2 : Contrôle de certains produits chimiques et des installations de fabrication, traitement, stockage ou consommation de ces produits

######## Sous-section 1 : Produits chimiques du tableau 1

**Art. L2342-8**

I. — La mise au point, la fabrication, l'acquisition, la cession, l'utilisation, la détention, la conservation, le stockage, l'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce et le courtage des produits chimiques inscrits au tableau 1 annexé à la Convention de Paris sont interdits sauf à des fins médicales, pharmaceutiques, de recherche ou de protection et dans des quantités limitées à ce que peuvent strictement justifier ces fins.

II. — Lorsqu'ils ne sont pas interdits au I :

1° La mise au point, la fabrication, l'acquisition, la cession, l'utilisation, la détention, la conservation ou le stockage des produits chimiques inscrits au tableau 1 sont soumis à autorisation. Celle-ci fixe les quantités pour lesquelles elle est accordée ;

2° L'importation, l'exportation et le transit des produits chimiques inscrits au tableau 1 sont interdits lorsqu'ils sont en provenance ou à destination d'un Etat non partie à la Convention de Paris ;

2° bis Le transfert entre Etats membres de l'Union européenne des produits chimiques inscrits au tableau 1 est soumis aux articles L. 2335-9 et suivants.

Dans les autres cas, sans préjudice des dispositions communautaires applicables en la matière :

a) Ces opérations sont soumises aux autorisations prévues par les articles L. 2335-1, L. 2335-2 et L. 2335-3 ;

b) La réexportation de ces produits à destination de tout Etat est interdite.

Sans préjudice des dispositions douanières, la réalisation des opérations d'importation et d'exportation autorisées est soumise à déclaration préalable ;

3° Le commerce et le courtage de ces produits :

a) Sont interdits lorsque ces opérations sont réalisées en provenance d'un Etat non partie à la Convention de Paris ou à destination d'un tel Etat ;

b) Sont soumis à autorisation lorsque ces opérations sont réalisées en provenance et à destination d'un Etat partie à la Convention de Paris.

**Art. L2342-9**

Les exploitants des installations mentionnées au I de l'article L. 2342-10 et à l'article L. 2342-11 indiquent chaque année à l'autorité administrative :

1° Les quantités de produits chimiques inscrits au tableau 1 qu'ils ont fabriquées, acquises, cédées, traitées, consommées ou stockées et les quantités de précurseurs inscrits à l'un des trois tableaux qu'ils ont utilisées pour la fabrication de ces produits chimiques ;

2° Les quantités de produits chimiques inscrits au tableau 1 qu'ils prévoient, le cas échéant, de fabriquer au cours de l'année suivante.

**Art. L2342-10**

I. — La fabrication à des fins médicales, pharmaceutiques, de recherche ou de protection des produits chimiques inscrits au tableau 1 ne peut être réalisée que dans une seule installation, appartenant à l'Etat.

Toutefois, les mêmes produits chimiques peuvent être également fabriqués dans la limite de quantités globales maximales annuelles :

1° A des fins de protection, dans une seule installation en plus de celle mentionnée au premier alinéa ;

2° A des fins médicales, pharmaceutiques ou de recherche, dans d'autres installations.

Ces installations sont soumises à autorisation.

II. — Toutefois, ne sont pas soumis à autorisation les laboratoires qui fabriquent par synthèse des produits chimiques inscrits au tableau 1 à des fins médicales, pharmaceutiques ou de recherche, dans la limite de quantités maximales annuelles.

Ces laboratoires sont soumis à déclaration.

**Art. L2342-11**

Les installations de traitement, de stockage ou de consommation de produits chimiques inscrits au tableau 1 sont soumises à déclaration.

######## Sous-section 2 : Produits chimiques du tableau 2

**Art. L2342-12**

La fabrication, le traitement et la consommation de produits chimiques inscrits au tableau 2 annexé à la Convention de Paris sont soumis à déclaration.

Toutefois, ne sont pas soumis à cette déclaration les mélanges comportant une concentration de ces produits inférieure à des taux déterminés.

**Art. L2342-13**

L'importation, l'exportation, le commerce et le courtage de produits chimiques inscrits au tableau 2 en provenance ou à destination d'un Etat non partie à la Convention de Paris sont interdits.

**Art. L2342-14**

Les installations de fabrication, de traitement ou de consommation de produits chimiques inscrits au tableau 2 sont soumises à déclaration lorsqu'elles fabriquent, traitent ou consomment des quantités supérieures à des seuils déterminés.

Toutefois, ces installations ne sont pas soumises à déclaration lorsqu'elles ne fabriquent, traitent ou consomment que des mélanges comportant une concentration de ces produits inférieure à des taux déterminés.

######## Sous-section 3 : Produits chimiques du tableau 3

**Art. L2342-15**

La fabrication de produits chimiques inscrits au tableau 3 annexé à la Convention de Paris est soumise à déclaration.

Toutefois, ne sont pas soumis à cette déclaration les mélanges comportant une concentration de ces produits inférieure à des taux déterminés.

**Art. L2342-16**

L'exportation de produits chimiques inscrits au tableau 3 à destination d'un Etat non partie à la convention de Paris est soumise à autorisation. L'autorisation est refusée si l'Etat de destination ne fournit pas, sur demande de l'autorité administrative, un certificat d'utilisation finale et un certificat de non-réexportation.

Leur commerce et leur courtage à destination d'un Etat non partie à la Convention de Paris sont soumis à autorisation.

**Art. L2342-17**

Les installations de fabrication de produits chimiques inscrits au tableau 3 sont soumises à déclaration lorsqu'elles fabriquent des quantités supérieures à des seuils déterminés.

Toutefois, ces installations ne sont pas soumises à déclaration lorsqu'elles ne fabriquent que des mélanges comportant une concentration de ces produits inférieure à des taux déterminés.

######## Sous-section 4 : Installations de fabrication par synthèse de produits chimiques organiques définis

**Art. L2342-18**

Les installations de fabrication par synthèse de produits chimiques organiques définis non inscrits à l'un des trois tableaux annexés à la Convention de Paris sont soumises à déclaration lorsqu'elles fabriquent des quantités supérieures à des seuils déterminés.

Les sites d'usines dans lesquels sont exclusivement fabriqués des hydrocarbures ou des substances explosives ne sont pas soumis à déclaration.

######## Sous-section 5 : Dispositions communes

**Art. L2342-19**

Les importateurs et les exportateurs de produits chimiques inscrits à l'un des trois tableaux, ou leurs représentants, informent l'autorité administrative des opérations qu'ils ont réalisées.

**Art. L2342-20**

Les autorisations d'importation ou d'exportation mentionnées à la présente section peuvent être suspendues ou abrogées soit pour la mise en oeuvre de mesures prises en application d'un accord international ratifié ou dans le cadre de l'Union européenne, soit lorsque la réalisation de l'opération peut porter atteinte aux intérêts de la sécurité extérieure de l'Etat ou de la défense nationale.

**Art. L2342-21**

Les conditions d'application des articles L. 2342-8 à L. 2342-19 sont définies par décret en Conseil d'Etat.

Ce décret définit notamment les quantités de produits chimiques en deçà desquelles les autorisations et les déclarations mentionnées auxdits articles ne sont pas requises.

####### Section 3 : Vérification internationale

######## Sous-section 1 : Inspecteurs et accompagnateurs

**Art. L2342-22**

Les vérifications internationales sont effectuées par des inspecteurs habilités par l'Organisation et agréés par l'autorité administrative. Pour l'exécution de leur mission, les inspecteurs disposent des pouvoirs et jouissent des privilèges et immunités prévus par la Convention de Paris.

Des accompagnateurs accueillent les inspecteurs au point d'entrée sur le territoire, assistent à leurs opérations et les raccompagnent au point de sortie du territoire.

**Art. L2342-23**

A l'occasion de chaque inspection, l'autorité administrative désigne une équipe d'accompagnement dont chaque membre a la qualité d'accompagnateur.

Le chef de l'équipe d'accompagnement veille à la bonne exécution de la vérification internationale. Dans le cadre de ses attributions, il représente l'Etat auprès du chef de l'équipe d'inspection et des personnes soumises à vérification internationale. Il peut déléguer certaines de ses attributions aux autres accompagnateurs.

Les accompagnateurs et les inspecteurs sont soumis à une obligation de confidentialité.

**Art. L2342-24**

Le chef de l'équipe d'accompagnement vérifie la capacité des équipements utilisés par les inspecteurs pour communiquer avec le siège du Secrétariat technique de l'Organisation à protéger la confidentialité des informations qu'ils recueillent.

Le chef de l'équipe d'accompagnement vérifie au point d'entrée et à la sortie du territoire que les matériels détenus par les inspecteurs sont conformes aux modèles homologués par l'Organisation pour ce type d'inspection.

**Art. L2342-25**

Lorsque, au cours de l'inspection, les inspecteurs demandent à avoir accès aux relevés mentionnés au 47 de la deuxième partie de l'annexe sur la vérification de la Convention de Paris, le chef de l'équipe d'accompagnement :

1° Veille, s'il s'agit d'une installation de fabrication, de traitement ou de consommation de produits chimiques inscrits au tableau 1, à ce que cet accès ne soit utilisé que pour vérifier que la nature et les quantités des produits chimiques sont conformes aux déclarations et qu'il n'y a pas de détournement ou d'utilisation de ces produits à d'autres fins que celles déclarées ;

2° Veille, s'il s'agit d'une installation de fabrication, de traitement ou de consommation de produits inscrits au tableau 2, à ce que cet accès ne soit utilisé que pour vérifier que la nature et les quantités des produits chimiques sont conformes aux déclarations et qu'il n'y a pas de détournement de ces produits ;

3° Fixe, s'il s'agit d'une installation de fabrication de produits chimiques inscrits au tableau 3 ou de produits chimiques organiques définis, les conditions de cet accès après consultation de l'exploitant ou de son représentant.

**Art. L2342-26**

Le chef de l'équipe d'accompagnement vérifie qu'aucune information nominative relative à la vie privée des personnes n'est communiquée aux inspecteurs.

**Art. L2342-27**

Lorsqu'un inspecteur s'entretient avec un membre du personnel de l'installation, un accompagnateur est présent. L'exploitant peut demander à assister à l'entretien. L'accompagnateur peut soulever des objections quant aux questions posées lorsqu'il juge que ces questions sont étrangères à l'inspection ou de nature à compromettre la protection de la confidentialité des informations. En attente de la décision finale prise par le chef de l'équipe d'accompagnement, la personne interrogée est tenue de ne pas répondre à la question.

**Art. L2342-28**

L'exploitant ou un accompagnateur prend, pour le compte des inspecteurs, les photographies des installations que ces derniers lui demandent, après vérification par le chef de l'équipe d'accompagnement que ces photographies sont nécessaires à leur mission et conformes aux dispositions de la Convention de Paris et de ses annexes.

**Art. L2342-29**

I. — Après vérification par le chef de l'équipe d'accompagnement qu'ils sont nécessaires pour l'accomplissement de l'inspection conformément à la Convention de Paris, l'exploitant ou un accompagnateur prélève, pour le compte des inspecteurs et en leur présence, les échantillons physiques et chimiques que ces derniers lui demandent. Le prélèvement peut être effectué par les inspecteurs eux-mêmes en accord avec le chef de l'équipe d'accompagnement et de l'exploitant eu égard à la sécurité des personnes et des installations.

II. — L'équipe d'inspection analyse sur place, en présence d'un accompagnateur et de l'exploitant, les échantillons et prélèvements à l'aide des matériels vérifiés conformément à l'article L. 2342-24 ou de matériels fournis par l'exploitant. Elle peut demander que l'analyse soit faite sur place par l'exploitant en présence d'un inspecteur et d'un accompagnateur.

Toutefois, lorsque le chef de l'équipe d'accompagnement ne s'y oppose pas, ces analyses peuvent être faites dans des laboratoires désignés par l'Organisation.

Les analyses sont réalisées en présence d'un accompagnateur et de l'exploitant si celui-ci le demande.

III. — Sauf dans le cas d'une inspection par mise en demeure soumise aux dispositions particulières de l'article L. 2342-45, les prélèvements et analyses sont effectués dans le seul but de vérifier l'absence ou la présence de produits chimiques non déclarés et inscrits à l'un des trois tableaux.

**Art. L2342-30**

Lorsqu'un inspecteur demande des éclaircissements sur les ambiguïtés apparues au cours de l'inspection, le chef de l'équipe d'accompagnement prend, après avis de l'exploitant, les mesures appropriées pour lever ces ambiguïtés.

######## Sous-section 2 : Exécution de la vérification internationale

**Art. L2342-31**

La vérification internationale porte sur :

1° Les installations déclarées par la France à l'Organisation. Elle comprend une inspection initiale, des inspections ultérieures et, le cas échéant, une vérification systématique et des visites mentionnées à l'article L. 2342-36 ;

2° Toute installation ou tout emplacement dans le cas d'une inspection par mise en demeure.

**Art. L2342-32**

Lorsque la vérification porte sur un lieu dont l'accès, pour tout ou partie de la zone spécifiée, ne dépend pas de l'Etat, l'autorité administrative ou le chef de l'équipe d'accompagnement avise dès que possible la personne soumise à la vérification à laquelle il fournit une copie de la notification.

**Art. L2342-33**

L'équipe d'inspection évite de gêner ou de retarder le fonctionnement de l'installation.

Le chef de l'équipe d'accompagnement peut s'opposer aux activités de l'équipe d'inspection qui sont de nature à gêner ou retarder abusivement le fonctionnement de l'installation.

**Art. L2342-34**

L'exploitant décide seul des conditions dans lesquelles peuvent être exécutées, pour les besoins de la vérification, les opérations ou les manipulations liées au fonctionnement des installations.

Les membres de l'équipe d'inspection, les accompagnateurs, les autres personnes autorisées mentionnées au cinquième alinéa de l'article L. 2342-42 et, le cas échéant, l'observateur se conforment strictement aux règles de sécurité en vigueur sur le site. Toutefois, l'exploitant ne peut opposer aux membres de l'équipe d'inspection ou aux accompagnateurs les règles internes à l'entreprise relatives au suivi médical ou à la formation à la sécurité.

Dans le cas où il ne pourrait être satisfait à une demande d'un inspecteur sans contrevenir aux règles de sécurité en vigueur sur le site, le chef de l'équipe d'accompagnement détermine, en accord avec l'exploitant et avec le chef de l'équipe d'inspection, une solution de substitution qui satisfait aux besoins de la vérification.

**Art. L2342-35**

L'équipe d'accompagnement et, s'ils le souhaitent, l'exploitant et les autres personnes autorisées mentionnées au cinquième alinéa de l'article L. 2342-42 observent toutes les activités de vérification auxquelles procède l'équipe d'inspection.

Après avoir pris l'avis de l'exploitant, le chef de l'équipe d'accompagnement peut autoriser la prolongation de la durée de l'inspection.

**Art. L2342-36**

L'avis de l'exploitant est requis avant la conclusion d'un accord d'installation.

Dans le cas de la vérification systématique, les équipements de surveillance mis en place par l'exploitant peuvent être utilisés par l'équipe d'inspection.

L'exploitant informe immédiatement l'autorité administrative de tout fait qui influe sur le bon fonctionnement des équipements de surveillance implantés dans les installations placées sous sa responsabilité. Il ne peut s'opposer aux visites de contrôle du bon fonctionnement de ces équipements effectuées par des inspecteurs habilités par l'Organisation et agréés par l'autorité administrative.

**Art. L2342-37**

Avant de proposer un périmètre alternatif, le chef de l'équipe d'accompagnement prend dans la mesure du possible l'avis des personnes concernées. Le périmètre final leur est notifié.

Avant le début de l'inspection, le chef de l'équipe d'accompagnement notifie aux personnes concernées le plan d'inspection fourni par l'équipe d'inspection.

**Art. L2342-38**

Douze heures au plus tard après l'arrivée de l'équipe d'inspection au point d'entrée, l'équipe d'accompagnement ou, si elle n'est pas encore sur place, l'autorité administrative établit un relevé de tous les véhicules sortant du périmètre demandé. Elle peut utiliser à cet effet des prises de vue photographiques, des enregistrements vidéo et des équipements de recueil de preuve chimique, vérifiés conformément à aux dispositions de l'article L. 2342-24, appartenant à l'équipe d'inspection.

Lorsque l'équipe d'inspection procède au verrouillage du site, c'est-à-dire met en place les procédures de surveillance des sorties, le chef de l'équipe d'accompagnement peut l'autoriser à prendre des photographies ou à utiliser des enregistrements vidéo et des équipements de recueil de preuve chimique agréés vérifiés conformément aux dispositions de l'article L. 2342-24.

**Art. L2342-39**

Lorsqu'il est autorisé par l'autorité administrative à assister à la vérification, l'observateur accède au périmètre final. Le chef de l'équipe d'accompagnement peut l'autoriser à accéder au site d'inspection dans les conditions qu'il définit après avis de la personne soumise à vérification.

######## Sous-section 3 : Droit d'accès

**Art. L2342-40**

Dans le cas d'une inspection par mise en demeure portant sur un lieu dont l'accès, pour tout ou partie de la zone spécifiée, dépend d'une personne privée, l'inspection ne peut commencer qu'avec l'autorisation du président du tribunal judiciaire dans le ressort duquel s'effectue le premier accès ou du juge délégué par lui. Le président du tribunal judiciaire est saisi par l'autorité administrative.

Lorsque le lieu soumis à inspection dépend d'une personne publique autre que l'Etat, l'autorisation d'accès est donnée par une autorité administrative de l'Etat.

**Art. L2342-41**

Le président du tribunal judiciaire ou le juge délégué par lui s'assure de l'existence du mandat d'inspection. Il vérifie l'habilitation des membres de l'équipe d'inspection et des accompagnateurs et de toute autre personne pour laquelle l'accès est demandé ainsi que, le cas échéant, l'autorisation donnée à l'observateur. Il s'assure également que la demande d'inspection est conforme aux stipulations de la Convention de Paris. S'il estime que ce n'est pas le cas, il en informe sur-le-champ l'autorité administrative qui l'a saisi.

**Art. L2342-42**

Le président du tribunal judiciaire ou le juge délégué par lui statue immédiatement par ordonnance.

Celle-ci comporte, outre le visa du mandat d'inspection et, le cas échéant, la référence à l'accord d'installation :

1° Le cas échéant mention de la délégation du président du tribunal judiciaire ;

2° Le nom et la qualité de l'autorité administrative qui a sollicité et obtenu l'autorisation de faire procéder à la vérification ;

3° La liste nominative des membres de l'équipe d'inspection autorisés à procéder à la vérification, à laquelle est jointe celle des accompagnateurs, de toute autre personne autorisée par le juge et, le cas échéant, de l'observateur ;

4° La localisation des lieux soumis à la vérification ;

5° Le périmètre.

**Art. L2342-43**

L'ordonnance est notifiée par l'autorité administrative, sur place au moment de l'inspection, aux personnes concernées qui en reçoivent copie intégrale contre récépissé. En leur absence, la notification est faite après l'inspection par lettre recommandée avec avis de réception.

**Art. L2342-44**

Le président du tribunal judiciaire ou le juge délégué par lui désigne un officier de police judiciaire, chargé d'assister à l'inspection.

L'officier de police judiciaire dresse un procès-verbal de l'inspection et en adresse l'original au juge. Une copie du procès-verbal est remise à la personne dont dépend l'accès au lieu inspecté.

**Art. L2342-45**

La personne soumise à inspection peut, dans les conditions prévues au 48 de la dixième partie de l'annexe sur la vérification de la Convention de Paris et avec l'accord du chef de l'équipe d'accompagnement, limiter l'accès des membres de l'équipe d'inspection aux installations en vue d'empêcher la divulgation d'informations et de données confidentielles sans rapport avec le mandat d'inspection.

Le chef de l'équipe d'accompagnement peut, après avis de l'exploitant, prendre des mesures en vue de limiter l'analyse d'échantillons à la détermination de la présence ou de l'absence de produits chimiques inscrits à l'un des trois tableaux ou de leurs produits de dégradation pertinents.

**Art. L2342-46**

Dans les cas de vérification autres que ceux prévus aux articles L. 2342-40 à L. 2342-45, le chef de l'équipe d'accompagnement avise de la demande de vérification la personne ayant qualité pour autoriser l'accès. Cet avis est donné par tous moyens et dans les délais compatibles avec ceux de l'exécution de la vérification. L'avis indique l'objet et la portée de la vérification.

Si la personne qui a qualité pour autoriser l'accès ne peut être avisée ou si elle s'oppose à tout ou partie de l'accès, l'inspection ne peut se dérouler qu'avec l'autorisation du président du tribunal judiciaire ou du juge délégué par lui selon les procédures et dans les conditions mentionnées aux articles L. 2342-40 à L. 2342-45. L'ordonnance comporte, dans ce cas, au lieu et place du périmètre, la désignation de l'installation soumise à vérification.

Toutefois, si la personne mentionnée à l'alinéa précédent est une personne publique autre que l'Etat, l'autorisation d'accès est donnée par une autorité administrative de l'Etat.

**Art. L2342-47**

Dans le cas d'une demande d'éclaircissement portant sur une installation de fabrication de produits chimiques inscrits au tableau 3 ou de produits chimiques organiques définis, l'autorisation d'accès à d'autres parties du site d'usines peut être donnée aux inspecteurs par le chef de l'équipe d'accompagnement après avis de l'exploitant.

Si l'exploitant refuse l'accès à l'une de ces parties du site d'usines ou les mesures de substitution mentionnées à l'article L. 2342-50 proposées par le chef de l'équipe d'accompagnement, le juge statue d'urgence après s'être fait communiquer la demande formulée par le chef de l'équipe d'inspection et les mesures de substitution proposées par le chef de l'équipe d'accompagnement, et après avoir invité l'exploitant à présenter ses observations.

**Art. L2342-48**

Le chef de l'équipe d'accompagnement s'assure qu'aucun document, donnée, prélèvement ou autre type d'information sans rapport avec la vérification n'est détenu par l'équipe d'inspection. A l'issue de l'inspection, il vérifie que les documents et informations qu'il désigne comme confidentiels bénéficient d'une protection appropriée.

Cette protection peut consister, à l'exception des échantillons, en la conservation sur place des documents et informations de toute nature dans des conditions qui garantissent leur intégrité et l'accès ultérieur des inspecteurs.

Lorsqu'il n'est pas en mesure d'autoriser la mise à disposition ou l'emport des documents ou informations que le chef de l'équipe d'inspection juge nécessaires à l'établissement de son rapport, le chef de l'équipe d'accompagnement peut proposer à ce dernier de conserver provisoirement ces documents ou informations dans les conditions prévues à l'alinéa précédent. La décision définitive du chef de l'équipe d'accompagnement intervient dans un délai arrêté d'un commun accord.

**Art. L2342-49**

Lorsque l'équipe d'inspection demande à accéder à des zones, locaux, documents, données ou informations ayant un caractère confidentiel ou privé, le chef de l'équipe d'accompagnement, le cas échéant à la demande de la personne concernée, informe par écrit le chef de l'équipe d'inspection du caractère confidentiel ou privé susmentionné.

Après avoir pris l'avis de l'exploitant ou sur sa demande, le chef de l'équipe d'accompagnement peut prendre toutes dispositions qu'il estime nécessaires à la protection de la confidentialité et du secret relatif aux zones, locaux, documents, données ou informations concernés ainsi que des droits de la personne. Il peut à ce titre restreindre ou prohiber l'utilisation par l'équipe d'inspection d'équipements dont l'emploi est incompatible, en raison de leur nature, avec les informations à protéger.

**Art. L2342-50**

Le chef de l'équipe d'accompagnement est tenu, lorsqu'il fait usage des pouvoirs mentionnés à la présente sous-section, de faire, après avis de l'exploitant, tout ce qui est raisonnablement possible pour proposer des mesures de substitution visant à démontrer le respect de la Convention de Paris et à satisfaire aux demandes que l'équipe d'inspection formule en application du mandat d'inspection.

####### Section 4 : Investigations nationales

**Art. L2342-51**

L'autorité administrative peut :

1° Procéder, ou faire procéder par un établissement public habilité, à des enquêtes portant sur les produits chimiques inscrits à l'un des trois tableaux ou sur les produits chimiques organiques définis ;

2° Exiger de toute personne les renseignements destinés à permettre à l'Etat de répondre, en temps voulu, aux demandes d'éclaircissement de l'Organisation.

**Art. L2342-52**

Des agents assermentés habilités exercent les contrôles nécessaires en vue de vérifier le respect des obligations énoncées au présent chapitre, et dans les textes pris pour son application, par une personne qui est assujettie.

A ce titre, ils peuvent :

1° Accéder aux installations et aux locaux professionnels utilisés pour les activités portant sur les produits chimiques inscrits à l'un des trois tableaux ou sur des produits chimiques organiques définis ;

2° Prendre communication et copie, pour une opération donnée, des documents commerciaux la concernant tels que factures, manifestes, pièces administratives, documents de transport et autres documents d'expédition ainsi que, s'il y a lieu, les documents relatifs à l'importation, à l'exportation et au transit desdits produits ;

3° Prélever ou faire prélever en leur présence, si nécessaire, des échantillons dans des conditions définies par décret en Conseil d'Etat.

**Art. L2342-53**

Les contrôles et prélèvements prévus à l'article L. 2342-52 sont pratiqués pendant les heures de travail des services concernés de l'établissement où est située l'installation et en présence de l'exploitant.

**Art. L2342-54**

Les agents procédant à un contrôle dressent un procès-verbal de leurs constatations.

Une copie du procès-verbal est remise à la personne concernée.

**Art. L2342-55**

Il est régulièrement communiqué au comité d'établissement la liste des produits inscrits à l'ordre des trois tableaux.

####### Section 5 : Dispositions pénales et sanctions administratives

######## Sous-section 1 : Agents habilités à constater les infractions

**Art. L2342-56**

Peuvent constater les infractions aux prescriptions du présent chapitre, ainsi qu'aux dispositions réglementaires prises pour son application, outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale :

1° Les inspecteurs généraux et les inspecteurs des armées, les membres du corps militaire du contrôle général des armées et les officiers de l'armée de terre, de la marine nationale, de l'armée de l'air et de l'espace et de la gendarmerie nationale titulaires d'un commandement et les membres du corps militaire des ingénieurs de l'armement. Leur habilitation est individuelle. Elle est délivrée pour une durée limitée par arrêté du ministre de la défense. Copie en est jointe aux procès-verbaux de constatation ;

2° Les agents des douanes à l'occasion des contrôles effectués par application du code des douanes.

Les agents du ministère de la défense et les agents des douanes mentionnés aux alinéas ci-dessus adressent sans délai au procureur de la République le procès-verbal de leurs constatations.

######## Sous-section 2 : Sanctions pénales

**Art. L2342-57**

Est puni de la réclusion criminelle à perpétuité et de 7 500 000 euros d'amende le fait d'employer :

1° Une arme chimique ;

2° Un produit chimique inscrit au tableau 1 à des fins autres que médicales, pharmaceutiques, de recherche ou de protection.

Les deux premiers alinéas de l'article 132-23 du code pénal relatif à la période de sûreté sont applicables aux infractions prévues par le présent article.

**Art. L2342-58**

Sont punies de la réclusion criminelle à perpétuité et de 7 500 000 euros d'amende la conception, la construction ou l'utilisation d'une installation :

1° De fabrication d'armes chimiques ;

2° De fabrication de munitions chimiques non remplies et de matériels destinés à l'emploi d'armes chimiques.

La modification d'installations ou de matériels de toute nature dans le but d'exercer une activité interdite par la sous-section 1 de la première section du présent chapitre est punie des mêmes peines.

Les deux premiers alinéas de l'article 132-23 du code pénal relatif à la période de sûreté sont applicables aux infractions prévues par le présent article.

**Art. L2342-59**

Est puni de la réclusion criminelle à perpétuité et de 7 500 000 euros d'amende le fait de diriger ou d'organiser un groupement ayant pour objet l'emploi, la mise au point, la fabrication, le stockage, la détention, la conservation, l'acquisition, la cession, l'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce ou le courtage :

1° D'une arme chimique ;

2° D'un produit chimique inscrit au tableau 1 à des fins autres que médicales, pharmaceutiques, de recherche ou de protection.

Les deux premiers alinéas de l'article 132-23 du code pénal relatif à la période de sûreté sont applicables aux infractions prévues par le présent article.

**Art. L2342-60**

Sont punis de vingt ans de réclusion criminelle et de 3 000 000 euros d'amende la mise au point, la fabrication, le stockage, la détention, la conservation, l'acquisition, la cession, l'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce ou le courtage :

1° D'une arme chimique autre qu'une arme chimique ancienne ou qu'une arme chimique abandonnée ;

2° D'un produit chimique inscrit au tableau 1 à des fins autres que des fins médicales, pharmaceutiques, de recherche ou de protection.

Est puni des mêmes peines le fait de procurer un financement en fournissant, réunissant ou gérant des fonds, valeurs ou biens quelconques ou en donnant des conseils à cette fin, dans l'intention de voir ces fonds, valeurs ou biens utilisés ou en sachant qu'ils sont destinés à être utilisés, en tout ou partie, en vue de commettre l'une quelconque des infractions prévues aux articles L. 2342-57 et L. 2342-58 et aux alinéas ci-dessus, indépendamment de la commission effective d'une telle infraction.

Sont punis des mêmes peines l'importation, l'exportation, le commerce, le transfert entre Etats membres de l'Union européenne ou le courtage de tout matériel de fabrication d'armes chimiques ou de tout document ou objet en vue de permettre ou de faciliter la violation des dispositions de la sous-section 1 de la première section du présent chapitre.

Est punie de la même peine la communication de toute information en vue de permettre ou de faciliter la violation des dispositions de la sous-section 1 de la première section du présent chapitre.

Les infractions prévues par le présent article sont punies de trente ans de réclusion criminelle et de cinq millions d'euros d'amende lorsqu'elles sont commises en bande organisée.

Les deux premiers alinéas de l'article 132-23 du code pénal relatif à la période de sûreté sont applicables aux infractions prévues par le présent article.

**Art. L2342-61**

Le fait de provoquer, d'encourager ou d'inciter quiconque de quelque manière que ce soit à commettre les infractions prévues aux articles L. 2342-57, L. 2342-58 et L. 2342-60, lorsque ce fait a été suivi d'effet, est puni des peines prévues pour ces infractions.

Lorsque les faits mentionnés au premier alinéa ne sont pas suivis d'effet en raison de circonstances indépendantes de la volonté de leur auteur, la peine est de sept ans d'emprisonnement et de 100 000 euros d'amende.

**Art. L2342-62**

Sont punis de cinq ans d'emprisonnement et de 75 000 euros d'amende l'acquisition, la cession, l'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce ou le courtage d'une arme chimique ancienne ou d'une arme chimique abandonnée.

**Art. L2342-63**

Les dispositions des articles L. 2342-60 et L. 2342-62 ne s'appliquent pas à la détention, au stockage et à la conservation des armes chimiques en vue de leur destruction par l'Etat ou la personne agréée par lui.

**Art. L2342-64**

Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait de s'opposer à la saisie par l'autorité administrative d'une arme chimique ou d'un produit chimique mentionné au second alinéa de l'article L. 2342-6.

**Art. L2342-65**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le défaut de déclaration par l'exploitant :

1° D'une installation de fabrication, de stockage, de conservation ou de destruction d'armes chimiques ou d'une installation de fabrication de munitions chimiques non remplies ou de matériels destinés à l'emploi d'armes chimiques ;

2° D'une autre installation ou établissement conçu, construit ou utilisé principalement pour mettre au point des armes chimiques, y compris les laboratoires et les sites d'essais et d'évaluation.

**Art. L2342-66**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le défaut de déclaration, par son détenteur, d'une arme chimique détenue au 18 juin 1998.

Est puni des mêmes peines le défaut de déclaration, par son détenteur, d'une arme chimique ancienne ou abandonnée.

**Art. L2342-67**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait, pour l'exploitant responsable d'équipements de surveillance mentionnés à l'article L. 2342-36, d'omettre d'informer l'autorité administrative de tout fait qui influe sur leur bon fonctionnement.

**Art. L2342-68**

Sont punis de sept ans d'emprisonnement et de 100 000 euros d'amende :

1° L'exploitation d'une installation de fabrication de produits chimiques inscrits au tableau 1 à des fins médicales, pharmaceutiques, de recherche ou de protection sans autorisation lorsque celle-ci est obligatoire, ou en violation des conditions de l'autorisation délivrée ;

2° L'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce ou le courtage de produits chimiques inscrits au tableau 1, à des fins médicales, pharmaceutiques, de recherche ou de protection, en provenance ou à destination d'un Etat non partie à la Convention de Paris.

**Art. L2342-69**

Sont punis de trois ans d'emprisonnement et de 45 000 Euros d'amende :

1° La mise au point, la fabrication, l'acquisition, la cession, l'utilisation, la détention, la conservation ou le stockage de produits chimiques inscrits au tableau 1 réalisé à des fins médicales, pharmaceutiques, de recherche ou de protection sans autorisation ou en violation des autorisations délivrées ;

2° L'importation, l'exportation, le transit, le transfert entre Etats membres de l'Union européenne, le commerce ou le courtage, sans autorisation, de produits chimiques inscrits au tableau 1 réalisé à des fins médicales, pharmaceutiques, de recherche ou de protection en provenance ou à destination d'un Etat partie à la Convention de Paris.

**Art. L2342-70**

Sont punis de deux ans d'emprisonnement et de 30 000 Euros d'amende :

1° Le défaut de déclaration d'une installation de traitement, de stockage ou de consommation de produits chimiques inscrits au tableau 1 ;

2° Le commerce ou le courtage de produits inscrits au tableau 2 en provenance d'un Etat non partie à la Convention de Paris ou à destination d'un tel Etat ;

3° Le défaut d'information annuelle, par l'exploitant, des quantités de produits chimiques inscrits au tableau 1 qu'il a fabriquées, acquises, cédées, traitées, consommées ou stockées, des quantités de précurseurs inscrits à l'un des trois tableaux qu'il a utilisées pour la fabrication de ces produits chimiques et des quantités de ces produits qu'il prévoit de fabriquer au cours de l'année suivante.

**Art. L2342-71**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le commerce ou le courtage sans autorisation de produits chimiques inscrits au tableau 3 à destination d'un Etat non partie à la Convention de Paris.

**Art. L2342-72**

La tentative de commettre les délits prévus au second alinéa de l'article L. 2342-61, aux articles L. 2342-62, L. 2342-64, L. 2342-68, L. 2342-69 et aux 2° et 3° de l'article L. 2342-70 est punie des mêmes peines.

**Art. L2342-73**

Les infractions prévues au second alinéa de l'article L. 2342-61, aux articles L. 2342-62, L. 2342-65 et L. 2342-68 à L. 2342-70 sont considérées, au regard de la récidive, comme une même infraction.

**Art. L2342-74**

Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait de s'opposer ou de faire obstacle aux vérifications internationales prévues à la section 3 du présent chapitre.

**Art. L2342-75**

Toute personne qui a tenté de commettre l'une des infractions prévues par les articles L. 2342-57 à L. 2342-61 est exempte de peine si, ayant averti l'autorité administrative ou judiciaire, elle a permis d'éviter la réalisation de l'infraction et d'identifier, le cas échéant, les autres coupables.

**Art. L2342-76**

La peine privative de liberté encourue par l'auteur ou le complice de l'une des infractions prévues aux articles L. 2342-57 à L. 2342-61 est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés ou d'éviter que l'infraction n'entraîne mort d'homme ou infirmité permanente et d'identifier, le cas échéant, les autres coupables. Lorsque la peine encourue est la réclusion criminelle à perpétuité, celle-ci est ramenée à vingt ans de réclusion criminelle.

**Art. L2342-77**

I. — Les personnes physiques coupables de l'une des infractions prévues au présent chapitre encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

3° La fermeture, soit à titre définitif, soit pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

5° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, à l'exception des objets susceptibles de restitution ;

6° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

II. — Les personnes physiques coupables de l'une des infractions prévues aux articles L. 2342-57 à L. 2342-62, L. 2342-64, L. 2342-68, L. 2342-69, L. 2342-74 et L. 2342-79 encourent également les peines complémentaires suivantes :

1° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du code pénal ;

2° L'interdiction du territoire français, lorsqu'il s'agit d'étrangers, prononcée dans les conditions prévues par l'article 131-30 du code pénal, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L2342-78**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 2342-57 à L. 2342-62, L. 2342-64 à L. 2342-71, L. 2342-74 et L. 2342-79 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° Dans les cas prévus par les articles L. 2342-57 à L. 2342-61, les peines mentionnées à l'article 131-39 du code pénal ;

3° Dans les cas prévus par les articles L. 2342-62, L. 2342-64 à L. 2342-71, L. 2342-74 et L. 2342-79, les peines mentionnées aux 2° à 9° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2342-79**

Est punie d'un emprisonnement de trois ans et de 45 000 euros d'amende toute communication ou toute divulgation sans l'autorisation de la personne concernée ou de ses ayants droit, ou du signataire ou du destinataire d'un document provenant d'une vérification prévue à la section 3 du présent chapitre, à une personne non qualifiée par les dispositions du présent chapitre pour en prendre connaissance.

**Art. L2342-80**

Dans les cas prévus aux articles L. 2342-57 à L. 2342-62, L. 2342-64, au deuxième alinéa de l'article L. 2342-65 et aux articles L. 2342-66, L. 2342-68 et L. 2342-69 est prononcée la confiscation des armes chimiques et des produits chimiques inscrits au tableau 1 à quelque personne qu'ils appartiennent et en quelque lieu qu'ils se trouvent.

**Art. L2342-81**

Lorsque les délits prévus aux articles L. 2342-68, L. 2342-69, au 2° de l'article L. 2342-70 et à l'article L. 2342-71 sont commis dans un Etat non partie à la Convention de Paris par un Français, la loi française est applicable, par dérogation aux dispositions du deuxième alinéa de l'article 113-6 du code pénal, et les dispositions de la seconde phrase de l'article 113-8 du même code ne sont pas applicables.

######## Sous-section 3 : Sanctions administratives

**Art. L2342-82**

Lorsqu'un procès-verbal, dressé en application de l'article L. 2342-54, constate qu'une personne refuse aux agents de l'administration d'exercer leur pouvoir de contrôle prévu par l'article L. 2342-52, l'autorité administrative invite la personne ayant opposé ce refus à présenter ses observations dans un délai de quinze jours.

Passé ce délai, au vu du procès-verbal constatant le refus et des observations susmentionnées, l'autorité administrative peut, par une décision motivée, ordonner une astreinte journalière.

Le montant de l'astreinte journalière ne peut être supérieur à 7 500 Euros et, le cas échéant, à 0, 1 % du chiffre d'affaires inscrit au compte de résultat du dernier exercice clos.

Toutefois, lors de la liquidation de l'astreinte, le total des sommes demandées ne peut être supérieur à 225 000 euros et, le cas échéant, à 3 % du chiffre d'affaires inscrit au compte de résultat du dernier exercice clos.

La décision de l'autorité administrative est susceptible d'un recours de pleine juridiction.

Le président du tribunal administratif ou son délégué peut, si au moins l'un des moyens énoncés dans la requête paraît sérieux et de nature à justifier l'annulation de la décision, ordonner la suspension de l'astreinte jusqu'à ce qu'intervienne un jugement au principal.

Le président du tribunal administratif ou son délégué statue en urgence.

**Art. L2342-83**

Lorsqu'il a été constaté un manquement à une obligation de déclaration prévue par les articles L. 2342-12, L. 2342-14, L. 2342-15 et L. 2342-17 à L. 2342-19 ou lorsqu'il n'a pas été répondu à une demande d'information prévue par l'article L. 2342-51, l'autorité administrative invite la personne concernée à prendre connaissance du dossier et à présenter ses observations dans un délai de quinze jours.

Passé ce délai et au vu des observations susmentionnées, l'autorité administrative peut, par une décision motivée, prononcer une amende au plus égale à 75 000 euros.

La décision de l'autorité administrative est susceptible d'un recours de pleine juridiction.

**Art. L2342-84**

Les amendes et astreintes prévues à la présente sous-section ne peuvent porter sur des faits remontant à plus de trois ans s'il n'a été accompli dans ce délai aucun acte tendant à leur recherche, leur constatation ou leur sanction.

###### Chapitre III : Mines antipersonnel

####### Section 1 : Définition

**Art. L2343-1**

Pour l'application du présent chapitre, les mots : " convention d'Ottawa " désignent la Convention sur l'interdiction de l'emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction, publiée par le décret n° 99-303 du 13 avril 1999.

Au titre du présent chapitre, les termes : " mines antipersonnel " et " transfert " ont le sens qui leur est donné par la convention d'Ottawa.

####### Section 2 : Régime juridique

**Art. L2343-2**

La mise au point, la fabrication, la production, l'acquisition, le stockage, la conservation, l'offre, la cession, l'importation, l'exportation, le transfert et l'emploi des mines antipersonnel sont interdits.

**Art. L2343-3**

Nonobstant les dispositions de l'article L. 2343-2, les services de l'Etat sont autorisés :

1° A transférer des mines antipersonnel en vue de leur destruction ;

2° A conserver ou transférer un certain nombre de mines antipersonnel pour la mise au point de techniques de détection des mines, de déminage ou de destruction des mines et pour la formation à ces techniques, le nombre de mines détenues à ces fins ne pouvant excéder 5 000 à partir du 31 décembre 2000.

Les services de l'Etat peuvent confier ces opérations à des personnes agréées.

**Art. L2343-4**

Sont soumis à déclaration, dans les conditions prévues à l'article 7 de la convention d'Ottawa :

1° Par leur détenteur :

a) Le total des stocks de mines antipersonnel, incluant une répartition par type, quantité et, si cela est possible, par numéro de lot pour chaque type de mines antipersonnel stockées ;

b) Les types et quantités et, si possible, les numéros de lots de toutes les mines antipersonnel conservées ou transférées pour la mise au point de techniques de détection des mines antipersonnel, de déminage ou de destruction des mines antipersonnel et pour la formation à ces techniques ;

c) Les types et quantités et, si possible, les numéros de lots de toutes les mines antipersonnel transférées dans un but de destruction ;

d) L'état des programmes de destruction des stocks de mines antipersonnel, y compris des précisions sur les méthodes utilisées pour la destruction et les normes observées en matière de sécurité et de protection de l'environnement ;

e) Les types et quantités de toutes les mines antipersonnel détruites après l'entrée en vigueur de la convention d'Ottawa, y compris une répartition de la quantité de chaque type de mines antipersonnel détruites de même que, si possible, les numéros de lots de chaque type de mines antipersonnel.

2° Par leur exploitant :

a) Les installations autorisées à conserver ou à transférer des mines antipersonnel à des fins de destruction ou pour la mise au point de techniques de détection des mines antipersonnel, de déminage ou de destruction des mines antipersonnel et pour la formation à ces techniques ;

b) L'état des programmes de reconversion ou de mise hors service des installations de production des mines antipersonnel.

####### Section 3 : Contrôles

**Art. L2343-5**

Les missions d'établissement des faits prévues à l'article 8 de la convention d'Ottawa portent sur toutes les zones ou toutes les installations situées sur le territoire français où il pourrait être possible de recueillir des faits pertinents relatifs au cas de non-respect présumé qui motive la mission.

Dans les conditions prévues aux huitième à dixième alinéas de l'article 8 de la convention d'Ottawa, les missions d'établissement des faits sont effectuées par des inspecteurs désignés par le secrétaire général des Nations unies qui n'ont pas été récusés par l'autorité administrative d'un Etat. Pour l'exécution de leur mission, les inspecteurs disposent des pouvoirs et jouissent des privilèges et immunités prévus par la convention d'Ottawa.

A l'occasion de chaque mission d'établissement des faits, l'autorité administrative de l'Etat désigne une équipe d'accompagnement dont chaque membre a la qualité d'accompagnateur.

Les accompagnateurs accueillent les inspecteurs à leur point d'entrée sur le territoire, assistent aux opérations effectuées par ceux-ci et les accompagnent jusqu'à leur sortie du territoire.

Le chef de l'équipe d'accompagnement veille à la bonne exécution de la mission. Dans le cadre de ses attributions, il représente l'Etat auprès du chef de l'équipe d'inspection et des personnes soumises à l'inspection. Il peut déléguer certaines de ses attributions aux autres accompagnateurs.

Le chef de l'équipe d'accompagnement se fait communiquer le mandat d'inspection. Il vérifie au point d'entrée sur le territoire de la mission d'établissement des faits que les équipements détenus par les inspecteurs sont exclusivement destinés à être utilisés pour la collecte de renseignements sur le cas de non-respect présumé. Il s'assure que ces équipements sont conformes à la liste communiquée par la mission avant son arrivée.

**Art. L2343-6**

Lorsque le lieu soumis à inspection dépend d'une personne publique autre que l'Etat, l'autorisation d'accès est donnée par une autorité administrative de l'Etat.

Si la mission d'établissement des faits porte sur un lieu dont l'accès, pour tout ou partie de la zone spécifiée, dépend d'une personne privée, le chef de l'équipe d'accompagnement avise de cette demande la personne ayant qualité pour autoriser l'accès à ce lieu. Cet avis est donné par tous les moyens et dans les délais compatibles avec ceux de l'exécution de la mission d'établissement des faits. L'avis indique l'objet et les conditions de l'inspection. La personne qui a qualité pour autoriser l'accès assiste aux opérations d'inspection ou s'y fait représenter.

Si la personne qui a qualité pour autoriser l'accès ne peut être atteinte par l'avis mentionné à l'alinéa précédent ou si elle refuse l'accès, l'inspection ne peut commencer qu'avec l'autorisation du président du tribunal judiciaire ou du juge délégué par lui. Le président du tribunal judiciaire est saisi par l'autorité administrative de l'Etat.

Le président du tribunal judiciaire ou le juge délégué par lui s'assure que la demande d'inspection est conforme aux stipulations de la convention d'Ottawa. Il s'assure également de l'existence du mandat d'inspection. Il vérifie l'habilitation des membres de l'équipe d'inspection et des accompagnateurs et de toute autre personne pour laquelle l'accès est demandé. Le président ou le juge délégué par lui statue immédiatement par ordonnance. L'ordonnance comporte le mandat d'inspection, la liste nominative des membres de l'équipe d'inspection, des accompagnateurs et de toute autre personne autorisée, la localisation des lieux soumis à la visite.

La visite s'effectue sous le contrôle du juge qui l'a autorisée et qui désigne, à cet effet, un officier de police judiciaire territorialement compétent chargé d'assister aux opérations. L'ordonnance est notifiée par l'autorité administrative de l'Etat, sur place au moment de la visite, aux personnes concernées qui en reçoivent copie intégrale contre récépissé. En leur absence, la notification est faite après la visite par lettre recommandée avec avis de réception.

**Art. L2343-7**

Lorsque la mission d'établissement des faits demande l'accès à des zones, locaux, documents, données ou informations ayant un caractère confidentiel ou privé, le chef de l'équipe d'accompagnement, le cas échéant à la demande de la personne concernée, informe par écrit le chef de la mission d'établissement des faits du caractère confidentiel ou privé susmentionné.

Le chef de l'équipe d'accompagnement peut prendre toutes dispositions qu'il estime nécessaires à la protection de la confidentialité et du secret relatif aux zones, locaux, documents, données ou informations concernés ainsi que des droits de la personne.

Le chef de l'équipe d'accompagnement s'assure qu'aucun document, donnée ou autre type d'information sans rapport avec la mission d'établissement des faits n'est détenu par les inspecteurs. A l'issue de la mission de vérification des faits, il vérifie que les documents et informations qu'il désigne comme confidentiels bénéficient d'une protection appropriée.

Le chef de l'équipe d'accompagnement est tenu, lorsqu'il fait usage des pouvoirs mentionnés aux deux alinéas précédents, de faire tout ce qui est raisonnablement possible pour proposer des mesures de substitution visant à démontrer le respect de la convention d'Ottawa et à satisfaire aux demandes que l'équipe d'inspection formule en application du mandat de la mission d'établissement des faits.

####### Section 4 : Dispositions pénales

######## Sous-section 1 : Agents habilités à constater les infractions

**Art. L2343-8**

Peuvent constater les infractions aux prescriptions du présent chapitre, ainsi qu'aux dispositions réglementaires prises pour son application, outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale :

1° Les inspecteurs généraux et les inspecteurs des armées, les membres du corps militaire du contrôle général des armées et les officiers de l'armée de terre, de la marine nationale, de l'armée de l'air et de l'espace et de la gendarmerie nationale titulaires d'un commandement et les membres du corps militaire des ingénieurs de l'armement. Leur habilitation est individuelle. Elle est délivrée pour une durée limitée par arrêté du ministre de la défense. Copie en est jointe aux procès-verbaux de contestation ;

2° Les agents des douanes à l'occasion des contrôles effectués en application du code des douanes.

Les agents du ministère de la défense et les agents des douanes mentionnés à l'alinéa ci-dessus adressent sans délai au procureur de la République le procès-verbal de leurs constatations.

######## Sous-section 2 : Sanctions pénales

**Art. L2343-9**

Les infractions aux dispositions de l'article L. 2343-2, sous réserve des dispositions de l'article L. 2343-3, sont punies de dix ans d'emprisonnement et de 150 000 euros d'amende.

Les tentatives d'infraction sont punies de la même peine.

Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait de s'opposer ou de faire obstacle aux procédures internationales d'établissement des faits prévues à l'article L. 2343-5.

**Art. L2343-10**

Les personnes physiques coupables des infractions prévues à l'article L. 2343-9, sous réserve des dispositions de l'article L. 2343-3, encourent également les peines complémentaires prévues aux articles 221-8 à 221-11 du code pénal.

**Art. L2343-11**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 2343-9, sous réserve des dispositions de l'article L. 2343-3, encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2343-12**

Lorsque les infractions aux dispositions de l'article L. 2343-2, sous réserve des dispositions de l'article L. 2343-3, sont commises hors du territoire de la République par un Français, la loi pénale française est applicable, par dérogation aux dispositions du deuxième alinéa de l'article 113-6 du code pénal, et les dispositions de la deuxième phrase de l'article 113-8 du même code ne sont pas applicables.

###### Chapitre IV : Armes à sous-munitions

####### Section 1 : Définitions

**Art. L2344-1**

Pour l'application du présent chapitre, les mots : "convention d'Oslo” désignent la convention sur les armes à sous-munitions signée à Oslo le 3 décembre 2008.

Les termes : "armes à sous-munitions”, "sous-munitions explosives”, "petites bombes explosives”, "disperseur” et "transfert” ont le sens qui leur est donné par la convention d'Oslo.

Le terme : "transférer” désigne l'action consistant à procéder à un transfert au sens de la convention d'Oslo.

####### Section 2 : Régime juridique




**Art. L2344-2**

La mise au point, la fabrication, la production, l'acquisition, le stockage, la conservation, l'offre, la cession, l'importation, l'exportation, le commerce, le courtage, le transfert et l'emploi des armes à sous-munitions sont interdits.

Est également interdit le fait d'assister, d'encourager ou d'inciter quiconque à s'engager dans une des activités interdites susmentionnées.

Ces interdictions s'appliquent également aux petites bombes explosives qui sont spécifiquement conçues pour être dispersées ou libérées d'un disperseur fixé à un aéronef.

**Art. L2344-3**

Nonobstant les dispositions de l'article L. 2344-2, toute personne peut participer à une coopération en matière de défense ou de sécurité ou à une opération militaire multinationale ou au sein d'une organisation internationale avec des Etats non parties à la convention d'Oslo qui pourraient être engagés dans des activités interdites par ladite convention.

Est interdit le fait pour une personne agissant dans le cadre susmentionné de mettre au point, de fabriquer, de produire, d'acquérir de quelque autre manière des armes à sous-munitions, de constituer elle-même des stocks, de transférer ces armes, de les employer elle-même ou d'en demander expressément l'emploi, lorsque le choix des munitions est sous son contrôle exclusif.

**Art. L2344-4**

Nonobstant les dispositions de l'article L. 2344-2, les services de l'Etat déterminés par décret sont autorisés :

1° A conserver les stocks existants d'armes à sous-munitions jusqu'à leur destruction dès que possible et au plus tard huit ans après l'entrée en vigueur de la convention d'Oslo dans les conditions prévues à son article 17 ou, au plus tard, avant l'expiration du délai supplémentaire fixé par la conférence d'examen ou par l'assemblée des Etats parties selon les modalités fixées par la convention d'Oslo ;

2° A transférer des armes à sous-munitions en vue de leur destruction ;

3° A conserver, acquérir ou transférer des armes à sous-munitions et des sous-munitions explosives pour la mise au point de techniques de détection, d'enlèvement ou de destruction des armes à sous-munitions et des sous-munitions explosives, ou pour le développement de contre-mesures relatives aux armes à sous-munitions et pour la formation à ces techniques.

Le nombre d'armes à sous-munitions détenues aux fins définies au 3° ne peut excéder cinq cents à partir de la fin du délai prévu au 1°. Sont également autorisées, à ce titre, leurs sous-munitions explosives, auxquelles s'ajoute un nombre complémentaire de quatre cents sous-munitions explosives acquises hors conteneur.

Les services de l'Etat peuvent confier ces opérations à des personnes agréées.

**Art. L2344-5**

Sont soumis à déclaration annuelle :

1° Par leur détenteur :

a) L'ensemble des armes à sous-munitions, y compris les sous-munitions explosives, incluant une ventilation par type, quantité et, si cela est possible, par numéro de lot pour chaque type ;

b) L'état des programmes de destruction des stocks d'armes à sous-munitions, y compris les sous-munitions explosives, avec des précisions sur les méthodes utilisées pour la destruction, la localisation des sites et les normes observées en matière de sécurité et protection de l'environnement ;

c) Les types et quantités des armes à sous-munitions détruites, y compris les sous-munitions explosives, après l'entrée en vigueur de la convention d'Oslo, avec des précisions sur les méthodes de destruction utilisées, la localisation des sites de destruction et les normes observées en matière de sécurité et protection de l'environnement ;

2° Par leur exploitant :

a) Les installations autorisées à conserver ou à transférer des armes à sous-munitions à des fins de destruction ou pour la mise au point de techniques de détection, d'enlèvement ou de destruction des armes à sous-munitions et des sous-munitions explosives, et pour la formation à ces techniques ;

b) L'état des programmes de reconversion ou de mise hors service des installations de production d'armes à sous-munitions.

####### Section 3 : Dispositions pénales




######## Sous-section 1 : Agents habilités à constater les infractions




**Art. L2344-6**

Peuvent constater les infractions aux prescriptions du présent chapitre, ainsi qu'aux dispositions réglementaires prises pour son application, outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale :

1° Les inspecteurs généraux et les inspecteurs des armées, les membres du corps militaire du contrôle général des armées et les officiers de l'armée de terre, de la marine nationale, de l'armée de l'air et de l'espace et de la gendarmerie nationale titulaires d'un commandement et les membres du corps militaire des ingénieurs de l'armement, lorsqu'ils sont spécialement habilités. Leur habilitation est délivrée pour une durée limitée par arrêté du ministre de la défense. Copie en est jointe aux procès-verbaux de constatation ;

2° Les agents des douanes à l'occasion des contrôles effectués en application du code des douanes ou dans le cadre des dispositions de l'article 28-1 du code de procédure pénale.

Ils adressent sans délai au procureur de la République le procès-verbal de leurs constatations.

######## Sous-section 2 : Sanctions pénales






**Art. L2344-7**

Le fait de méconnaître les interdictions mentionnées à l'article L. 2344-2 et au second alinéa de l'article L. 2344-3 est puni de dix ans d'emprisonnement et de 150 000 € d'amende.

La tentative des délits mentionnés à l'alinéa précédent est punie des mêmes peines.

**Art. L2344-8**

Les personnes physiques coupables de l'une des infractions prévues à la présente sous-section encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La fermeture, soit à titre définitif, soit pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

5° La confiscation des équipements ayant servi à la mise au point, à la fabrication, à la détention ou au stockage des armes à sous-munitions, suivant les modalités prévues à l'article 131-21 du même code ;

6° L'affichage et la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du même code ;

7° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du même code ;

8° L'interdiction du territoire français, lorsqu'il s'agit d'étrangers, prononcée dans les conditions prévues par l'article 131-30 du même code, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L2344-9**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 2344-7 du présent code encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2344-10**

Lorsque les infractions définies à l'article L. 2344-2 et au second alinéa de l'article L. 2344-3 du présent code sont commises hors du territoire de la République par un Français, la loi pénale française est applicable alors même que les faits ne seraient pas punis par la législation du pays où ils ont été commis. La seconde phrase de l'article 113-8 du code pénal n'est pas applicable.

**Art. L2344-11**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre V : Commission nationale pour l'élimination des mines antipersonnel

**Art. L2345-1**

I. – La Commission nationale pour l'élimination des mines antipersonnel comprend parmi ses membres deux députés et deux sénateurs.

II. – Les missions, la composition, l'organisation et le fonctionnement de la commission sont précisés par décret.

##### TITRE V : EXPLOSIFS

###### Chapitre II : Autorisations et agréments

**Art. L2352-1**

La production, l'importation et l'exportation hors du territoire de l'Union européenne, le transfert entre Etats membres de l'Union européenne, le commerce, l'emploi, le transport, la conservation et la destruction des produits explosifs sont subordonnés à un agrément technique et aux autorisations et contrôles nécessités par les exigences de la sécurité publique et de la défense nationale.

L'autorité administrative peut à tout moment suspendre, modifier, abroger ou retirer l'agrément technique et les autorisations d'importation et d'exportation hors du territoire de l'Union européenne ou de transfert entre Etats membres de l'Union européenne prévus à l'alinéa précédent qu'elle a délivrés, pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels de sécurité, d'ordre public ou de sécurité publique, ou pour non-respect des conditions fixées dans l'agrément technique ou spécifiées dans l'autorisation.

Les conditions de mise à disposition sur le marché, de stockage en vue de leur mise à disposition sur le marché, d'importation, de transfert et d'utilisation des produits et des équipements mentionnés à l'article L. 557-1 du code de l'environnement sont régies par le chapitre VII du titre V du livre V du même code, sans préjudice des dispositions du présent article qui leur sont applicables en tant qu'elles ne sont pas définies par ledit code.

Les conditions dans lesquelles l'agrément technique et les autorisations sont accordés, suspendus, modifiés, abrogés ou retirés et les opérations de contrôle effectuées sont déterminées par décret en Conseil d'Etat.

Les conditions dans lesquelles l'agrément technique et les autorisations sont accordés et les opérations de contrôle effectuées sont déterminées par décret en Conseil d'Etat.

**Art.  L2352-1-1**

L'accès aux formations à l'emploi de produits explosifs est subordonné à l'obtention d'une autorisation préalable, qui peut être délivrée après les enquêtes administratives prévues à l'article L. 114-1 du code de la sécurité intérieure, destinée à vérifier que le comportement des personnes intéressées n'est pas incompatible avec la manipulation ou l'utilisation de ces produits.

La liste des formations mentionnées au premier alinéa du présent article et les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L2352-2**

Les autorisations ou habilitations réglementaires portent mention des dispositions des articles L. 2353-11 et L. 2353-12.

Avant de lui confier la garde des produits explosifs, l'employeur avertit, dans les conditions définies par décret en Conseil d'Etat, le préposé des obligations que lui crée l'article L. 2353-12, et obtient reconnaissance de cet avertissement.

###### Chapitre III : Dispositions pénales

####### Section 1 : Agents habilités à constater les infractions

**Art. L2353-1**

Peuvent constater les infractions aux prescriptions du présent titre, ainsi qu'aux dispositions réglementaires prises pour son application, outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale :

1° Les ingénieurs des mines et les ingénieurs et fonctionnaires assimilés placés sous leurs ordres, les ingénieurs de l'armement et les ingénieurs des études et techniques d'armement ainsi que les officiers placés sous leurs ordres, désignés par le ministre dont ils relèvent ;

2° Les agents des douanes à l'occasion des contrôles effectués en application du code des douanes.

Les agents du ministère de la défense et du ministère chargé de l'industrie, ainsi que les agents des douanes mentionnés aux alinéas ci-dessus adressent sans délai au procureur de la République le procès-verbal de leurs constatations.

####### Section 2 : Sanctions pénales

**Art. L2353-4**

Sont punies d'un emprisonnement de cinq ans et d'une amende de 75 000 euros :

1° La fabrication, sans autorisation, d'un engin explosif ou incendiaire ou d'un produit explosif, quelle que soit sa composition ;

2° La fabrication de tout autre élément ou substance destinés à entrer dans la composition d'un produit explosif.

Les peines sont portées à dix ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée.

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues au présent article est réduite de moitié, si ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L2353-5**

Sont punis d'un emprisonnement de cinq ans et d'une amende de 4 500 euros :

1° Toute violation de l'article L. 2352-1 ou des textes pris pour son application ;

2° Le fait de refuser de se soumettre aux contrôles prévus à l'article L. 2352-1, ou d'y apporter des entraves, ou de ne pas fournir les renseignements demandés en vue de ces contrôles.

Les peines sont portées à dix ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée.

**Art. L2353-6**

Est punie d'un emprisonnement de deux ans et d'une amende de 3 750 euros la vente des produits explosifs non susceptibles d'un usage militaire en dehors des conditions prévues par le présent titre et les dispositions réglementaires prises pour son application.

**Art. L2353-7**

Est punie d'une amende de 3 750 euros l'exportation de produits explosifs non susceptibles d'un usage militaire, en dehors des conditions prévues par le présent titre et les textes pris pour son application.

**Art. L2353-8**

Est punie comme l'auteur des infractions prévues aux articles L. 2353-5, L. 2353-6 et L. 2353-7 la personne exerçant une activité d'intermédiaire ou d'agent de publicité à l'occasion d'opérations portant sur les produits précités.

**Art. L2353-9**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues aux articles L. 2353-5 à L. 2353-8 est réduite de moitié, si ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés et d'identifier, le cas échéant, les autres auteurs ou complices. En cas d'application des dispositions des articles L. 2353-4 à L. 2353-8, le tribunal peut ordonner en outre la confiscation des engins explosifs ou incendiaires et des produits explosifs fabriqués, vendus, exportés ou importés sans autorisation.

**Art. L2353-10**

Le port ou le transport, sans motif légitime, d'artifices non détonants sont punis de six mois d'emprisonnement et de 7 500 euros d'amende.

Le tribunal peut ordonner la confiscation de l'objet de l'infraction.

**Art. L2353-11**

Toute personne détentrice d'une autorisation de fabriquer, d'acquérir, de transporter ou de conserver en dépôt des produits explosifs, qui n'a pas déclaré auprès des services de police ou de gendarmerie dans les vingt-quatre heures suivant le moment où elle a eu connaissance de la disparition de tout ou partie de ces produits, est punie d'un emprisonnement d'un an et d'une amende de 6 000 euros.

Lorsque la personne détentrice d'une autorisation est une personne morale, les mêmes peines sont applicables à ses dirigeants si ces derniers ont eu connaissance de cette disparition et ne l'ont pas déclarée dans le délai prévu à l'alinéa précédent.

**Art. L2353-12**

Sans préjudice de l'application des dispositions de l'article L. 2353-11, tout préposé auquel a été confiée la garde de produits explosifs est tenu, s'il constate la disparition de tout ou partie de ces derniers, d'en faire dans les vingt-quatre heures la déclaration aux services de police ou de gendarmerie.L'omission de cette déclaration est punie d'un emprisonnement de six mois et d'une amende de 3 750 euros.

**Art. L2353-13**

L'acquisition, la détention, le transport ou le port illégal de produits explosifs ou d'engins explosifs sont punis selon les dispositions du chapitre IX du titre III du présent livre applicables aux armes de la catégorie A ainsi que selon celles de la section 7 du chapitre II du titre II du livre II du code pénal.

Les dispositions du premier alinéa ne sont pas applicables à l'acquisition, à la détention, au transport ou au port d'une quantité de 2 kilogrammes au plus de poudre noire ou de poudre à usage civil, en vue de la confection de munitions de chasse ou de tir.

**Art. L2353-14**

En cas de condamnation pour une infraction prévue par la présente section, le prononcé de la peine complémentaire d'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation est obligatoire.

Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer cette peine, en considération des circonstances de l'infraction et de la personnalité de son auteur.

##### TITRE VI : PROTECTION DES INSTALLATIONS MILITAIRES

###### Chapitre Ier : Zones militaires

###### Chapitre II : Zones protégées

**Art. L2362-1**

Les décisions de recrutement ou d'accès à une zone protégée prises par l'autorité militaire française à l'étranger peuvent être précédées d'enquêtes administratives destinées à vérifier l'identité des personnes concernées ainsi que la compatibilité de leur comportement avec l'exercice des missions ou des droits envisagés.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

###### Chapitre III : Zones de défense hautement sensibles

###### Chapitre IV : Dispositifs techniques concourant à la protection des installations militaires 

**Art. L2364-1**

A des fins de protection des installations militaires, les services de l'Etat concourant à la défense nationale, à la sûreté de l'Etat et à la sécurité intérieure peuvent procéder, au moyen de caméras installées sur des aéronefs, à la captation, à l'enregistrement et à la transmission d'images.

**Art. L2364-2**

La mise en œuvre des traitements prévus aux articles L. 1332-6-1 A et L. 2364-1 doit être justifiée au regard des circonstances de chaque intervention, pour une durée adaptée auxdites circonstances. Elle ne peut donner lieu à la collecte et au traitement que des seules données à caractère personnel strictement nécessaires à l'exercice des missions concernées et s'effectue dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

L'autorité responsable tient un registre des traitements mis en œuvre précisant la finalité poursuivie, la durée des enregistrements réalisés ainsi que les personnes ayant accès aux images, y compris, le cas échéant, au moyen d'un dispositif de renvoi en temps réel.

Les opérations de captation d'images sont réalisées de telle sorte qu'elles ne visualisent pas les images de l'intérieur des domiciles ni, de façon spécifique, celles de leurs entrées.

**Art. L2364-3**

Hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements comportant des données à caractère personnel sont effacés au bout de trente jours.

**Art. L2364-4**

Le public est informé par l'autorité responsable, par tout moyen approprié, de la mise en œuvre de dispositifs de captation d'images au titre du présent chapitre, sauf lorsque les circonstances l'interdisent ou que cette information entrerait en contradiction avec les objectifs poursuivis. Une information générale du public sur l'emploi de dispositifs aéroportés de captation d'images est organisée par le ministre de la défense.

##### TITRE VII : DU RENSEIGNEMENT

###### Chapitre unique

**Art. L2371-1**

Les militaires des unités des armées chargées des missions de défense militaire prévues au livre IV de la première partie du présent code et les militaires des unités des armées chargées des missions d'action de l'Etat en mer prévues au livre V de la même première partie sont autorisés, pour le seul exercice de ces missions, à mettre en œuvre les mesures prévues à l'article L. 855-1 A du code de la sécurité intérieure, dans les conditions prévues aux articles L. 855-1 A et L. 855-1 B du même code.

La Commission nationale de contrôle des techniques de renseignement est informée du champ et de la nature des mesures de surveillance mises en œuvre sur le fondement du présent article.

**Art. L2371-2**

Sous réserve d'une déclaration préalable à la Commission nationale de contrôle des techniques de renseignement, le service du ministère de la défense chargé de la qualification des appareils ou des dispositifs techniques mentionnés au 1° de l'article 226-3 du code pénal au profit des armées et des services du ministère de la défense, d'une part, et les militaires des unités des forces armées définies par arrêté du ministre de la défense, d'autre part, sont autorisés à effectuer des essais des appareils ou dispositifs permettant de mettre en œuvre les techniques ou mesures mentionnées à l'article L. 851-6, au II de l'article L. 852-1 ainsi qu'aux articles L. 852-2, L. 854-1 et L. 855-1 A du code de la sécurité intérieure. Ces essais sont réalisés par des agents individuellement désignés et habilités, à la seule fin d'effectuer ces opérations techniques et à l'exclusion de toute exploitation des données recueillies. Ces données ne peuvent être conservées que pour la durée de ces essais et sont détruites au plus tard une fois les essais terminés.

La Commission nationale de contrôle des techniques de renseignement est informée du champ et de la nature des essais effectués sur le fondement du présent article. A ce titre, un registre recensant les opérations techniques réalisées est communiqué, à sa demande, à la commission.

Les conditions d'application du présent article sont fixées par arrêté du ministre de la défense, pris après avis de la Commission nationale de contrôle des techniques de renseignement.

##### TITRE VIII : DE LA BIOMÉTRIE

###### Chapitre unique  

**Art. L2381-1**

I. — Dans le cadre d'une opération mobilisant des capacités militaires se déroulant à l'extérieur du territoire français, les membres des forces armées et des formations rattachées peuvent procéder à des opérations de relevés signalétiques, aux fins d'établir l'identité, lorsqu'elle est inconnue ou incertaine, ainsi que la participation antérieure aux hostilités :

1° Des personnes décédées lors d'actions de combat ;

2° Des personnes capturées par les forces armées ;

3° Des personnes dont il existe des raisons précises et sérieuses de penser qu'elles présentent une menace pour la sécurité des forces ou des populations civiles.

Dans les mêmes conditions et aux mêmes fins, des membres des forces armées et des formations rattachées peuvent procéder à des prélèvements biologiques destinés à permettre l'analyse d'identification de l'empreinte génétique de ces personnes. Les prélèvements biologiques opérés sur les personnes mentionnées au 3° ne peuvent être que salivaires.

Les personnes mentionnées au même 3° sont informées, préalablement à tout relevé signalétique ou prélèvement biologique, des motifs et des finalités de ces opérations.

II. — Dans le même cadre, des membres des forces armées et des formations rattachées peuvent procéder à des opérations de relevés signalétiques et à des prélèvements biologiques sur les personnels civils recrutés localement et sur les personnes accédant à une zone protégée ou placée sous le contrôle de l'autorité militaire française, aux fins de vérification de leur identité et de leurs antécédents.

##### TITRE IX : OPÉRATIONS SENSIBLES INTÉRESSANT LA DÉFENSE NATIONALE

###### Chapitre unique

**Art. L2391-1**

Indépendamment de la procédure de classification mentionnée à l'article 413-9 du code pénal, le ministre de la défense peut attribuer, au cas par cas, la qualification d'opération sensible intéressant la défense nationale à une opération, lorsque la sauvegarde des intérêts de la défense nationale justifie de préserver la confidentialité de tout ou partie des informations qui s'y rapportent et que ces informations sont essentielles à la compréhension du dossier.

**Art. L2391-2**

Peuvent faire l'objet de la procédure prévue à l'article L. 2391-1 les opérations relatives à un ouvrage, une installation, une construction, un aménagement ou une activité, dès lors qu'il est destiné uniquement aux besoins de la défense et qu'il relève de la compétence du ministre de la défense ou qu'il est situé dans une enceinte placée sous son autorité.

**Art. L2391-3**

L'attribution à une opération de la qualification d'opération sensible intéressant la défense nationale entraîne, de plein droit, sa soumission :

1° Au régime dérogatoire en matière de participation du public prévu aux 1° et 4° de l'article L. 123-19-8 du code de l'environnement, lorsque l'opération concernée a la nature d'un projet ou d'un programme tels que définis, respectivement, aux articles L. 122-1 et L. 122-4 du même code ;

2° En matière de consultation du public, au régime dérogatoire prévu à l'article L. 181-31 du code de l'environnement, lorsque l'opération est soumise à la procédure d'autorisation environnementale définie au chapitre unique du titre VIII du livre Ier du même code ;

3° En matière de mise à disposition et de consultation du public, au régime dérogatoire prévu à l'article L. 217-1 du code de l'environnement, lorsque l'opération concernée relève de la catégorie des installations, ouvrages, travaux et activités régie par le titre Ier du livre II du même code ;

4° Au régime dérogatoire en matière d'enquête publique préalable à la déclaration d'utilité publique prévu à l'article L. 122-4 du code de l'expropriation pour cause d'utilité publique, lorsque l'opération concernée implique une déclaration d'utilité publique ;

5° Au régime dérogatoire en matière d'enquête publique prévu à l'article L. 134-35 du code des relations entre le public et l'administration, lorsque l'opération concernée devrait être soumise à une enquête publique qui ne relève ni du champ d'application des enquêtes publiques régies par le code de l'environnement, ni de celui des enquêtes publiques régies par le code de l'expropriation pour cause d'utilité publique ;

6° A la dispense, prévue au c de l'article L. 421-5 du code de l'urbanisme, de l'ensemble des formalités définies aux articles L. 421-1 à L. 421-4 du même code ;

7° Aux régimes dérogatoires en matière de concertation prévus à l'article L. 103-7 et à l'avant-dernier de l'article L. 300-2 du code de l'urbanisme ;

8° Au régime dérogatoire en matière de participation du public prévu à l'article L. 121-24 du code de l'environnement.

**Art. L2391-4**

La qualification d'opération sensible intéressant la défense nationale ne produit ses effets que pendant la durée de l'opération à laquelle elle s'applique.

**Art. L2391-5**

L'arrêté par lequel le ministre attribue cette qualification à une opération est rendu public, par extrait affiché pendant au moins deux mois sur le site concerné par cette opération et dans les mairies des communes sur le territoire desquelles elle s'étend.

Il précise le type d'ouvrage, d'installation, de construction, d'aménagement ou d'activité auquel se rapporte l'opération et les dérogations découlant de la qualification.

### PARTIE 3 : LE MINISTÈRE DE LA DÉFENSE ET LES ORGANISMES SOUS TUTELLE

#### LIVRE Ier : L'ADMINISTRATION CENTRALE

##### TITRE Ier :  COMPOSITION DE L'ADMINISTRATION CENTRALE

###### Chapitre unique

##### TITRE II : ORGANISMES ET AUTORITES MILITAIRES

###### Chapitre Ier : Les états-majors

###### Chapitre II : La direction générale de la gendarmerie nationale

###### Chapitre III : Le contrôle général des armées

###### Chapitre IV : Les inspecteurs généraux

###### Chapitre V : Organismes d'enquêtes

**Art. L3125-1**

Les dispositions du titre II du livre VI de la première partie législative du code des transports applicables aux enquêtes techniques en cas d'évènement de mer ou d'accident ou incident de transport terrestre sont applicables aux enquêtes techniques relatives aux événements de mer affectant les bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale quel que soit l'endroit où ils se trouvent et aux accidents ou incidents de transport terrestre mettant en cause les véhicules spécifiques du ministère de la défense.

Les attributions du ministre chargé des transports et des organismes permanents spécialisés sont exercées respectivement par le ministre de la défense et par des organismes militaires spécialisés.

**Art. L3125-2**

Les dispositions du titre II du livre VI de la première partie législative du code des transports applicables aux enquêtes de sécurité menées à la suite d'un accident ou incident grave de l'aviation civile, ainsi que les articles L. 6222-2 à L. 6223-3 du même code, sont applicables à l'enquête de sécurité relative à un accident ou un incident survenu à un aéronef conçu exclusivement à usage militaire ou exploité en circulation aérienne militaire ou à un aéronef qui n'est pas inscrit au registre d'immatriculation de l'aviation civile.

Les attributions de l'autorité responsable des enquêtes de sécurité, des enquêteurs de sécurité, des enquêteurs de première information sont exercées respectivement par le directeur d'un organisme militaire spécialisé, les agents de cet organisme militaire spécialisé, des agents commissionnés ou agréés.

**Art. L3125-3**

Les règles relatives à la procédure d'enquête, aux pouvoirs d'investigation reconnus aux enquêteurs, au respect du secret de l'enquête judiciaire et du secret professionnel, ainsi qu'au régime des sanctions relatives à l'enquête technique, prévues en cas d'événement de mer ou d'accident ou d'incident de transport terrestre aux articles L. 1621-2 à L. 1622-2 du code des transports, sont applicables à l'enquête technique dont tout accident de tir ou de munitions ou tout accident de plongée subaquatique en scaphandre autonome ou de plongée en caisson intervenu au cours d'une activité des armées peut faire l'objet.

Les attributions du ministre chargé des transports et celles de l'organisme permanent sont exercées respectivement par le ministre de la défense et par les organismes militaires spécialisés mentionnés à l'article L. 3125-1 du présent code.

**Art. L3125-4**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

###### Chapitre VI : Les services de renseignement et de sécurité.

###### Chapitre VII : Le service de la poste interarmées.

#### LIVRE II : LES FORCES ARMÉES

##### TITRE Ier : COMPOSITION

###### Chapitre unique

**Art. L3211-1**

Les forces armées comprennent :

1° L'armée de terre, la marine nationale et l'armée de l'air et de l'espace, qui constituent les armées au sens du présent code ;

2° La gendarmerie nationale ;

3° Les services et organismes de soutien et les organismes interarmées.

Au sens et pour l'application de la quatrième partie du présent code et des dispositions législatives et réglementaires relatives au statut des militaires, les forces armées désignent les armées, la gendarmerie nationale et, parmi les services et organismes mentionnés au 3°, ceux exerçant, par délégation du ministre de la défense, une autorité statutaire sur des corps militaires dans des conditions définies par décret.

**Art. L3211-1-1**

Constituent des formations rattachées les services exerçant des attributions spécifiques nécessaires à l'accomplissement des missions des forces armées et dont l'autorité responsable est, de ce fait, chargée d'exercer, au nom du ministre de la défense, une autorité statutaire sur des corps militaires. La liste des formations rattachées est fixée par décret en Conseil d'Etat.

**Art. L3211-2**

L'armée de la République est au service de la Nation. Sa mission est de préparer et d'assurer par la force des armes la défense de la patrie et des intérêts supérieurs de la nation.

**Art. L3211-3**

La gendarmerie nationale est une force armée instituée pour veiller à l'exécution des lois.

Sans préjudice des dispositions de l'article L. 421-1 du code de la sécurité intérieure, elle participe à la défense de la patrie et des intérêts supérieurs de la Nation, notamment au contrôle et à la sécurité des armements nucléaires.

L'ensemble de ses missions militaires s'exécute sur toute l'étendue du territoire national, ainsi qu'en haute mer à bord des navires battant pavillon français. Hors de ces cas, elles s'exécutent en application des engagements internationaux de la France, ainsi que dans les armées.

##### TITRE II : LES ARMEES ET LA GENDARMERIE NATIONALE

###### Chapitre Ier : Subordination hiérarchique.

###### Chapitre II : Organisation de l'armée de terre.

###### Chapitre III : Organisation de la marine nationale

###### Chapitre IV : Organisation de l'armée de l'air et de l'espace

###### Chapitre V : Organisation de la gendarmerie nationale

**Art. L3225-1**

Sans préjudice des attributions de l'autorité judiciaire pour l'exercice de ses missions judiciaires, et de celles du ministre de l'intérieur pour l'exercice de ses missions civiles, la gendarmerie nationale est placée sous l'autorité du ministre de la défense pour l'exécution de ses missions militaires, notamment lorsqu'elle participe à des opérations des forces armées à l'extérieur du territoire national.

Le ministre de la défense participe à la gestion des ressources humaines de la gendarmerie nationale dans des conditions définies par décret en Conseil d'Etat et exerce à l'égard des personnels militaires de la gendarmerie nationale les attributions en matière de discipline.

##### TITRE III : LES SERVICES DE SOUTIEN

###### Chapitre Ier : Organisation générale

###### Chapitre II : Composition

##### TITRE IV : ORGANISMES INTERARMEES

###### Chapitre unique :

#### LIVRE III : ORGANISMES CONSULTATIFS

##### TITRE Ier : LES CONSEILLERS DU GOUVERNEMENT POUR LA DEFENSE

##### TITRE II : LES CONSEILS SUPERIEURS DE FORCES ARMEES ET DE FORMATIONS RATTACHEES

###### Chapitre Ier : Les conseils supérieurs de forces armées

###### Chapitre II :  Les conseils supérieurs de formations rattachées

###### Chapitre III : Règles de fonctionnement

##### TITRE III : LE CONSEIL GENERAL DE L'ARMEMENT

###### Chapitre unique

##### TITRE IV :  LE COMITE CONSULTATIF DE SANTE DES ARMEES

#### LIVRE IV : ÉTABLISSEMENTS PUBLICS

##### TITRE Ier : ÉTABLISSEMENTS PUBLICS À CARACTÈRE ADMINISTRATIF

###### Chapitre Ier : Etablissements d'enseignement supérieur et de recherche

**Art. L3411-1**

Les règles relatives aux missions et à l'organisation de l'Ecole polytechnique, ainsi qu'au recrutement et à l'instruction de ses élèves, sont définies par les articles L. 675-1 et L. 755-1 à L. 755-3 du code de l'éducation.

###### Chapitre II : Cercles et foyers

###### Chapitre III : Organismes scientifiques et culturels.

###### Chapitre IV : Etablissement public d'insertion de la défense

**Art. L3414-1**

L'établissement public d'insertion de la défense est un établissement public de l'Etat placé sous la tutelle du ministre de la défense, du ministre chargé de l' emploi et du ministre chargé de la ville.

Il a pour objet l'insertion sociale et professionnelle des jeunes sans diplômes ou sans titres professionnels ou en voie de marginalisation sociale.

L'établissement public d'insertion de la défense :

1° Organise des formations dispensées dans des institutions et par un encadrement s'inspirant du modèle militaire ;

2° Accueille et héberge des jeunes dans le cadre de ces formations ;

3° Peut développer des actions de coopération nationale ou internationale avec des collectivités publiques, des entreprises, des organismes publics ou privés de formation ou intéressés à ce type d'action, notamment par voie de convention ou de prise de participation.

**Art. L3414-2**

L'établissement public d'insertion de la défense est administré par un conseil d'administration qui comprend des représentants de l'administration ainsi que des membres nommés à raison de leur compétence. Le président est nommé par décret.

**Art. L3414-3**

L'établissement public d'insertion de la défense est dirigé par un directeur général nommé par décret.

**Art. L3414-4**

L'établissement public d'insertion de la défense peut recruter des agents sur contrat et accueillir des agents publics par voie de détachement ou de mise à disposition.

**Art. L3414-5**

Les ressources de l'établissement public d'insertion de la défense sont constituées par :

1° Les subventions, avances, fonds de concours, dotations et participations de l'Etat, de l'Union européenne, des collectivités territoriales, des établissements publics ou de toute autre personne morale ;

2° Les dons et legs ;

3° Des versements mentionnés au 1° de l'article L. 6241-4 du code du travail et les ressources provenant de l'application de la législation sur la formation professionnelle continue ;

4° Les produits des activités de l'établissement ;

5° Les produits des contrats et conventions ;

6° Les revenus des biens meubles et immeubles, fonds et valeurs ;

7° Les produits des aliénations ;

8° Le produit des emprunts ;

9° Les immeubles qui lui sont apportés en dotation.

**Art. L3414-6**

I. — L'établissement public d'insertion de la défense n'est pas soumis aux dispositions du 5° de l'article 206 du code général des impôts.

II. — Les transferts et apports d'actifs mobiliers et immobiliers au profit de l'établissement public d'insertion de la défense ne donnent lieu à la perception d'aucun impôt, droits, taxes, émoluments et débours divers.

III. — Les immeubles dont l'établissement public d'insertion de la défense est propriétaire sont exonérés de la taxe foncière sur les propriétés bâties et de taxe foncière sur les propriétés non bâties.

**Art. L3414-7**

Un décret en Conseil d'Etat détermine les conditions d'organisation et de fonctionnement de l'établissement public d'insertion de la défense.

**Art. L3414-8**

L'établissement public d'insertion de la défense peut mettre à disposition du ministère de la défense, pour les besoins de leur formation, les bénéficiaires des contrats d'accompagnement dans l'emploi prévus à la section 2 du chapitre IV du titre III du livre Ier de la cinquième partie du code du travail, nonobstant les dispositions du second alinéa de l'article L. 5134-24 du même code.

###### Chapitre V : Etablissement de communication et de production audiovisuelle de la défense

###### Chapitre VI : L'établissement public administratif "Service hydrographique et océanographique de la marine"

###### Chapitre VII : L'établissement public de fonds de prévoyance militaire et de l'aéronautique

###### Chapitre VIII :  Foyer d'entraide de la légion étrangère

####### Section 1 : Dispositions générales

**Art. L3418-1**

Le foyer d'entraide de la légion étrangère est un établissement public de l'Etat placé sous la tutelle du ministre de la défense.

L'activité du foyer d'entraide de la légion étrangère s'exerce au profit des militaires et des anciens militaires servant ou ayant servi à titre étranger, ainsi qu'à leurs familles.

**Art. L3418-2**

Le foyer d'entraide de la légion étrangère assure les missions suivantes :

1° L'aide matérielle, administrative et financière aux militaires et aux anciens militaires servant ou ayant servi à titre étranger, ainsi qu'à leurs familles ;

2° L'accueil des militaires et des anciens militaires servant ou ayant servi à titre étranger en difficulté afin de leur offrir un accompagnement social, une adaptation à la vie active ou une aide à l'insertion sociale et professionnelle ;

3° L'accueil d'anciens militaires ayant servi à titre étranger handicapés ou âgés afin de leur offrir un soutien médico-social ;

4° La mise en œuvre de mesures de protection des majeurs ordonnées par l'autorité judiciaire à l'égard des anciens militaires ayant servi à titre étranger ;

5° Le maintien et la promotion de l'identité légionnaire, notamment par la réalisation et la vente de publications et d'objets de communication ;

6° Le soutien financier aux actions relatives à la mémoire de la légion étrangère ;

7° L'octroi de subventions au profit des personnes morales à but non lucratif agissant dans le domaine de l'action sociale ou médico-sociale à destination des militaires ou des anciens militaires servant ou ayant servi à titre étranger.

####### Section 2 : Organisation administrative et financière

**Art. L3418-3**

Le foyer d'entraide de la légion étrangère est administré par un conseil d'administration présidé par le général commandant la légion étrangère.

Il comprend, en outre :

1° Des représentants de l'Etat, dont des représentants de la légion étrangère ;

2° Des représentants des bénéficiaires des prestations délivrées par l'établissement ;

3° Des membres nommés en raison de leur compétence.

**Art. L3418-4**

Le foyer d'entraide de la légion étrangère est dirigé par un directeur général nommé par arrêté du ministre de la défense, sur proposition du conseil d'administration.

**Art. L3418-5**

Le foyer d'entraide de la légion étrangère n'a pas de but lucratif. Ses ressources sont constituées par :

1° Les subventions et prestations en nature que le foyer d'entraide de la légion étrangère peut recevoir de l'Etat, des collectivités territoriales et de toutes autres personnes publiques ou privées ;

2° Les revenus des biens meubles et immeubles propriété de l'établissement ;

3° Les dons et legs ;

4° Le produit du placement de ses fonds ;

5° Le produit des aliénations ;

6° Les recettes provenant de l'exercice de ses activités.

En outre, il peut souscrire des emprunts et recevoir des contributions financières des cercles et des foyers.

**Art. L3418-6**

Le foyer d'entraide de la légion étrangère observe, pour sa gestion financière et comptable, les règles du droit privé. Il n'est pas tenu de déposer ses fonds au Trésor.

**Art. L3418-7**

Le personnel du foyer d'entraide de la légion étrangère comprend :

1° Des militaires affectés par ordre de mutation dans les conditions du droit commun et servant en position d'activité ;

2° Des personnels régis par le code du travail.

####### Section 3 : Dispositions diverses

**Art. L3418-8**

L'Etat met gratuitement à la disposition du foyer d'entraide de la légion étrangère les biens immobiliers nécessaires à l'accomplissement de ses missions.

**Art. L3418-9**

Un décret en Conseil d'Etat définit les modalités d'organisation et de fonctionnement du foyer d'entraide de la légion étrangère.

###### Chapitre IX : Autres établissements publics à caractère administratif

**Art. L3419-1**

Les règles relatives aux missions et à l'organisation de l'Office national des combattants et des victimes de guerre sont définies par les articles L. 611-1 à L. 613-2 du code des pensions militaires d'invalidité et des victimes de guerre.

**Art. L3419-2**

Les règles relatives aux missions et à l'organisation de l'Institution nationale des invalides sont définies par les articles L. 621-1 à L. 622-8 du code des pensions militaires d'invalidité et des victimes de guerre.

**Art. L3419-3**

Les règles relatives aux missions et à l'organisation de la Caisse nationale militaire de sécurité sociale sont définies par les articles L. 713-19 à L. 713-22 du code de la sécurité sociale.

##### TITRE II : ÉTABLISSEMENTS PUBLICS À CARACTÈRE INDUSTRIEL ET COMMERCIAL

###### Chapitre Ier : L'économat des armées

####### Section 1 : Dispositions générales

**Art. L3421-1**

L'économat des armées constitue un établissement public de l'Etat, de caractère commercial, doté de l'autonomie financière et placé sous la tutelle du ministre de la défense.

Il a pour objet le soutien logistique et la fourniture de services, de denrées et de marchandises diverses aux formations militaires en France et à l'étranger ainsi qu'aux parties prenantes collectives et individuelles autorisées par le ministre de la défense.

Le ministre de la défense oriente l'action de l'économat des armées et exerce une surveillance générale sur son activité.

**Art. L3421-2**

L'économat des armées peut recevoir de l'Etat une aide en personnel, locaux et matériels lorsque, dans le cadre de sa mission, il intervient au profit des forces armées et formations rattachées implantées, stationnées ou de passage en pays étranger. Cette aide fait l'objet d'un compte rendu annuel au conseil d'administration.

####### Section 2 : Organisation administrative et financière

**Art. L3421-3**

L'économat des armées est administré par un conseil d'administration, dont le président est nommé par décret sur proposition du ministre de la défense et comprenant des représentants de l'administration et du personnel de l'institution ainsi que des membres nommés à raison de leur compétence.

**Art. L3421-4**

L'économat des armées est dirigé par un directeur général, choisi parmi les commissaires généraux et nommé par décret sur proposition du ministre de la défense.

**Art. L3421-5**

La gestion financière et comptable de l'économat des armées est soumise aux règles applicables aux établissements publics à caractère industriel et commercial.

Les agents publics appartenant aux services d'approvisionnement du ministère de la défense peuvent être mis à la disposition de l'économat des armées.

**Art. L3421-6**

Les ressources de l'économat des armées sont constituées par :

1° La rémunération des prestations de services et des produits proposés à ses usagers ;

2° Les dons et legs ;

3° Les subventions et les prestations en nature que l'établissement peut recevoir de l'Etat ainsi que de toute autre collectivité publique ;

4° Les immeubles qui lui sont apportés par l'Etat en dotation provisoire.

**Art. L3421-7**

Un décret en Conseil d'Etat définit les modalités d'organisation et de gestion de l'économat des armées.

###### Chapitre II : L'institution de gestion sociale des armées

####### Section 1 : Dispositions générales

**Art. L3422-1**

L'institution de gestion sociale des armées, établissement public à caractère industriel et commercial, est placée sous la tutelle du ministère de la défense.

L'activité de l'institution s'exerce au profit de tous les personnels civils et militaires relevant du ministère de la défense, ainsi que de leurs familles. Elle peut être étendue, dans les cas définis par décret, à certaines catégories de personnels ayant relevé précédemment de ce ministère et à leurs familles. L'institution peut, en outre, faire bénéficier, en application de conventions, d'autres personnes de certaines de ses activités.

**Art. L3422-2**

L'institution gère les établissements sociaux ou médico-sociaux dépendant du ministre de la défense et dont la liste est arrêtée par celui-ci. Elle exerce en outre des activités à caractère social ou médico-social. Par dérogation aux dispositions du premier alinéa de l'article L. 1121-2 du code général de la propriété des personnes publiques, l'institution ne peut accepter qu'après autorisation du ministre de la défense les dons et legs qui lui sont faits sans charges, conditions, ni affectations immobilières.

####### Section 2 : Organisation administrative et financière

**Art. L3422-3**

L'institution est dirigée par un directeur général nommé par arrêté du ministre de la défense.

Elle est administrée par un conseil de gestion dont le président est nommé par décret et comprenant des représentants des usagers militaires et civils, de l'administration, du personnel de l'institution et des membres nommés en raison de leur compétence dans les domaines administratif, financier, social, médico-social ou culturel.

**Art. L3422-4**

L'institution exerce son activité dans les conditions du droit privé en ce qui concerne ses relations avec les personnels rémunérés par elle, à l'exception du directeur général et du directeur général adjoint, avec les usagers, les contractants et les tiers. Toutefois, le régime des travaux publics est applicable aux travaux de l'institution.

La gestion financière et comptable de l'institution est soumise aux règles du droit privé, sous réserve de dérogations qui seraient prévues par la réglementation applicable à l'institution.

Les fonctionnaires peuvent être détachés auprès de l'institution. Les officiers et les sous-officiers de carrière peuvent être placés en situation hors cadre auprès de cet organisme.

**Art. L3422-5**

L'institution n'a pas de but lucratif. Ses ressources sont constituées par :

1° Les versements et les contributions des usagers ;

2° Les dons et legs ;

3° Les produits nets des manifestations à but social décidées par le ministre de la défense ;

4° Les recettes et produits divers des établissements, les revenus des fondations et toutes autres recettes autorisées par le conseil de gestion ;

5° Les subventions et les prestations en nature que l'institution peut recevoir de l'Etat ainsi que de toute autre collectivité publique ;

6° Les immeubles qui lui sont apportés par l'Etat en dotation provisoire.

**Art. L3422-6**

L'institution est soumise au contrôle de la Cour des comptes, sans préjudice des autres vérifications.

**Art. L3422-7**

Un décret en Conseil d'Etat définit les modalités d'organisation et de fonctionnement de l'institution de gestion sociale des armées.

###### Chapitre III : L'Office national d'études et de recherches aérospatiales

### PARTIE 4 : LE PERSONNEL MILITAIRE

#### LIVRE Ier : STATUT GÉNÉRAL DES MILITAIRES

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique

**Art. L4111-1**

L'armée de la République est au service de la Nation. Sa mission est de préparer et d'assurer par la force des armes la défense de la patrie et des intérêts supérieurs de la Nation.

L'état militaire exige en toute circonstance esprit de sacrifice, pouvant aller jusqu'au sacrifice suprême, discipline, disponibilité, loyalisme et neutralité. Les devoirs qu'il comporte et les sujétions qu'il implique méritent le respect des citoyens et la considération de la Nation.

Le statut énoncé au présent livre assure à ceux qui ont choisi cet état les garanties répondant aux obligations particulières imposées par la loi. Il prévoit des compensations aux contraintes et exigences de la vie dans les forces armées et formations rattachées. Il offre à ceux qui quittent l'état militaire les moyens d'un retour à une activité professionnelle dans la vie civile et assure aux retraités militaires le maintien d'un lien avec l'institution.

La condition militaire recouvre l'ensemble des obligations et des sujétions propres à l'état militaire, ainsi que les garanties et les compensations apportées par la Nation aux militaires. Elle inclut les aspects statutaires, économiques, sociaux et culturels susceptibles d'avoir une influence sur l'attractivité de la profession et des parcours professionnels, le moral et les conditions de vie des militaires et de leurs ayants droit, la situation et l'environnement professionnels des militaires, le soutien aux malades, aux blessés et aux familles, les conditions de départ des forces armées et formations rattachées ainsi que les conditions d'emploi après l'exercice du métier militaire.

Un Haut Comité d'évaluation de la condition militaire établit un rapport annuel, adressé au Président de la République et transmis au Parlement. La composition du Haut Comité d'évaluation de la condition militaire et ses attributions sont fixées par décret.

**Art. L4111-2**

Le présent livre s'applique aux militaires de carrière, aux militaires servant en vertu d'un contrat, aux militaires réservistes qui exercent une activité au titre d'un engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité et aux fonctionnaires en détachement qui exercent, en qualité de militaires, certaines fonctions spécifiques nécessaires aux forces armées.

Les statuts particuliers des militaires sont fixés par décret en Conseil d'Etat. Ils peuvent déroger aux dispositions du présent livre qui ne répondraient pas aux besoins propres d'un corps particulier, à l'exception de celles figurant au titre II et de celles relatives au recrutement, aux conditions d'avancement et aux limites d'âge.

##### TITRE II : DROITS ET OBLIGATIONS

###### Chapitre Ier : Exercice des droits civils et politiques

**Art. L4121-1**

Les militaires jouissent de tous les droits et libertés reconnus aux citoyens. Toutefois, l'exercice de certains d'entre eux est soit interdit, soit restreint dans les conditions fixées au présent livre.

**Art. L4121-2**

Les opinions ou croyances, notamment philosophiques, religieuses ou politiques, sont libres.

Elles ne peuvent cependant être exprimées qu'en dehors du service et avec la réserve exigée par l'état militaire. Cette règle s'applique à tous les moyens d'expression. Elle ne fait pas obstacle au libre exercice des cultes dans les enceintes militaires et à bord des bâtiments de la flotte.

Indépendamment des dispositions du code pénal relatives à la violation du secret de la défense nationale et du secret professionnel, les militaires doivent faire preuve de discrétion pour tous les faits, informations ou documents dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leurs fonctions. En dehors des cas expressément prévus par la loi, les militaires ne peuvent être déliés de cette obligation que par décision expresse de l'autorité dont ils dépendent.

L'usage de moyens de communication et d'information, quels qu'ils soient, peut être restreint ou interdit pour assurer la protection des militaires en opération, l'exécution de leur mission ou la sécurité des activités militaires.

**Art. L4121-3**

Il est interdit aux militaires en activité de service d' adhérer à des groupements ou associations à caractère politique.

Sous réserve des inéligibilités prévues par la loi, les militaires peuvent être candidats à toute fonction publique élective ; dans ce cas, l'interdiction d' adhésion à un parti politique prévue au premier alinéa est suspendue pour la durée de la campagne électorale. En cas d' élection et d' acceptation du mandat, cette suspension est prolongée pour la durée du mandat.

Les militaires qui sont élus et qui acceptent leur mandat sont placés dans la position de détachement prévue à l'article L. 4138- 8.

**Art. L4121-3-1**

En cas d'élection et d'acceptation de l'un des mandats compatibles avec l'exercice des fonctions de militaire en position d'activité, le dernier alinéa de l'article L. 4121-3 n'est pas applicable. A l'exception du cas où ce militaire sollicite un détachement, qui lui est accordé de droit, la suspension mentionnée au deuxième alinéa du même article L. 4121-3 n'est pas prolongée.

Sous réserve des nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées, le militaire en activité titulaire d'un mandat local bénéficie des garanties accordées aux titulaires des mandats locaux reconnues par le code général des collectivités territoriales. Il dispose du droit à la formation des élus locaux prévu par le même code lorsque les nécessités du fonctionnement du service ne s'y opposent pas. Un décret en Conseil d'Etat détermine les adaptations rendues nécessaires par le statut de militaire à ces droits et garanties.

**Art. L4121-4**

L'exercice du droit de grève est incompatible avec l'état militaire.

L'existence de groupements professionnels militaires à caractère syndical ainsi que, sauf dans les conditions prévues au troisième alinéa, l'adhésion des militaires en activité à des groupements professionnels sont incompatibles avec les règles de la discipline militaire.

Les militaires peuvent librement créer une association professionnelle nationale de militaires régie par le chapitre VI du présent titre, y adhérer et y exercer des responsabilités.

Il appartient au chef, à tous les échelons, de veiller aux intérêts de ses subordonnés et de rendre compte, par la voie hiérarchique, de tout problème de caractère général qui parviendrait à sa connaissance.

**Art. L4121-5**

Les militaires peuvent être appelés à servir en tout temps et en tout lieu.

Dans toute la mesure compatible avec le bon fonctionnement du service, les mutations tiennent compte de la situation de famille des militaires, notamment lorsque, pour des raisons professionnelles, ils sont séparés :

1° De leur conjoint ;

2° Ou du partenaire avec lequel ils sont liés par un pacte civil de solidarité, lorsqu' ils produisent la preuve qu' ils se soumettent à l' obligation d' imposition commune prévue par le code général des impôts ;

La liberté de résidence des militaires peut être limitée dans l'intérêt du service.

Lorsque les circonstances l'exigent, la liberté de circulation des militaires peut être restreinte.

**Art. L4121-5-1**

Le temps de service des militaires mineurs admis en qualité d'élèves des établissements d'enseignement technique et préparatoire militaire et âgés de plus de seize ans et le temps de service des militaires mineurs de plus de dix-sept ans sont limités à huit heures par jour, sous réserve de dérogations justifiées par l'intérêt de la défense ou de la sécurité nationale prévues par décret en Conseil d'Etat, dans la limite de onze heures par jour.

Pour chaque période de vingt-quatre heures, ils bénéficient d'une période minimale de repos de huit heures consécutives.

Pour chaque période de sept jours, ils bénéficient d'une période minimale de repos de vingt-quatre heures consécutives.

Sous réserve de disposer d'un temps de récupération ne pouvant être inférieur à huit heures par jour, les militaires mineurs mentionnés au premier alinéa peuvent être tenus d'assurer un service de nuit. Est considéré comme service de nuit tout service de 22 heures à 6 heures. La durée de ce service ne peut dépasser six heures. Il est réservé aux seules activités strictement nécessaires au fonctionnement des unités et des organismes au sein desquels les militaires mineurs sont affectés.

**Art. L4121-6**

Les règles relatives à l'interdiction faite aux militaires de la gendarmerie en activité de service d'exercer les fonctions de juré sont prévues à l'article 257 du code de procédure pénale.

**Art. L4121-7**

Les règles relatives aux actes de l'état civil intéressant les militaires dans certains cas spéciaux sont prévues au chapitre V du titre II du livre premier du code civil.

**Art. L4121-8**

Les règles relatives à la forme des testaments des militaires et des personnes employées à la suite des armées sont prévues aux articles 981 à 984 du code civil.

###### Chapitre II : Obligations et responsabilités

**Art. L4122-1**

Les militaires doivent obéissance aux ordres de leurs supérieurs et sont responsables de l'exécution des missions qui leur sont confiées.

Toutefois, il ne peut leur être ordonné et ils ne peuvent accomplir des actes qui sont contraires aux lois, aux coutumes de la guerre et aux conventions internationales.

La responsabilité propre des subordonnés ne dégage leurs supérieurs d'aucune de leurs responsabilités.

**Art. L4122-2**

Les militaires en activité ne peuvent exercer à titre professionnel une activité privée lucrative de quelque nature que ce soit.

Sont interdites, y compris si elles sont à but non lucratif, les activités privées suivantes :

1° La participation aux organes de direction de sociétés ou d'associations à but lucratif ;

2° Le fait de donner des consultations, de procéder à des expertises et de plaider en justice dans les litiges intéressant toute personne publique, le cas échéant devant une juridiction étrangère ou internationale, sauf si cette prestation s'exerce au profit d'une personne publique ne relevant pas du secteur concurrentiel.

Sous réserve de l'article L. 4122-5 du présent code, les militaires peuvent toutefois être autorisés à exercer, dans des conditions fixées par décret en Conseil d'Etat, à titre accessoire, une activité, lucrative ou non, auprès d'une personne ou d'un organisme public ou privé, dès lors que cette activité est compatible avec les fonctions qui leur sont confiées et n'affecte pas leur exercice.

La production des œuvres de l'esprit au sens des articles L. 112-1, L. 112-2 et L. 112-3 du code de la propriété intellectuelle s'exerce librement, dans le respect des dispositions relatives au droit d'auteur des agents publics et sous réserve du respect des dispositions du troisième alinéa de l'article L. 4121-2 du présent code.

Sans préjudice de l'application de l'article 432-12 du code pénal, la violation du présent article donne lieu au versement des sommes indûment perçues, par voie de retenue sur la solde.

**Art. L4122-3**

Le militaire est soumis aux obligations qu'exige l'état militaire conformément au deuxième alinéa de l'article L. 4111-1. Il exerce ses fonctions avec dignité, impartialité, intégrité et probité.

Il appartient aux autorités de commandement de s'assurer du respect de ces obligations dans les formations, les directions et les services placés sous leur autorité. Elles peuvent saisir pour avis le référent déontologue compétent mentionné à l'article L. 4122-10.

Au sens du présent chapitre, constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou paraître influencer l'exercice indépendant, impartial et objectif des fonctions.

Lorsqu'un militaire estime se trouver dans une situation de conflit d'intérêts, il en rend compte immédiatement à son supérieur hiérarchique qui apprécie :

1° S'il y a lieu de confier le traitement du dossier, l'élaboration de la décision ou l'exécution de la mission à une autre personne ;

2° Si le militaire doit s'abstenir d'user de la délégation de signature qu'il a reçue ;

3° Si le militaire doit s'abstenir de siéger ou, le cas échéant, de délibérer dans une instance collégiale ;

4° Si le militaire doit être suppléé dans l'exercice des fonctions juridictionnelles qui pourraient lui être confiées ;

5° Si le militaire doit être suppléé par un délégataire, auquel il doit s'abstenir d'adresser des instructions, pour l'exercice de compétences qui lui ont été dévolues en propre.

**Art. L4122-4**

I. — Un militaire signale aux autorités judiciaires des faits constitutifs d'un délit ou d'un crime dont il a eu connaissance dans l'exercice de ses fonctions conformément au second alinéa de l'article 40 du code de procédure pénale. Il peut signaler les mêmes faits aux autorités administratives.

II. — Un militaire peut signaler à l'une des autorités hiérarchiques dont il relève des faits susceptibles d'être qualifiés de conflit d'intérêts, au sens de l'article L. 4122-3, dont il a eu connaissance dans l'exercice de ses fonctions. Il peut également témoigner de tels faits auprès du référent déontologue compétent mentionné à l'article L. 4122-10.

III. — Un militaire ne peut faire l'objet d'aucune mesure concernant le recrutement, la formation, la titularisation, la notation, la discipline, la promotion, l'affectation, la mutation, la rémunération, la reconversion, la radiation des cadres ou des contrôles, ni de toute autre mesure mentionnée aux 11° et 13° à 15° du II de l'article 10-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, ni de menaces ou de tentatives de recourir à celles-ci, pour avoir :

1° Effectué un signalement ou une divulgation publique dans les conditions prévues aux articles 6 et 8 de la loi n° 2016-1691 du 9 décembre 2016 précitée ;

2° Signalé ou témoigné des faits mentionnés aux I et II du présent article.

Les mesures de changement de lieu de travail et de modification des horaires de travail ne sont pas comprises parmi les mesures interdites en application du premier alinéa du présent III.

Dans les cas prévus aux 1° et 2° du présent III, les militaires bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 précitée.

IV. — Le militaire qui témoigne de faits relatifs à une situation de conflit d'intérêts de mauvaise foi ou de tout fait susceptible d'entraîner des sanctions disciplinaires ou signale ou relate de tels faits avec l'intention de nuire ou avec la connaissance au moins partielle de l'inexactitude des faits rendus publics ou diffusés est puni des peines prévues au premier alinéa de l'article 226-10 du code pénal.

**Art. L4122-5**

Les militaires ne peuvent prendre ou détenir par eux-mêmes ou par personne interposée, sous quelque forme que ce soit, lorsqu'ils sont en activité et pendant le délai fixé à l'article 432-13 du code pénal à compter de la cessation de leurs fonctions, des intérêts de nature à compromettre leur indépendance dans les entreprises privées à l'égard desquelles ils ont été chargés, dans le cadre de leurs fonctions, soit d'assurer une surveillance ou un contrôle, soit de conclure des contrats de toute nature avec ces entreprises ou de formuler un avis sur de tels contrats, soit de proposer directement à l'autorité compétente des décisions relatives à des opérations réalisées par ces entreprises ou de formuler un avis sur de telles décisions.

L'interdiction s'étend à toute participation par travail, conseil ou capitaux dans une entreprise privée qui possède au moins 30 % de capital commun ou a conclu un contrat comportant une exclusivité de droit ou de fait avec l'une des entreprises mentionnées au premier alinéa du présent article.

Pour l'application des deux premiers alinéas du présent article, est assimilée à une entreprise privée toute entreprise publique exerçant son activité dans un secteur concurrentiel et conformément aux règles du droit privé.

La commission de déontologie des militaires veille au respect du présent article.

**Art. L4122-6**

I. — La nomination dans l'un des emplois dont le niveau hiérarchique ou la nature des fonctions le justifient, mentionné sur une liste établie par décret en Conseil d'Etat, est conditionnée à la transmission préalable par le militaire d'une déclaration exhaustive, exacte et sincère de ses intérêts à l'autorité investie du pouvoir de nomination ou à l'autorité hiérarchique dans les conditions prévues par décret en Conseil d'Etat.

II. — Lorsque l'autorité hiérarchique constate que le militaire se trouve dans une situation de conflit d'intérêts au sens de l'article L. 4122-3, elle prend les mesures nécessaires pour y mettre fin ou enjoint au militaire de faire cesser cette situation dans un délai qu'elle détermine.

Lorsque l'autorité hiérarchique ne s'estime pas en mesure d'apprécier si le militaire se trouve en situation de conflit d'intérêts, elle transmet la déclaration d'intérêts de l'intéressé au référent déontologue compétent.

III. — Le référent déontologue adresse une recommandation à l'autorité hiérarchique dans un délai de deux mois à compter de la réception de la déclaration. Cette autorité prend les mesures nécessaires pour mettre fin à cette situation ou enjoint au militaire de faire cesser cette situation dans un délai qu'elle détermine.

IV. — La déclaration d'intérêts ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé, hormis lorsque la révélation de ces opinions ou de ces activités résulte de la déclaration de fonctions ou de mandats exercés publiquement. La déclaration d'intérêts est annexée au dossier du militaire selon des modalités garantissant sa confidentialité sous réserve de sa consultation par les personnes autorisées à y accéder.

Au cours de l'exercice des fonctions, toute modification substantielle des intérêts du militaire donne lieu, dans un délai de deux mois, à une déclaration dans les mêmes formes.

Le modèle, le contenu et les modalités de transmission, de mise à jour, de conservation et de consultation de la déclaration d'intérêts ainsi que les modalités de destruction des déclarations transmises par les personnes n'ayant pas été nommées à l'emploi concerné sont fixés par décret en Conseil d'Etat.

**Art. L4122-7**

Le militaire exerçant des responsabilités en matière économique ou financière et dont le niveau hiérarchique ou la nature des fonctions le justifient est tenu de prendre, dans un délai de deux mois suivant cette nomination, toutes dispositions pour que ses instruments financiers soient gérés, pendant la durée de ses fonctions, dans des conditions excluant tout droit de regard de sa part.

Le militaire justifie des mesures prises auprès de la Haute Autorité pour la transparence de la vie publique.

Les documents produits en application du présent article ne sont ni versés au dossier du militaire, ni communicables aux tiers.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat, après avis de la Haute Autorité pour la transparence de la vie publique.

**Art. L4122-8**

I. — Le militaire nommé dans l'un des emplois dont le niveau hiérarchique ou la nature des fonctions le justifient, mentionné sur une liste établie par décret en Conseil d'Etat, adresse au président de la Haute Autorité pour la transparence de la vie publique, dans un délai de deux mois suivant sa nomination, une déclaration exhaustive, exacte et sincère de sa situation patrimoniale concernant la totalité de ses biens propres ainsi que, le cas échéant, ceux de la communauté ou les biens indivis. Ces biens sont évalués à la date du fait générateur de la déclaration comme en matière de droits de mutation à titre gratuit.

Toutefois, aucune déclaration mentionnée au premier alinéa du présent I n'est exigée lorsque le militaire a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

II. — Dans les deux mois qui suivent la cessation de ses fonctions, le militaire soumis au I adresse une nouvelle déclaration de situation patrimoniale au président de la Haute Autorité. La déclaration de situation patrimoniale comporte une récapitulation de l'ensemble des revenus perçus par le militaire et, le cas échéant, par la communauté depuis le début de l'exercice des fonctions ainsi qu'une présentation des événements majeurs ayant affecté la composition du patrimoine depuis la précédente déclaration. Le militaire peut joindre des observations à chacune de ses déclarations.

Lorsque le militaire a établi depuis moins d'un an une déclaration de situation patrimoniale en application du même I, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, de l'article LO 135-1 du code électoral, des articles L. 131-10 ou L. 231-4-4 du code de justice administrative, des articles L. 120-13 ou L. 220-11 du code des juridictions financières, de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature ou de la section 2 du chapitre II du titre II du livre Ier du code général de la fonction publique, aucune nouvelle déclaration mentionnée au I du présent article n'est exigée et la déclaration prévue au premier alinéa du présent II est limitée à la récapitulation et à la présentation mentionnées à la deuxième phrase du même premier alinéa.

La Haute Autorité apprécie, dans un délai de six mois à compter de la réception de la déclaration, la variation de la situation patrimoniale de l'intéressé. Cette appréciation résulte de la comparaison entre, d'une part, la déclaration de situation patrimoniale transmise à la suite de sa nomination et, d'autre part, la déclaration de situation patrimoniale transmise dans les deux mois qui suivent la cessation de ses fonctions.

Lorsque les évolutions patrimoniales constatées n'appellent pas d'observations ou lorsqu'elles sont justifiées, la Haute Autorité en informe l'intéressé.

III. — La déclaration de situation patrimoniale n'est ni versée au dossier du militaire, ni communicable aux tiers. Au cours de l'exercice des fonctions, toute modification substantielle de la situation patrimoniale du militaire donne lieu, dans un délai de deux mois, à une déclaration dans les mêmes formes. Le modèle, le contenu et les modalités de transmission, de mise à jour et de conservation de la déclaration de situation patrimoniale sont fixées par décret en Conseil d'Etat, après avis de la Haute Autorité pour la transparence de la vie publique.

IV. — La Haute Autorité peut demander au militaire soumis au I toute explication nécessaire à l'exercice de sa mission de contrôle des déclarations de situation patrimoniale. En cas de déclaration incomplète ou lorsqu'il n'a pas été donné suite à une demande d'explication adressée par la Haute Autorité, cette dernière adresse à l'intéressé une injonction tendant à ce que la déclaration soit complétée ou que les explications lui soient transmises dans un délai d'un mois à compter de cette injonction.

V. — La Haute Autorité peut demander au militaire soumis au I communication des déclarations qu'il a souscrites en application des articles 170 à 175 A du code général des impôts et, le cas échéant, en application de l'article 982 du même code.

Elle peut, si elle l'estime utile, demander les déclarations mentionnées au présent article souscrites par le conjoint séparé de biens, le partenaire lié par un pacte civil de solidarité ou le concubin de tout militaire soumis au premier alinéa du I du présent article.

A défaut de communication dans un délai de deux mois des déclarations mentionnées aux deux premiers alinéas du présent V, elle peut demander copie de ces mêmes déclarations à l'administration fiscale, qui les lui transmet dans les trente jours.

La Haute Autorité peut demander à l'administration fiscale d'exercer le droit de communication prévu à la section 1 du chapitre II du titre II de la première partie du livre des procédures fiscales, en vue de recueillir toutes informations utiles à l'accomplissement de sa mission de contrôle. Ces informations sont transmises à la Haute Autorité dans les soixante jours suivant sa demande.

Elle peut, aux mêmes fins, demander à l'administration fiscale de mettre en œuvre les procédures d'assistance administrative internationale.

Les agents de l'administration fiscale sont déliés du secret professionnel à l'égard des membres et des rapporteurs de la Haute Autorité au titre des vérifications et contrôles qu'ils mettent en œuvre pour l'application du présent article.

**Art. L4122-9**

Le fait, pour un militaire qui est soumis à l'obligation prévue au I et au IV de l'article L. 4122-6, à l'article L. 4122-7, au I et au III de l'article L. 4122-8, de ne pas adresser la déclaration prévue au IV de l'article L. 4122-6, au I ou au III de l'article L. 4122-8, de ne pas justifier des mesures prises en application de l'article L. 4122-7, d'omettre de déclarer une partie substantielle de son patrimoine ou de ses intérêts ou de fournir une évaluation mensongère de son patrimoine est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique selon les modalités prévues à l'article 131-27 du même code.

Le fait, pour un militaire soumis à l'obligation prévue au I de l'article L. 4122-8 du présent code, de ne pas déférer aux injonctions de la Haute Autorité pour la transparence de la vie publique prévues au IV du même article ou de ne pas lui communiquer les informations et pièces utiles à l'exercice de sa mission est puni d'un an d'emprisonnement et de 15 000 € d'amende.

Le fait de publier ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des observations mentionnées aux articles L. 4122-6 à L. 4122-8 du présent code est puni des peines mentionnées à l'article 226-1 du code pénal.

**Art. L4122-10**

Tout militaire a le droit de consulter un référent déontologue, chargé de lui apporter tout conseil utile au respect des obligations et des principes déontologiques mentionnés au présent chapitre. Cette fonction de conseil s'exerce sans préjudice de la responsabilité et des prérogatives des autorités de commandement.

Le référent ministériel déontologue et alerte anime le réseau des référents déontologues désignés par les forces armées et formations rattachées.

**Art. L4122-11**

I. — Le militaire exerçant des fonctions présentant une sensibilité particulière ou requérant des compétences techniques spécialisées qui souhaite exercer une activité dont il retire un avantage personnel ou une rémunération dans le domaine de la défense ou de la sécurité au bénéfice, direct ou indirect, d'un Etat étranger, d'une collectivité territoriale étrangère ou d'une entreprise ou d'une organisation ayant son siège en dehors du territoire national ou sous contrôle étranger est tenu d'en faire la déclaration au ministre de la défense, en respectant un délai de préavis fixé par décret en Conseil d'Etat.

La même obligation s'applique durant les dix années suivant la cessation des fonctions mentionnées au premier alinéa du présent I.

II. — Cette obligation ne s'applique pas au militaire qui souhaite exercer une activité au sein d'une entreprise titulaire de l'autorisation mentionnée à l'article L. 2332-1.

III. — Cette obligation ne dispense pas le militaire de se soumettre au contrôle déontologique visant à prévenir la commission des infractions de prise illégale d'intérêt et relevant, selon son statut, de la Haute Autorité pour la transparence de la vie publique et de la commission de déontologie des militaires dans les conditions prévues à l'article L. 4122-5, lorsque ces entités ont vocation à se prononcer.

IV. — Un décret en Conseil d'Etat détermine les domaines d'emploi dont relèvent les fonctions mentionnées au premier alinéa du I du présent article. Celles-ci sont précisées par un arrêté non publié du ministre de la défense. Les militaires ou les anciens militaires soumis à l'obligation prévue au même I en sont informés.

V. — Le ministre de la défense peut s'opposer à l'exercice de l'activité envisagée par le militaire lorsqu'il estime, d'une part, que cet exercice comporte le risque d'une divulgation par l'intéressé de savoir-faire nécessaires à la préparation et à la conduite des opérations militaires auxquels il a eu accès dans le cadre de fonctions mentionnées au premier alinéa du I et, d'autre part, que cette divulgation est de nature à porter atteinte aux intérêts fondamentaux de la Nation.

La décision d'opposition n'intervient qu'après que la personne intéressée a été mise à même de présenter des observations écrites et, sur sa demande, des observations orales.

VI. — En cas de méconnaissance de l'obligation prévue au I ou de l'opposition prévue au V :

1° Le contrat conclu en vue de l'exercice de l'activité envisagée est nul de plein droit ;

2° L'autorité administrative peut prononcer :

a) Des retenues sur la pension de l'intéressé, ne pouvant excéder 50 % de son montant, pour la durée d'exercice de l'activité illicite, dans la limite de dix ans ;

b) Le retrait des décorations obtenues par l'intéressé.

**Art. L4122-12**

La méconnaissance de l'obligation prévue au I de l'article L. 4122-11 ou de l'opposition prévue au V du même article L. 4122-11 est punie de cinq ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L4122-13**

Les articles L. 4122-11 et L. 4122-12 s'appliquent aux agents civils de l'Etat et de ses établissements publics participant au développement de savoir-faire nécessaires à la préparation et à la conduite des opérations militaires, dans des conditions définies par décret en Conseil d'Etat.

###### Chapitre III : Rémunération, garanties et protections

####### Section 1 : Rémunération

**Art. L4123-1**

Les militaires ont droit à une rémunération comportant notamment la solde dont le montant est fixé en fonction soit du grade, de l'échelon et de la qualification ou des titres détenus, soit de l'emploi auquel ils ont été nommés. Il peut y être ajouté des prestations en nature.

Le classement indiciaire des corps, grades et emplois qui est applicable aux militaires tient compte des sujétions et obligations particulières auxquelles ils sont soumis.

A la solde des militaires s'ajoutent l'indemnité de résidence et, le cas échéant, les suppléments pour charges de famille. Une indemnité pour charges militaires tenant compte des sujétions propres à l'état militaire leur est également allouée dans les conditions fixées par décret.

Peuvent également s'ajouter des indemnités particulières allouées en raison des fonctions exercées, des risques courus, du lieu d'exercice du service ou de la qualité des services rendus.

Les statuts particuliers fixent les règles de classement et d'avancement dans les échelons d'un grade. Ils peuvent prévoir des échelons exceptionnels ou spéciaux.

Toute mesure de portée générale affectant la rémunération des fonctionnaires civils de l'Etat est, sous réserve des mesures d'adaptation nécessaires, appliquée avec effet simultané aux militaires.

Lorsque l'affectation entraîne des difficultés de logement, les militaires bénéficient d'une aide appropriée.

Les volontaires dans les armées et les élèves ayant le statut de militaire en formation dans les écoles désignées par arrêté du ministre de la défense reçoivent une rémunération fixée par décret qui peut être inférieure à la rémunération prévue à l'article L. 3231-2 du code du travail.

En cas de décès du militaire en service, sa rémunération est versée pour l'intégralité du mois concerné.

####### Section 2 : Garanties et couverture des risques

**Art. L4123-2**

Les militaires bénéficient des régimes de pensions ainsi que des prestations de sécurité sociale dans les conditions fixées par le code des pensions civiles et militaires de retraite, le code des pensions militaires d'invalidité et des victimes de la guerre et le code de la sécurité sociale.

Les retraités militaires et leurs familles bénéficient, dans les conditions fixées par le code de la sécurité sociale, du régime de sécurité sociale des militaires.

Les militaires et les anciens militaires titulaires d'une pension militaire d'invalidité ont droit aux soins du service de santé des armées. Ils reçoivent, en outre, l'aide du service chargé de l'action sociale des armées.

Avant le soixantième jour suivant leur retour sur leur lieu d'affectation, les militaires ayant participé à une mission opérationnelle hors du territoire national bénéficient, à leur demande, d'un dépistage médical portant sur les risques sanitaires spécifiques auxquels ils sont susceptibles d'avoir été exposés ainsi que d'un entretien psychologique.

Les conditions dans lesquelles les familles des militaires, ainsi que les retraités militaires, les anciens militaires et leurs familles bénéficient des soins du service de santé des armées et de l'aide du service chargé de l'action sociale des armées sont fixées par décret.

Les conditions dans lesquelles sont applicables les dispositions des articles L. 162-5 et L. 162-5-3 du code de la sécurité sociale aux bénéficiaires des soins du service de santé des armées sont fixées par décret.

**Art. L4123-2-1**

Les anciens militaires victimes, après leur radiation des cadres ou des contrôles, d'une rechute d'une maladie ou d'une blessure imputable aux services militaires et dans l'incapacité de reprendre leur activité professionnelle bénéficient d'une prise en charge par l'Etat de leur perte de revenu selon des modalités définies par décret.

**Art. L4123-2-2**

Sauf en cas de préjudice imputable à une faute personnelle du militaire ou à toute autre circonstance particulière détachables du service, ont droit à la réparation intégrale du dommage subi, à la charge de l'Etat, les militaires blessés ou ayant contracté une maladie par le fait ou à l'occasion :

1° D'une opération de guerre ;

2° D'une opération qualifiée d'opération extérieure, dans les conditions prévues à l'article L. 4123-4 ;

3° D'une mission mobilisant des capacités militaires, se déroulant sur le territoire national ou hors de celui-ci, visant à la défense de la souveraineté ou des intérêts de la France ou à la préservation de l'intégrité de son territoire, d'une intensité et d'une dangerosité particulières assimilables à celles d'une opération extérieure ;

4° D'exercices ou de manœuvres de mise en condition des forces ayant spécifiquement pour objet la préparation au combat.

**Art. L4123-3**

I. — L'Etat et ses établissements publics participent au financement des garanties de protection sociale complémentaire destinées à couvrir les frais occasionnés par une maternité, une maladie, ou un accident auxquelles souscrivent les militaires qu'ils emploient. Ces garanties sont au minimum celles définies au II de l'article L. 911-7 du code de la sécurité sociale. Le montant de la participation ne peut être inférieur à la moitié du financement nécessaire à la couverture de ces garanties minimales.

L'Etat et ses établissements publics peuvent également participer au financement des garanties de protection sociale complémentaire destinées à couvrir les risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès auxquelles souscrivent les militaires qu'ils emploient.

II. — L'Etat et ses établissements publics peuvent souscrire un contrat collectif pour la couverture complémentaire de tout ou partie des risques mentionnés au I. Dans ce cas, la souscription des militaires que l'Etat ou ses établissements emploient à tout ou partie des garanties que ce contrat comporte peut être rendue obligatoire par arrêté du ministre intéressé après avis du Conseil supérieur de la fonction militaire.

III. — La participation financière mentionnée au I du présent article est réservée aux contrats à caractère collectif ou individuel sélectionnés par l'Etat et ses établissements au terme d'une procédure de mise en concurrence. Ces contrats sont conformes aux conditions prévues au II de l'article L. 862-4 et à l'article L. 871-1 du code de la sécurité sociale et garantissent la mise en œuvre de dispositifs de solidarité entre les bénéficiaires, notamment en faveur des retraités et des familles.

Par dérogation au premier alinéa du présent III, les conditions prévues au II de l'article L. 862-4 et à l'article L. 871-1 du code de la sécurité sociale ne sont pas opposables aux contrats collectifs souscrits pour les militaires affectés à l'étranger. Toutefois, les cotisations versées par les bénéficiaires de ces contrats ne sont pas fixées en fonction de leur état de santé.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment :

1° Les conditions de participation de l'Etat et de ses établissements publics en l'absence de mise en œuvre des dispositions du II ;

2° Les dispositifs de solidarité entre les bénéficiaires mentionnés au III et les modalités de prise en compte des anciens militaires non retraités ;

3° Lorsqu'en application du II, la souscription des militaires à tout ou partie des garanties est rendue obligatoire, les cas dans lesquels certains militaires peuvent être dispensés de cette obligation en raison de leur situation personnelle.

**Art. L4123-4**

Les militaires participant à des opérations extérieures ainsi que leurs ayants cause bénéficient :

1° Des dispositions des articles L. 121-1 à L. 121-3, L. 121-6, L. 125-6, L. 125-7, L. 125-9, du premier alinéa de l'article L. 141-4, des articles L. 232-1, L. 311-2, L. 241-1 à L. 241-4, L. 411-1 à L. 511-3, L. 521-1 à L. 522-10, L. 523-1 et L. 611-2 du code des pensions militaires d'invalidité et des victimes de guerre ;

2° Des dispositions prévues en matière de blessures de guerre et de délégation de solde ;

3° Des dispositions de l'article L. 132-2 du même code pour les blessures ou les maladies contractées au cours de ces opérations dès lors que sont remplies les conditions relatives à la nature ou à la gravité de l'infirmité ou des infirmités définies à cet article ;

4° Des dispositions de l'article L. 132-1 du même code, lorsque les conditions définies à cet article sont remplies.

L'ouverture des droits susmentionnés s'effectue, pour chaque opération, par arrêté interministériel.

Cet arrêté est complété, s'agissant du champ géographique de l'opération, d'un arrêté interministériel non publié. L'entrée en vigueur de cet arrêté est subordonnée à son enregistrement dans un recueil spécial, dispensé de toute publication ou diffusion et tenu par le ministre de la défense. Seuls les autorités publiques compétentes et les agents publics justifiant d'un intérêt peuvent consulter un acte figurant dans ce recueil.

Lorsque, dans le cadre d'une procédure engagée devant une juridiction administrative ou judiciaire, la solution du litige dépend d'une question relative à un acte enregistré dans ce recueil spécial, l'acte est communiqué, à sa demande, à la juridiction ou au magistrat délégué par celle-ci, sans être versé au contradictoire. Si cet acte est protégé au titre du secret de la défense nationale, la juridiction peut demander sa déclassification et sa communication en application de l'article L. 2312-4 du présent code.

**Art. L4123-5**

Les militaires sont affiliés, pour la couverture de certains risques, à des fonds de prévoyance pouvant être alimentés par des prélèvements sur certaines indemnités et par une contribution de l'Etat couvrant soit le personnel non cotisant, soit les cas de circonstances exceptionnelles. Ces fonds sont conservés, gérés et utilisés exclusivement au profit des ayants droit et de leurs ayants cause.

Les allocations de ces fonds sont incessibles et insaisissables.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4123-6**

Les militaires, investis de fonctions d'administrateur, vice-président et président des organismes d'assurance des militaires, bénéficient, dans l'exercice ou à l'occasion de l'exercice de leur activité mutualiste, des dispositions des articles L. 4123-2, L. 4123-5, L. 4123-10, du deuxième alinéa des articles L. 4138-11 et L. 4138-12, dans des conditions fixées par décret.

**Art. L4123-7**

Les militaires qui quittent le service et qui sont involontairement privés d'emploi ont droit à un revenu de remplacement, sous forme d'allocation de chômage attribuée dans les conditions fixées par le code du travail.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L4123-8**

Le dossier individuel du militaire comporte toutes les pièces concernant la situation administrative de l'intéressé, les documents annexes relatifs aux décisions et avis à caractère statutaire ou disciplinaire ainsi que les feuilles de notation le concernant.

Ces différents documents sont enregistrés, numérotés et classés sans discontinuité.

Il ne peut être fait état dans le dossier individuel du militaire, de même que dans tout document administratif, des opinions ou croyances philosophiques, religieuses ou politiques de l'intéressé, de son orientation sexuelle ou de son appartenance à une association professionnelle nationale de militaires.

Tout militaire a accès à son dossier individuel dans les conditions définies par la loi.

**Art. L4123-9**

I. — Les volontaires servant en qualité de militaires dans la gendarmerie peuvent être admis dans le corps des sous-officiers de gendarmerie et nommés au 1er échelon du grade de gendarme :

1° A titre posthume, lorsqu'ils sont blessés mortellement dans l'exercice de leurs fonctions ;

2° A titre exceptionnel, lorsqu'ils ont été grièvement blessés à l'occasion d'une mission de police.

En cas d'inaptitude physique, sur avis médical, ils peuvent faire l'objet d'un reclassement au sein d'un corps de fonctionnaires relevant de l'autorité du ministre de l'intérieur. La titularisation est prononcée, le cas échéant, après avis de la commission administrative paritaire du corps d'accueil.

II. — Les prescriptions de l'article L. 50 du code des pensions civiles et militaires de retraite sont applicables aux militaires de la gendarmerie nommés dans les conditions prévues au I.

**Art. L4123-9-1**

I. — Le responsable d'un traitement, automatisé ou non, ne peut traiter les données dans lesquelles figure la mention de la qualité de militaire des personnes concernées que si cette mention est strictement nécessaire à l'une des finalités du traitement.

A l'exclusion des traitements mis en œuvre pour le compte de l'Etat, des collectivités territoriales et de leurs groupements ainsi que des associations à but non lucratif, les responsables des traitements informent le ministre compétent de la mise en œuvre de traitements comportant, dans le respect de l'obligation prévue au premier alinéa du présent I, la mention de la qualité de militaire.

Les personnes accédant aux données à caractère personnel de militaires peuvent faire l'objet d'une enquête administrative aux seules fins d'identifier si elles constituent une menace pour la sécurité des militaires concernés. Le ministre compétent peut demander au responsable de traitement la communication de l'identité de ces personnes dans le seul but de procéder à cette enquête. Celle-ci peut comporter la consultation de traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, selon les règles propres à chacun d'eux.

Dans l'hypothèse où le ministre compétent considère, sur le fondement de l'enquête administrative, que cette menace est caractérisée, il en informe sans délai le responsable du traitement qui est alors tenu de refuser à ces personnes l'accès aux données à caractère personnel de militaires y figurant.

II. — Sans préjudice du 1 de l'article 33 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE, en cas de divulgation ou d'accès non autorisé à des données des traitements mentionnés au I du présent article, le responsable du traitement avertit sans délai le ministre compétent.

III. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les conditions d'application du présent article.

IV. — Est puni :

1° D'un an d'emprisonnement et de 100 000 € d'amende le manquement, y compris par négligence, à l'obligation prévue au deuxième alinéa du I du présent article ;

2° De trois ans d'emprisonnement et de 300 000 € d'amende le fait de permettre aux personnes mentionnées au dernier alinéa du I l'accès aux données comportant la mention de la qualité de militaire contenues dans un traitement mentionné au présent article ;

3° De trois ans d'emprisonnement et de 300 000 € d'amende le fait pour un responsable de traitement de ne pas procéder, y compris par négligence, à la notification mentionnée au II.

####### Section 3 : Protection juridique et responsabilité pénale

**Art. L4123-10**

Les militaires sont protégés par le code pénal et les lois spéciales contre les atteintes volontaires à l'intégrité de la personne, les menaces, violences, harcèlements moral ou sexuel, voies de fait, injures, diffamations ou outrages dont ils peuvent être l'objet.

L'Etat est tenu de les protéger contre les menaces et attaques dont ils peuvent être l'objet à l'occasion de l'exercice de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté. Il est subrogé aux droits de la victime pour obtenir des auteurs des menaces ou attaques la restitution des sommes versées aux victimes.

Il peut exercer, aux mêmes fins, une action directe, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

L'Etat est également tenu d'accorder sa protection au militaire dans le cas où il fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère d'une faute personnelle. Cette protection bénéficie également au militaire qui, à raison de tels faits, est entendu en qualité de témoin assisté, placé en garde à vue ou se voit proposer une mesure de composition pénale.

Le service compétent pour accorder la protection est celui dont relève le militaire ou, pour l'ancien militaire, celui dont il relevait, à la date des faits en cause.

En cas de poursuites exercées par un tiers contre des militaires pour faute de service sans que le conflit d'attribution ait été élevé, l'Etat doit, dans la mesure où aucune faute personnelle détachable de l'exercice des fonctions n'a été commise, les couvrir des condamnations civiles prononcées contre eux.

Les conjoints, concubins, partenaires liés par un pacte civil de solidarité, enfants et ascendants directs des militaires bénéficient de la protection de l'Etat lorsque, du fait des fonctions de ces derniers, ils sont victimes de menaces, violences, harcèlements moral ou sexuel, voies de fait, injures, diffamations ou outrages.

Cette protection peut également être accordée, à sa demande, au conjoint, concubin ou partenaire lié par un pacte civil de solidarité qui engage une instance civile ou pénale contre les auteurs d'une atteinte volontaire à la vie du militaire du fait des fonctions de celui-ci. En l'absence d'action engagée par le conjoint, concubin ou partenaire lié par un pacte civil de solidarité, la protection peut être accordée aux enfants ou, à défaut, aux ascendants directs du militaire qui engagent une telle action.

Cette protection est également accordée, dans les mêmes conditions que celles prévues au huitième alinéa, aux ayants droit de l'agent civil relevant du ministère de la défense victime à l'étranger d'une atteinte volontaire à sa vie du fait de sa participation à une mission de soutien à l'exportation de matériel de défense.

Un décret en Conseil d'Etat précise les conditions et les limites de la prise en charge par l'Etat au titre de la protection des frais exposés dans le cadre d'instances civiles ou pénales par le militaire ou les ayants droit mentionnés au présent article.

Le présent article s'applique sans préjudice des dispositions de l'article L. 113-1 du code de la sécurité intérieure et de celles de l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L4123-10-1**

Aucun militaire ne doit subir les faits :

1° Soit de harcèlement sexuel, constitué par des propos ou comportements à connotation sexuelle ou sexiste répétés qui soit portent atteinte à sa dignité en raison de leur caractère dégradant ou humiliant, soit créent à son encontre une situation intimidante, hostile ou offensante ;

Le harcèlement sexuel est également constitué :

— lorsqu'un même militaire subit de tels propos ou de tels comportements venant de plusieurs personnes, de manière concertée ou à l'instigation de l'une d'elles, alors même que chacune de ces personnes n'a pas agi de façon répétée ;

— lorsqu'un même militaire subit de tels propos ou de tels comportements, successivement, venant de plusieurs personnes qui, même en l'absence de concertation, savent que ces propos ou ces comportements caractérisent une répétition ;

2° Soit assimilés au harcèlement sexuel, consistant en toute forme de pression grave, même non répétée, exercée dans le but réel ou apparent d'obtenir un acte de nature sexuelle, que celui-ci soit recherché au profit de l'auteur des faits ou au profit d'un tiers.

Aucun militaire ne peut faire l'objet de mesures mentionnées au premier alinéa du III de l'article L. 4122-4, à l'exception de celles mentionnées à l'avant-dernier alinéa du même III, pour avoir :

a) Subi ou refusé de subir les faits de harcèlement sexuel ou sexiste mentionnés aux trois premiers alinéas du présent article, y compris, dans le cas mentionné au 1°, si les propos ou comportements n'ont pas été répétés ;

b) Formulé un recours auprès d'un supérieur hiérarchique ou engagé une action en justice visant à faire cesser ces faits ;

c) De bonne foi, relaté ou témoigné de tels faits.

Dans les cas prévus aux a à c du présent article, les militaires bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

**Art. L4123-10-2**

Aucun militaire ne doit subir les propos ou les comportements répétés de harcèlement moral qui ont pour objet ou pour effet une dégradation des conditions de travail susceptible de porter atteinte à ses droits et à sa dignité, d'altérer sa santé physique ou mentale ou de compromettre son avenir professionnel.

Aucun militaire ne peut faire l'objet de mesures mentionnées au premier alinéa du III de l'article L. 4122-4, à l'exception de celles mentionnées à l'avant-dernier alinéa du même III, pour avoir :

a) Subi ou refusé de subir les propos ou les comportements de harcèlement moral mentionnés au premier alinéa du présent article ;

b) Exercé un recours auprès d'un supérieur hiérarchique ou engagé une action en justice visant à faire cesser ces agissements ;

c) De bonne foi, relaté ou témoigné de tels agissements.

Les faits décrits aux a à c du présent article sont également constitués :

1° Lorsque ces propos ou ces comportements sont imposés à une même victime par plusieurs personnes, de manière concertée ou à l'instigation de l'une d'elles, alors même que chacune de ces personnes n'a pas agi de façon répétée ;

2° Lorsque ces propos ou ces comportements sont imposés à une même victime, successivement, par plusieurs personnes qui, même en l'absence de concertation, savent que ces propos ou ces comportements caractérisent une répétition.

Dans les cas prévus aux a à c et aux sixième à huitième alinéas du présent article, les militaires bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

Est passible d'une sanction disciplinaire tout agent ou militaire ayant procédé ou ayant enjoint de procéder aux agissements définis ci-dessus.

**Art. L4123-10-3**

I. — Le dispositif de signalement prévu à l'article L. 135-6 du code général de la fonction publique est applicable aux militaires.

II. — Aucun militaire ayant recouru, de bonne foi, au dispositif de signalement mentionné au I du présent article ne peut faire l'objet de mesures mentionnées au premier alinéa du III de l'article L. 4122-4, à l'exception de celles mentionnées à l'avant-dernier alinéa du même III.

Les militaires mentionnés au premier alinéa du présent II bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

**Art. L4123-11**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, les militaires ne peuvent être condamnés sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de leurs fonctions que s'il est établi qu'ils n'ont pas accompli les diligences normales compte tenu de leurs compétences, du pouvoir et des moyens dont ils disposaient ainsi que des difficultés propres aux missions que la loi leur confie.

Ces diligences normales sont appréciées en particulier au regard de l'urgence dans laquelle ils ont exercé leurs missions, des informations dont ils ont disposé au moment de leur intervention et des circonstances liées à l'action de combat.

**Art. L4123-12**

I. — Outre les cas de légitime défense, n'est pas pénalement responsable le militaire qui déploie, après sommations, la force armée absolument nécessaire pour empêcher ou interrompre toute intrusion dans une zone de défense hautement sensible et procéder à l'arrestation de l'auteur de cette intrusion.

Constitue une zone de défense hautement sensible la zone définie par voie réglementaire à l'intérieur de laquelle sont implantés ou stationnés des biens militaires dont la perte ou la destruction serait susceptible de causer de très graves dommages à la population, ou mettrait en cause les intérêts vitaux de la défense nationale.

Un décret en Conseil d'Etat fixe les modalités d'application des alinéas précédents. Il détermine les conditions dans lesquelles sont définies les zones de défense hautement sensibles, les conditions de délivrance des autorisations d'y pénétrer et les modalités de leur protection. Il précise les modalités des sommations auxquelles procède le militaire.

II. — N'est pas pénalement responsable le militaire qui, dans le respect des règles du droit international et dans le cadre d'une opération mobilisant des capacités militaires, se déroulant à l'extérieur du territoire français ou des eaux territoriales françaises, quels que soient son objet, sa durée ou son ampleur, y compris les actions numériques, la libération d'otages, l'évacuation de ressortissants ou la police en haute mer, exerce des mesures de coercition ou fait usage de la force armée, ou en donne l'ordre, lorsque cela est nécessaire à l'exercice de sa mission.

####### Section 4 : Dispositions au bénéfice d'enfants mineurs

**Art. L4123-13**

Une protection particulière est accordée aux enfants mineurs des militaires, qu'ils soient de carrière ou qu'ils servent en vertu d'un contrat, et des appelés du contingent décédés des suites d'un accident survenu, d'une blessure reçue ou d'une maladie contractée ou aggravée dans l'exécution, sur ordre, en temps de paix, de missions, services, ou tâches comportant des risques particuliers ou au cours de manoeuvres ou d'exercices préparant au combat.

Cette protection est également accordée aux enfants mineurs des militaires, de carrière, servant en vertu d'un contrat ou du contingent, qui sont dans l'incapacité de subvenir à leurs besoins par le travail à raison de blessures reçues ou de maladies contractées ou aggravées dans les mêmes circonstances.

**Art. L4123-14**

Sur la demande du père, de la mère ou du représentant légal de l'enfant, le tribunal, réuni en la chambre du Conseil, vérifie si celui-ci réunit les conditions nécessaires à l'octroi de cette protection et statue par jugement notifié à son père, à sa mère ou à son représentant légal.

**Art. L4123-15**

En cas d'insuffisance de leurs ressources, le père, la mère ou le représentant légal des enfants protégés peuvent recevoir de l'Etat une aide financière spéciale en vue d'assurer l'entretien et l'éducation de ces enfants.

A la demande de leur père, de leur mère ou de leur représentant légal, les enfants protégés peuvent être confiés soit à des établissements publics, soit à des fondations, associations ou groupements, soit à des particuliers présentant toutes les garanties nécessaires.

**Art. L4123-16**

Le service chargé de l'action sociale des armées est habilité à accorder ces aides financières spéciales et à pourvoir à ces placements dans des établissements publics, fondations, associations ou groupements ou chez des particuliers.

**Art. L4123-17**

Des bourses et exonérations diverses peuvent être accordées, même au-delà de leur majorité, aux enfants protégés, en vue de faciliter leur instruction.

**Art. L4123-17-1 **

— I. — L'enfant ayant droit du militaire décédé bénéficie du paiement d'une rente temporaire d'éducation dans des conditions fixées par décret, relatives notamment à la position statutaire occupée par le militaire au moment de son décès, à l'âge de l'enfant ayant droit et à la poursuite de ses études.

II. — L'enfant en situation de handicap ayant droit du militaire mentionné au I bénéficie du paiement d'une rente viagère sans condition d'âge ni de poursuite de ses études. Cette rente ne peut pas être cumulée avec la rente temporaire d'éducation.

**Art. L4123-18**

Des décrets pris en Conseil d'Etat fixent les modalités d'application des articles L. 4123-13 à L. 4123-17.

####### Section 5 : Santé et sécurité au travail

**Art. L4123-19**

Des conditions d'hygiène et de sécurité de nature à préserver leur santé et leur intégrité physique sont assurées aux militaires durant leur service selon des modalités fixées par un décret en Conseil d'Etat.

###### Chapitre IV : Organismes consultatifs et de concertation

**Art. L4124-1**

Le Conseil supérieur de la fonction militaire est le cadre institutionnel dans lequel sont examinés les éléments constitutifs de la condition de l'ensemble des militaires.

Le Conseil supérieur de la fonction militaire exprime son avis sur les questions de caractère général relatives à la condition militaire. Il est obligatoirement saisi des projets de loi modifiant le présent livre et des textes d'application de ce livre ayant une portée statutaire, indiciaire ou indemnitaire.

Une représentation du Conseil supérieur de la fonction militaire est appelée à s'exprimer, chaque année, devant le Haut Comité d'évaluation de la condition militaire. Elle peut, en outre, demander à être entendue par ce dernier sur toute question générale intéressant la condition militaire.

Les conseils de la fonction militaire dans les forces armées et les formations rattachées étudient toute question relative à leur force armée ou formation rattachée concernant les conditions de vie, d'exercice du métier militaire ou d'organisation du travail. Ils peuvent également procéder à une étude des questions inscrites à l'ordre du jour du Conseil supérieur de la fonction militaire qui concernent leur force armée ou formation rattachée.

Les membres du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire jouissent des garanties indispensables à leur liberté d'expression. Toutes informations et facilités nécessaires à l'exercice de leurs fonctions doivent leur être fournies.

La composition, l'organisation, le fonctionnement et les conditions de désignation, notamment par tirage au sort ou par élection, des membres de ces conseils sont fixés par décret en Conseil d'Etat.

Les retraités militaires sont représentés au sein du Conseil supérieur de la fonction militaire.

Lorsqu'elles sont reconnues représentatives pour siéger au Conseil supérieur de la fonction militaire, les associations professionnelles nationales de militaires et leurs unions ou fédérations y sont représentées dans la limite du tiers du total des sièges.

Le ministre de la défense communique aux commissions compétentes de chaque assemblée parlementaire un rapport annuel de synthèse des travaux du Conseil supérieur de la fonction militaire.

###### Chapitre V : Recours administratif préalable

**Art. L4125-1**

Les recours contentieux formés par les militaires mentionnés à l'article L. 4111-2 à l'encontre d'actes relatifs à leur situation personnelle sont précédés d'un recours administratif préalable, sous réserve des exceptions tenant à l'objet du litige déterminées par décret en Conseil d'Etat. Ce décret fixe les conditions dans lesquelles le recours est exercé.

###### Chapitre VI : Associations professionnelles nationales de militaires

####### Section 1 : Régime juridique


**Art. L4126-1**

Les associations professionnelles nationales de militaires sont régies par le présent chapitre et, en tant qu'elles n'y sont pas contraires, par les dispositions du titre Ier de la loi du 1er juillet 1901 relative au contrat d'association et, pour les associations qui ont leur siège dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, par les dispositions du code civil local.

**Art. L4126-2**

Les associations professionnelles nationales de militaires ont pour objet de préserver et de promouvoir les intérêts des militaires en ce qui concerne la condition militaire.

Elles sont exclusivement constituées des militaires mentionnés à l'article L. 4111-2. Elles représentent les militaires, sans distinction de grade, appartenant à l'ensemble des forces armées et des formations rattachées ou à au moins l'une des forces armées mentionnées à l'article L. 3211-1 ou à une formation rattachée.

**Art. L4126-3**

Les associations professionnelles nationales de militaires peuvent se pourvoir et intervenir devant les juridictions compétentes contre tout acte réglementaire relatif à la condition militaire et contre les décisions individuelles portant atteinte aux intérêts collectifs de la profession. Elles ne peuvent contester la légalité des mesures d'organisation des forces armées et des formations rattachées.

Elles peuvent exercer tous les droits reconnus à la partie civile concernant des faits dont elles sont personnellement et directement victimes.

**Art. L4126-4**

Aucune discrimination ne peut être faite entre les militaires en raison de leur appartenance ou de leur non-appartenance à une association professionnelle nationale de militaires.

Sans préjudice de l'article L. 4121-2, les membres des associations professionnelles nationales de militaires jouissent des garanties indispensables à leur liberté d'expression pour les questions relevant de la condition militaire.

**Art. L4126-5**

Une association professionnelle nationale de militaires doit avoir son siège social en France.

Sans préjudice de l'article 5 de la loi du 1er juillet 1901 précitée et des articles 55 et 59 du code civil local, pour les associations ayant leur siège dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, toute association professionnelle nationale de militaires doit déposer ses statuts et la liste de ses administrateurs auprès du ministre de la défense pour obtenir la capacité juridique.

**Art. L4126-6**

Les statuts ou l'activité d'une association professionnelle nationale de militaires ne peuvent porter atteinte aux valeurs républicaines ou aux principes fondamentaux de l'état militaire mentionnés aux deux premiers alinéas de l'article L. 4111-1 ni aux obligations énoncées aux articles L. 4121-1 à L. 4121-5 et L. 4122-1. Son activité doit s'exercer dans des conditions compatibles avec l'exécution des missions et du service des forces armées et formations rattachées et ne pas interférer avec la préparation et la conduite des opérations. Les associations sont soumises à une stricte obligation d'indépendance, notamment à l'égard du commandement, des partis politiques, des groupements à caractère confessionnel, des organisations syndicales de salariés et des organisations professionnelles d'employeurs, des entreprises, ainsi que des Etats. Elles ne peuvent constituer d'unions ou de fédérations qu'entre elles.

**Art. L4126-7**

Lorsque les statuts d'une association professionnelle nationale de militaires sont contraires à la loi ou en cas de refus caractérisé d'une association professionnelle nationale de militaires de se conformer aux obligations auxquelles elle est soumise, l'autorité administrative compétente peut, après une injonction demeurée infructueuse, solliciter de l'autorité judiciaire le prononcé d'une mesure de dissolution ou des autres mesures prévues à l'article 7 de la loi du 1er juillet 1901 précitée.

####### Section 2 : Les associations professionnelles nationales de militaires représentatives

**Art. L4126-8**

I. — Peuvent être reconnues représentatives les associations professionnelles nationales de militaires satisfaisant aux conditions suivantes :

1° Le respect des obligations mentionnées à la section 1 du présent chapitre ;

2° La transparence financière ;

3° Une ancienneté minimale d'un an à compter de l'accomplissement de la formalité prévue au second alinéa de l'article L. 4126-5 ;

4° Une influence significative, mesurée en fonction de l'effectif des adhérents, des cotisations perçues et de la diversité des groupes de grades mentionnés aux 1° à 3° du I de l'article L. 4131-1 représentés.

II. — Peuvent siéger au Conseil supérieur de la fonction militaire les associations professionnelles nationales de militaires ou leurs unions et fédérations reconnues, en outre, représentatives, dans des conditions fixées par le décret mentionné à l'article L. 4126-10.

III. — La liste des associations professionnelles nationales de militaires représentatives est fixée par l'autorité administrative compétente. Elle est régulièrement actualisée.

**Art. L4126-9**

Les associations professionnelles nationales de militaires représentatives ont qualité pour participer au dialogue organisé, au niveau national, par les ministres de la défense et de l'intérieur ainsi que par les autorités militaires, sur les questions générales intéressant la condition militaire.

Elles sont appelées à s'exprimer, chaque année, devant le Haut Comité d'évaluation de la condition militaire. Elles peuvent, en outre, demander à être entendues par ce dernier sur toute question générale intéressant la condition militaire.

####### Section 3 : Dispositions diverses


**Art. L4126-10**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat. Ce décret détermine notamment :

1° Les modalités de la transparence financière mentionnées au 2° du I de l'article L. 4126-8 ;

2° Les seuils à partir desquels les associations satisfont à la condition de représentativité prévue au 4° du même I ;

3° La fréquence d'actualisation de la liste mentionnée au III du même article L. 4126-8, qui ne peut être supérieure à un an pendant les trois années suivant la promulgation de la loi n° 2015-917 du 28 juillet 2015 actualisant la programmation militaire pour les années 2015 à 2019 et portant diverses dispositions concernant la défense ;

4° Les facilités matérielles accordées aux associations afin de leur permettre d'exercer leurs activités dans les conditions prévues aux articles L. 4126-2, L. 4126-3, L. 4126-6, L. 4126-8 et L. 4126-9 ;

5° La nature des vérifications auxquelles le ministre de la défense procède pour vérifier la licéité des statuts que les associations professionnelles nationales de militaires déposent auprès de lui en vue d'obtenir la capacité juridique ainsi que les conditions et le délai dans lesquels le ministre de la défense procède à ces vérifications.

##### TITRE III : DISPOSITIONS STATUTAIRES RELATIVES AUX DÉROULEMENTS DES CARRIÈRES

###### Chapitre Ier : Hiérarchie militaire

**Art. L4131-1**

I. — La hiérarchie militaire générale est la suivante :

1° Militaires du rang ;

2° Sous-officiers et officiers mariniers ;

3° Officiers ;

4° Maréchaux de France et amiraux de France.

Le titre de maréchal de France et le titre d'amiral de France constituent une dignité dans l'Etat.

II. — Dans la hiérarchie militaire générale :

1° Les grades des militaires du rang sont :

a) Soldat ou matelot ;

b) Caporal ou quartier-maître de deuxième classe ;

c) Caporal-chef ou quartier-maître de première classe ;

2° Les grades des sous-officiers et des officiers mariniers sont :

a) Sergent ou second maître ;

b) Sergent-chef ou maître ;

c) Adjudant ou premier maître ;

d) Adjudant-chef ou maître principal ;

e) Major.

Dans la gendarmerie, le grade de gendarme prend place entre le grade de sergent et celui de sergent-chef ;

3° Les grades des officiers sont :

a) Sous-lieutenant ou enseigne de vaisseau de deuxième classe ;

b) Lieutenant ou enseigne de vaisseau de première classe ;

c) Capitaine ou lieutenant de vaisseau ;

d) Commandant ou capitaine de corvette ;

e) Lieutenant-colonel ou capitaine de frégate ;

f) Colonel ou capitaine de vaisseau ;

g) Général de brigade, général de brigade aérienne ou contre-amiral ;

h) Général de division, général de division aérienne ou vice-amiral.

Les généraux de division, les généraux de division aérienne et les vice-amiraux peuvent respectivement recevoir rang et appellation de général de corps d'armée, de général de corps aérien ou de vice-amiral d'escadre et de général d'armée, de général d'armée aérienne ou d'amiral.

La hiérarchie militaire générale comporte, en outre, le grade d'aspirant. Les conditions d'accès à ce grade, ainsi que les prérogatives et avantages qui lui sont attachés, sont fixés par décret en Conseil d'Etat, qui précise également celles des dispositions du présent livre relatives aux officiers et aux sous-officiers qui lui sont applicables.

III. — Le corps militaire du contrôle général des armées a une hiérarchie propre qui ne comporte aucune assimilation avec les grades des autres corps d'officiers.

###### Chapitre II : Recrutement

####### Section 1 : Dispositions communes

**Art. L4132-1**

Nul ne peut être militaire :

1° S'il ne possède la nationalité française, sous réserve des dispositions de l'article L. 4132-7 ;

2° S'il est privé de ses droits civiques ;

3° S'il ne présente les aptitudes exigées pour l'exercice de la fonction ;

4° S'il n'est âgé de dix-sept ans au moins, ou de seize ans pour recevoir une formation générale et professionnelle en qualité de volontaire dans les armées ou en qualité d'engagé dans une école militaire.

Ces conditions sont vérifiées au plus tard à la date du recrutement.

Le mineur non émancipé doit être pourvu du consentement de son représentant légal.

####### Section 2 : Dispositions applicables aux militaires de carrière

**Art. L4132-2**

Sont militaires de carrière les officiers ainsi que les sous-officiers et officiers mariniers qui sont admis à cet état après en avoir fait la demande. Ils sont, de ce fait, nommés ou promus à un grade de la hiérarchie en vue d'occuper un emploi permanent dans un corps militaire. Ils ne peuvent perdre l'état militaire que pour l'une des causes prévues aux articles L. 4139-12 à L. 4139-15.

**Art. L4132-3**

I. — Les officiers de carrière sont recrutés :

1° Soit par la voie des écoles militaires d'élèves officiers, qui recrutent par concours ;

2° Soit par concours, par examens ou sur titres parmi les militaires ou, à titre exceptionnel, parmi d'autres catégories de candidats énumérées dans les statuts particuliers ;

3° Soit au choix, parmi les officiers sous contrat et les sous-officiers qui en font la demande ou pour action d'éclat dûment constatée.

II. — Les statuts particuliers déterminent notamment :

1° Les conditions d'âge, de titres ou de diplômes, la nature des épreuves d'aptitude, les conditions de grade ou de durée de service ;

2° Les grades initiaux et les modalités de prise de rang ;

3° Les proportions à respecter, par rapport au personnel admis par concours dans les écoles militaires d'élèves officiers, pour le personnel provenant des autres sources de recrutement.

**Art. L4132-4**

Peuvent être admis à l'état de sous-officiers de carrière les militaires servant en vertu d'un contrat ayant accompli au moins quatre ans de services militaires effectifs, dont une partie dans un grade de sous-officier ou d'officier marinier, dans les conditions fixées par décret en Conseil d'Etat.

**Art. L4132-4-1**

Par dérogation aux articles L. 4132-3 et L. 4132-4, les anciens militaires de carrière radiés des cadres depuis moins de cinq ans en application de l'article L. 4139-13 ou du 8° de l'article L. 4139-14, à l'exclusion des officiers généraux, peuvent, sur demande agréée et si leur radiation des cadres n'est pas intervenue dans le cadre d'une mesure d'aide au départ prévue aux articles L. 4139-8 et L. 4139-9-1 du présent code ou aux articles 36 et 38 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale ainsi qu'à l'article 37 de la même loi, dans sa rédaction antérieure à la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, être recrutés dans les cadres des officiers, des sous-officiers ou des officiers mariniers de carrière, avec le grade et l'ancienneté de grade qu'ils détenaient lors de leur radiation des cadres.

Les services accomplis au titre de ce recrutement sont pris en compte comme services effectifs au titre des droits à avancement ainsi qu'au titre de la constitution et de la liquidation du droit à pension.

Le versement de la pension militaire de retraite dont le militaire ainsi recruté est titulaire est suspendu pendant la durée des services effectués au titre de ce recrutement.

Cette pension est révisée au moment de la radiation définitive des cadres pour tenir compte des services accomplis au titre dudit recrutement. Le montant de l'ancienne pension, s'il est plus avantageux, est garanti aux intéressés.

Le militaire ainsi recruté peut bénéficier, sur demande agréée, des dispositifs de la formation et de l'accompagnement vers l'emploi prévus à l'article L. 4139-5 du présent code, dans les conditions prévues au même article L. 4139-5. A cette fin, il est tenu compte des services effectifs rendus avant sa radiation des cadres et depuis le recrutement prévu au présent article.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

####### Section 3 : Dispositions applicables aux militaires servant en vertu d'un contrat

######## Sous-section 1 : Dispositions communes

**Art. L4132-5**

Les militaires d'active autres que de carrière peuvent servir en tant que :

1° Officiers sous contrat ;

2° Militaires engagés, y compris les apprentis militaires ;

3° Militaires commissionnés ;

4° Volontaires, y compris les apprentis militaires ;

5° Volontaires stagiaires du service militaire adapté ;

6° Militaires servant à titre étranger.

**Art. L4132-6**

Le militaire servant en vertu d'un contrat est recruté pour une durée déterminée. Le contrat est renouvelable. Il est souscrit au titre d'une force armée ou d'une formation rattachée.

Le service compte à partir de la date d'effet du contrat ou, s'il n'y a pas d'interruption du service, de la date d'expiration du contrat précédent.

Sous réserve des dispositions relatives aux militaires commissionnés, l'intéressé est admis à servir avec le grade qu'il a acquis. Toutefois, il peut être admis à servir avec un grade inférieur en cas d'interruption de service ou de changement de force armée ou de formation rattachée.

Le candidat à l'engagement peut bénéficier, en qualité d'élève ou d'étudiant, d'une allocation financière spécifique accordée par le ministre de la défense ou par le ministre de l'intérieur pour la gendarmerie nationale, au titre d'une formation visant à l'acquisition des qualifications professionnelles requises pour l'exercice de contrats opérationnels.

Le versement de cette allocation financière est conditionné à un engagement du candidat à servir en qualité de militaire pour une durée minimale déterminée.

Un décret en Conseil d'Etat définit les conditions d'application des troisième à avant-dernier alinéas.

**Art. L4132-7**

Par exception à la condition de nationalité prévue au 1° de l'article L. 4132-1, un ressortissant étranger peut être admis à servir en vertu d'un contrat :

1° A titre étranger, dans les conditions prévues au chapitre 2 du titre IV ;

2° Comme militaire commissionné, dans les conditions prévues à l'article L. 4132-10 ;

3° Pour tout ou partie de la durée de la guerre.

######## Sous-section 2 : Dispositions particulières

**Art. L4132-8**

L'officier sous contrat est recruté, au titre de son contrat initial, parmi les aspirants.

**Art. L4132-9**

L'engagé est celui qui est admis à servir en vertu d'un contrat dans les grades de militaire du rang et de sous-officier ou d'officier marinier dans une force armée ou une formation rattachée.

**Art. L4132-10**

Le militaire commissionné est admis par contrat à servir dans une force armée ou une formation rattachée dans un grade d'officier ou de sous-officier en vue d'exercer des fonctions déterminées à caractère scientifique, technique ou pédagogique correspondant aux diplômes qu'il détient ou à son expérience professionnelle.

Le grade du militaire commissionné ne donne droit au commandement que dans le cadre de la fonction exercée.

Le militaire commissionné ne peut, dans cette situation, dépasser la limite d'âge des militaires de carrière du grade correspondant.

Un décret en Conseil d'Etat définit les conditions d'application du présent article et, en particulier, celles requises pour l'attribution des grades.

**Art. L4132-11**

Les Français et les Françaises peuvent être admis à servir, avec la qualité de militaire, en vertu d'un contrat de volontariat dans les armées.

Le volontariat est souscrit pour une durée minimale fixée par décret en Conseil d'Etat, qui peut être fractionnée si la nature de l'activité concernée le permet. Le contrat de volontariat est renouvelable.

Les volontaires peuvent servir dans les grades de militaire du rang, au premier grade de sous-officier ou d'officier marinier et au grade d'aspirant.

**Art. L4132-12**

Peuvent demander à servir afin de recevoir une formation professionnelle les Français et les Françaises nés ou ayant leur résidence habituelle en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, à Wallis-et-Futuna, dans les Terres australes et antarctiques françaises, en Polynésie française et en Nouvelle-Calédonie. Ils servent alors en tant que volontaires stagiaires du service militaire adapté dans les mêmes grades que ceux mentionnés au dernier alinéa de l'article L. 4132-11.

La formation peut inclure la participation des stagiaires à des chantiers d'application, qui sont mis en oeuvre par les formations du service militaire adapté à la demande de l'Etat, des collectivités territoriales d'outre-mer, de leurs établissements publics et des associations à but non lucratif déclarées d'utilité publique. Les travaux ainsi réalisés par ces stagiaires ne donnent pas lieu à rémunération de la prestation effectuée. Le volontariat des stagiaires du service militaire adapté est souscrit pour une durée minimale de six mois. Il peut être renouvelé par périodes de deux à douze mois. La durée totale de ce volontariat ne peut excéder vingt-quatre mois.

####### Section 4 :  Dispositions relatives à l'accès des fonctionnaires civils aux corps militaires

**Art. L4132-13**

Tous les corps militaires sont accessibles par la voie du détachement, suivi le cas échéant d'une intégration, aux fonctionnaires régis par la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et aux fonctionnaires mentionnés à l'article 2 de la loi n° 53-39 du 3 février 1953 relative au développement des crédits affectés aux dépenses de fonctionnement des services civils pour l'exercice 1953 (Présidence du Conseil), nonobstant l'absence de disposition ou toute disposition contraire prévue par les statuts particuliers.

Sous réserve d'une dérogation prévue par le statut particulier du corps d'accueil, la commission prévue à l'article 13 ter de la loi n° 83-634 du 13 juillet 1983 précitée émet un avis conforme sur le corps et le grade d'accueil du fonctionnaire, déterminés en fonction de ses qualifications et de son parcours professionnel.

Lorsque l'exercice de fonctions du corps d'accueil est soumis à la détention d'un titre ou d'un diplôme spécifique, l'accès à ces fonctions est subordonné à la détention de ce titre ou de ce diplôme.

Tout fonctionnaire détaché dans un corps militaire acquiert l'état militaire et est soumis aux articles L. 4121-1 à L. 4121-5.

Il est soumis aux dispositions du code électoral concernant l'incompatibilité avec un mandat électif des fonctions de militaire de carrière ou assimilé, en activité de service ou servant au-delà de la durée légale. Il peut participer, en tant qu'électeur, à la désignation des représentants des personnels au titre de la commission administrative paritaire de son corps ou cadre d'emplois d'origine.

Le fonctionnaire détaché après avis de la commission prévue à l'article 13 ter de la loi n° 83-634 du 13 juillet 1983 précitée peut, le cas échéant, demeurer affilié à des groupements à caractère politique ou syndical. Il doit toutefois s'abstenir de toute activité politique ou syndicale pendant la durée de son détachement.

Au titre des fautes commises lors du détachement, le ministre de la défense ou les autorités habilitées à cet effet sont compétents pour l'exercice du pouvoir disciplinaire. La procédure et les sanctions applicables sont celles prévues par le code de la défense. Nonobstant les dispositions prévues par le statut général de la fonction publique, l'autorité investie du pouvoir de nomination dans le corps ou le cadre d'emplois d'origine prend, lors de la réintégration du fonctionnaire, les actes d'application des sanctions le cas échéant appliquées pendant le détachement et qui ont été prononcées à ce titre, dans des conditions fixées par décret en Conseil d'Etat.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre III : Changement d'armée ou de corps

**Art. L4133-1**

Les militaires de carrière peuvent, pour les besoins du service, être admis sur leur demande ou affectés d'office dans d'autres corps de la force armée ou de la formation rattachée à laquelle ils appartiennent. Ils ne peuvent être admis dans un corps d'une autre force armée ou d'une autre formation rattachée que sur leur demande.

Ces dispositions ne peuvent entraîner ni l'admission dans les corps recrutés exclusivement sur présentation de titres déterminés, ni la modification du grade et de l'ancienneté de grade acquise dans le corps d'origine, ni la prise de rang dans le nouveau corps avant les militaires de même grade et de même ancienneté, ni la perte du bénéfice d'une inscription au tableau d'avancement.

Les militaires servant en vertu d'un contrat peuvent changer de force armée ou de formation rattachée et, le cas échéant, changer de corps de rattachement dans les mêmes conditions que les militaires de carrière. Dans ce cas, il est souscrit un nouvel engagement sans interruption de service.

Des permutations pour convenances personnelles peuvent être autorisées entre militaires de carrière de même grade appartenant à des corps différents. Les permutants prennent rang dans le nouveau corps à la date de nomination dans le grade du moins ancien des deux intéressés.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Nomination

**Art. L4134-1**

Les nominations dans un grade de la hiérarchie militaire sont prononcées :

1° Par décret en conseil des ministres pour les officiers généraux ;

2° Par décret du Président de la République pour les officiers de carrière et sous contrat ;

3° Par l'autorité habilitée par voie réglementaire pour les sous-officiers de carrière, les engagés et les volontaires ainsi que pour les officiers et les sous-officiers commissionnés.

Il n'est pas prononcé de nomination dans un grade à titre honoraire.

Sous réserve des dispositions de l'article L. 4132-6, le grade détenu à titre définitif ne peut être perdu que dans les cas prévus au 2° de l'article L. 4139-14.

**Art. L4134-2**

Les nominations des militaires peuvent intervenir à titre temporaire, soit pour remplir des fonctions pour une durée limitée, soit en temps de guerre.

Le grade détenu à ce titre comporte tous les droits, avantages et prérogatives qui lui sont attachés. Il est sans effet sur le rang dans la liste d'ancienneté et l'avancement.

L'octroi et le retrait des grades conférés à titre temporaire sont prononcés par arrêté du ministre de la défense, sans qu'il soit fait application des dispositions des articles L. 4134-1 et L. 4136-3.

Pour la gendarmerie nationale, l'octroi et le retrait des grades conférés à titre temporaire, à l'exclusion de ceux conférés dans les cadre d'une mission militaire, sont prononcés par arrêté du ministre de l'intérieur.

###### Chapitre V : Notation

**Art. L4135-1**

Les militaires sont notés au moins une fois par an.

La notation est traduite par des notes et des appréciations qui sont obligatoirement communiquées chaque année aux militaires.

A l'occasion de la notation, le chef fait connaître à chacun de ses subordonnés directs son appréciation sur sa manière de servir.

Les conditions d'application du présent article, ainsi que les conditions dans lesquelles il peut être dérogé au caractère annuel de la notation, sont fixées par décret en Conseil d'Etat.

###### Chapitre VI : Avancement

**Art. L4136-1**

Les promotions sont prononcées dans les mêmes conditions que les nominations.

L'avancement de grade a lieu soit au choix, soit au choix et à l'ancienneté, soit à l'ancienneté. Sauf action d'éclat ou services exceptionnels, les promotions ont lieu de façon continue de grade à grade et nul ne peut être promu à un grade s'il ne compte dans le grade inférieur un minimum de durée de service, fixé par voie réglementaire.

**Art. L4136-2**

L'ancienneté des militaires dans leur grade est déterminée par le temps passé en position d'activité et, dans chaque cas, par celui pris en compte pour l'avancement au titre des autres positions statutaires prévues par le présent statut.

Sauf pour les militaires commissionnés et les volontaires, les militaires prennent rang sur une liste d'ancienneté établie par grade en fonction de leur ancienneté dans chaque corps et, s'il y a lieu, par arme, service ou spécialité. L'avancement à l'ancienneté a lieu dans chaque corps dans l'ordre de la liste d'ancienneté.

A égalité d'ancienneté, le rang est déterminé dans les conditions fixées par les statuts particuliers.

**Art. L4136-3**

Nul ne peut être promu au choix à un grade autre que ceux d'officiers généraux s'il n'est inscrit sur un tableau d'avancement établi, au moins une fois par an, par corps.

Une commission dont les membres, d'un grade supérieur à celui des intéressés, sont désignés par le ministre de la défense, présente à ce dernier tous les éléments d'appréciation nécessaires, notamment l'ordre de préférence et les notations données aux candidats par leurs supérieurs hiérarchiques.

Pour les militaires de la gendarmerie nationale, le ministre compétent est le ministre de l'intérieur.

Sous réserve des nécessités du service, les promotions ont lieu dans l'ordre du tableau d'avancement.

Si le tableau n'a pas été épuisé, les militaires qui y figurent sont reportés en tête du tableau suivant.

Les statuts particuliers précisent les conditions d'application du présent article.

**Art. L4136-4**

I. — Les statuts particuliers fixent :

1° Les conditions requises pour être promu au grade supérieur ;

2° Les proportions respectives et les modalités de l'avancement à la fois au choix et à l'ancienneté, pour les corps et dans les grades concernés ;

3° Les conditions d'application de l'avancement au choix.

II. — Au titre des conditions pour être promu au grade supérieur, les statuts particuliers peuvent prévoir :

1° Que l'ancienneté des militaires de carrière dans le grade inférieur n'excède pas un niveau déterminé. Dans le cas où des dérogations à cette règle sont prévues, les statuts particuliers en fixent les limites par référence au nombre de promotions prononcées chaque année dans les grades considérés ;

2° Le temps minimum à passer dans le grade supérieur avant la limite d'âge.

###### Chapitre VII : Discipline

**Art. L4137-1**

Sans préjudice des sanctions pénales qu'ils peuvent entraîner, les fautes ou manquements commis par les militaires les exposent :

1° A des sanctions disciplinaires prévues à l'article L. 4137-2 ;

2° A des sanctions professionnelles prévues par décret en Conseil d'Etat, qui peuvent comporter le retrait partiel ou total, temporaire ou définitif, d'une qualification professionnelle.

Pour un même fait, une sanction disciplinaire et une sanction professionnelle peuvent être prononcées cumulativement.

Le militaire à l'encontre duquel une procédure de sanction est engagée a droit à la communication de son dossier individuel, à l'information par son administration de ce droit, à la préparation et à la présentation de sa défense.

Aucune procédure disciplinaire ne peut être engagée au-delà d'un délai de trois ans à compter du jour où l'administration a eu une connaissance effective de la réalité, de la nature et de l'ampleur des faits passibles de sanction. En cas de poursuites pénales exercées à l'encontre du militaire, ce délai est interrompu jusqu'à la décision définitive de classement sans suite, de non-lieu, d'acquittement, de relaxe ou de condamnation.

Passé ce délai et hormis le cas où une autre procédure disciplinaire a été engagée à l'encontre du militaire avant l'expiration de ce délai, les faits en cause ne peuvent plus être invoqués dans le cadre d'une procédure disciplinaire.

**Art. L4137-2**

Les sanctions disciplinaires applicables aux militaires sont réparties en trois groupes :

1° Les sanctions du premier groupe sont :

a) L'avertissement ;

b) La consigne ;

c) La réprimande ;

d) Le blâme ;

e) Les arrêts ;

f) Le blâme du ministre ;

2° Les sanctions du deuxième groupe sont :

a) L'exclusion temporaire de fonctions pour une durée maximale de cinq jours privative de toute rémunération ;

b) L'abaissement temporaire d'échelon ;

c) La radiation du tableau d'avancement ;

3° Les sanctions du troisième groupe sont :

a) Le retrait d'emploi, défini par les dispositions de l'article L.4138-15 ;

b) La radiation des cadres ou la résiliation du contrat.

Les sanctions disciplinaires ne peuvent se cumuler entre elles à l'exception des arrêts qui peuvent être appliqués dans l'attente du prononcé de l'une des sanctions des deuxième et troisième groupes qu'il est envisagé d'infliger.

En cas de nécessité, les arrêts et les consignes sont prononcés avec effet immédiat.

Les conditions d'application du présent article font l'objet d'un décret en Conseil d'Etat.

**Art. L4137-3**

Doivent être consultés :

1° Un conseil d'examen des faits professionnels avant le prononcé du retrait d'une qualification professionnelle prévu au 2° de l'article L. 4137-1 ;

2° Un conseil de discipline avant toute sanction disciplinaire du deuxième groupe ;

3° Un conseil d'enquête avant toute sanction disciplinaire du troisième groupe.

Ces conseils sont composés d'au moins un militaire du même grade et de la même force armée ou formation rattachée que le militaire déféré devant eux et de militaires d'un grade supérieur ; ils sont présidés par l'officier le plus ancien dans le grade le plus élevé.

Un décret en Conseil d'Etat précise la composition et le fonctionnement des conseils mentionnés ci-dessus, ainsi que les règles de la procédure qui leur sont applicables.

**Art. L4137-4**

Le ministre de la défense ou les autorités habilitées à cet effet prononcent les sanctions disciplinaires et professionnelles prévues aux articles L.4137-1 et L.4137-2, après consultation, s'il y a lieu, de l'un des conseils prévus à l'article L.4137-3.

**Art. L4137-5**

En cas de faute grave commise par un militaire, qu'il s'agisse d'un manquement à ses obligations professionnelles ou d'une infraction de droit commun, celui-ci peut être immédiatement suspendu de ses fonctions par l'autorité ayant pouvoir disciplinaire qui saisit, sans délai, le conseil de discipline ou le conseil d'enquête.

Le militaire suspendu demeure en position d'activité. Il conserve sa solde, l'indemnité de résidence et le supplément familial de solde.

La situation du militaire suspendu doit être définitivement réglée dans un délai de quatre mois à compter du jour où la décision de suspension a pris effet. Si, à l'expiration de ce délai, aucune décision n'a été prise par l'autorité ayant pouvoir disciplinaire, l'intéressé est rétabli dans ses fonctions, sauf s'il est l'objet de poursuites pénales.

Lorsque le militaire fait l'objet de poursuites pénales, il est rétabli dans ses fonctions à l'expiration du même délai à condition que les mesures décidées par l'autorité judiciaire ou l'intérêt du service n'y fassent pas obstacle.

Le magistrat et le procureur de la République sont informés des mesures prises à l'égard du militaire.

Lorsqu'il n'est pas rétabli dans ses fonctions, il peut être affecté provisoirement, par l'autorité investie du pouvoir de mutation et sous réserve de l'intérêt du service, dans un emploi différent.

Cette affectation ou ce détachement provisoire prend fin lorsque la situation de l'intéressé est définitivement réglée par l'administration ou lorsque l'évolution des poursuites pénales rend impossible sa prolongation.

Lorsque le militaire, en raison de poursuites pénales, n'est pas rétabli dans ses fonctions, le ministre de la défense peut déterminer la quotité de la retenue qu'il subit et qui ne peut être supérieure à la moitié de sa solde augmentée de l'indemnité de résidence et du supplément familial de solde.

Si le militaire n'a subi aucune sanction disciplinaire, il a le droit au remboursement des retenues opérées sur sa rémunération. Toutefois, en cas de poursuites pénales, ce droit n'est définitivement arrêté que lorsque la décision rendue par la juridiction saisie est devenue définitive.

###### Chapitre VIII : Positions statutaires

**Art. L4138-1**

Tout militaire est placé dans l'une des positions suivantes :

1° En activité ;

2° En détachement ;

3° Hors cadres ;

4° En non-activité.

####### Section 1 : Activité

**Art. L4138-2**

L'activité est la position du militaire qui occupe un emploi de son grade.

Reste dans cette position le militaire :

1° Qui bénéficie :

a) De congés de maladie ou du congé du blessé ;

b) De congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

c) De permissions ou de congés de fin de campagne ;

d) De congés de solidarité familiale ;

e) D'un congé de reconversion ;

f) De congés de présence parentale ;

g) D'un congé pour création ou reprise d'entreprise ;

h) D'un congé de proche aidant ;

2° Qui est affecté, pour une durée limitée, dans l'intérêt du service dans les conditions et auprès d'organismes définis par décret en Conseil d'Etat.

Le militaire dans l'une des situations de la position d'activité conserve sa rémunération, à l'exception de celui placé en congé de solidarité familiale, en congé de présence parentale ou en congé de proche aidant.

A l'exception du congé de présence parentale, la durée de chacune des situations de la position d'activité est assimilée à une période de service effectif.

Le militaire servant en vertu d'un contrat, placé dans l'un des congés de la position d'activité voit, si nécessaire, son contrat prorogé jusqu'à la date d'expiration de ce congé, dans la limite de la durée de service, à l'exception des permissions, des congés de fin de campagne et du congé de proche aidant.

**Art. L4138-3**

Les congés de maladie, d'une durée maximale de six mois pendant une période de douze mois consécutifs, sont attribués en cas d'affection dûment constatée mettant le militaire dans l'impossibilité d'exercer ses fonctions.

**Art. L4138-3-1**

Le congé du blessé, d'une durée maximale de dix-huit mois, est attribué, sauf faute détachable du service, après épuisement des droits à congés de maladie fixés à l'article L. 4138-3, au militaire blessé ou ayant contracté une maladie, s'il se trouve dans l'impossibilité d'exercer ses fonctions et s'il présente une probabilité objective de réinsertion ou de reconversion au sein du ministère de la défense ou, pour les militaires de la gendarmerie nationale, au sein du ministère de l'intérieur, dans les cas suivants :

1° En opération de guerre ;

2° Au cours d'une opération qualifiée d'opération extérieure, dans les conditions prévues à l'article L. 4123-4 ;

3° Au cours d'une opération mobilisant des capacités militaires, se déroulant sur le territoire national ou hors de celui-ci, visant à la défense de la souveraineté et des intérêts de la France, à la préservation de l'intégrité de son territoire ou à la protection de ressortissants, d'une intensité et d'une dangerosité particulières assimilables à celles d'une opération extérieure.

La liste des opérations mentionnées au 3° est fixée par arrêté interministériel. La détermination du champ géographique de l'opération peut faire l'objet d'un arrêté interministériel non publié dans les conditions prévues à l'avant-dernier alinéa de l'article L. 4123-4.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article et les conditions dans lesquelles le militaire placé en congé du blessé peut exercer des activités de réadaptation, de réinsertion sociale et professionnelle et bénéficier, dans la position qui est la sienne, des dispositifs de reconversion prévu aux articles L. 4139-5 et L. 4139-5-1 du présent code.

**Art. L4138-4**

Les congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption sont accordés pour des durées égales à celles mentionnées au 5° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article aux personnels militaires.

**Art. L4138-5**

Les permissions ainsi que les congés de fin de campagne d'une durée cumulée maximale de six mois sont attribués dans des conditions fixées par décret en Conseil d'Etat.

Le militaire en permission ou en congé de fin de campagne peut être rappelé immédiatement lorsque les circonstances l'exigent.

**Art. L4138-6**

Les congés de solidarité familiale sont attribués au militaire lorsqu'un ascendant, un descendant, un frère, une sœur, une personne partageant le même domicile ou l'ayant désigné comme sa personne de confiance au sens de l'article L. 1111-6 du code de la santé publique souffre d'une pathologie mettant en jeu le pronostic vital ou est en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause. Chacun de ces congés est accordé, sur demande écrite du militaire, pour une durée maximale de trois mois, renouvelable une fois. Il peut être fractionné dans des conditions fixées par décret. Il prend fin soit à l'expiration de la période de trois mois, soit dans les trois jours qui suivent le décès de la personne accompagnée, soit, à la demande du militaire, à une date antérieure. Il peut être transformé en période d'activité à temps partiel dans des conditions fixées par décret.

**Art. L4138-6-1**

Le congé de proche aidant prévu à l'article L. 4138-2, d'une durée maximale de trois mois renouvelable, est accordé, sur demande, au militaire, dans la limite d'un an sur l'ensemble de la carrière lorsque l'une des personnes mentionnées à l'article L. 3142-16 du code du travail présente un handicap ou une perte d'autonomie définis par le décret pris en application de l'article L. 3142-24 du même code. Le congé de proche aidant peut être fractionné. Pendant le congé de proche aidant, le militaire n'est pas rémunéré. La durée passée dans le congé de proche aidant est assimilée à une période de service effectif et est prise en compte pour la constitution et la liquidation des droits à pension.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L4138-7**

Le congé de présence parentale est accordé au militaire lorsque la maladie, l'accident ou le handicap d'un enfant à charge présente une particulière gravité rendant indispensable une présence soutenue de sa mère ou de son père et des soins contraignants. Les modalités d'appréciation de la gravité de la maladie, de l'accident ou du handicap sont définies par décret en Conseil d'Etat.

Ce congé est accordé de droit, sur demande écrite du militaire. Le nombre de jours dont il peut bénéficier à ce titre ne peut excéder trois cent dix jours ouvrés au cours d'une période de trente-six mois. Toutefois, lorsque le nombre maximal de jours de congés est atteint avant le terme de la période en cours, le congé peut être renouvelé une fois au titre de la même maladie ou du même handicap ou du fait de l'accident dont l'enfant a été victime, pour au maximum trois cent dix jours ouvrés au cours d'une nouvelle période de trente-six mois. Aucun de ces jours ne peut être fractionné. La période de congé ne peut être imputée sur la durée des permissions.

Pendant les jours de congés de présence parentale, le militaire n'acquiert pas de droits à la retraite, sous réserve des dispositions de l'article L. 9 du code des pensions civiles et militaires de retraite.

Si, à l'issue de la période de congé de présence parentale ou en cas de décès de l'enfant, le militaire ne peut être maintenu dans son emploi, il est affecté dans un emploi le plus proche possible de son ancienne affectation ou de sa résidence, sous réserve des nécessités du service. Cette disposition s'applique également dans le cas où le militaire demande à mettre fin, avant son terme, au congé de présence parentale dont il bénéficiait.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

####### Section 2 : Détachement

**Art. L4138-8**

Le détachement est la position du militaire placé hors de son corps d'origine. Dans cette position, le militaire continue à figurer sur la liste d'ancienneté de son corps et à bénéficier des droits à l'avancement et à pension de retraite. Les conditions d'affiliation au régime de retraite sont fixées par décret en Conseil d'Etat.

Le détachement est prononcé de droit, sur demande agréée ou d'office.

Le détachement d'office est prononcé par le ministre de la défense ou, pour les militaires de la gendarmerie nationale, par le ministre de l'intérieur, après avis d'une commission comprenant un officier général et deux militaires de grade égal ou supérieur à celui des intéressés.

Le militaire détaché est soumis à l'ensemble des règles régissant la fonction qu'il exerce par l'effet de son détachement, à l'exception de toute disposition prévoyant le versement d'indemnités de licenciement ou de fin de carrière.

Le militaire détaché dans un corps ou un cadre d'emplois civil conserve l'état militaire et demeure par conséquent soumis aux articles L. 4121-1 à L. 4121-5. Toutefois, le militaire détaché peut, en application du statut particulier de son corps d'origine, se voir appliquer les dispositions dont relèvent les fonctionnaires du corps ou cadre d'emplois d'accueil.

Sauf lorsqu'elle est de droit, la position de détachement est révocable et ne peut être renouvelée que sur demande.

Le militaire détaché est remplacé dans son emploi.

Pour les militaires servant en vertu d'un contrat, le détachement n'affecte pas le terme du contrat. Le temps passé en détachement est pris en compte dans la durée de service du militaire servant en vertu d'un contrat.

Sous réserve de dérogations fixées par décret en Conseil d'Etat, la personne morale auprès de laquelle un militaire est détaché est redevable, envers le Trésor, d'une contribution pour la constitution des droits à pension de l'intéressé. Le taux de cette contribution est fixé par décret.

**Art. L4138-9**

Le militaire détaché est réintégré à l'expiration de son détachement, à la première vacance venant à s'ouvrir dans le corps auquel il appartient ou en surnombre dans les cas déterminés par décret en Conseil d'Etat.

Le militaire détaché remis à la disposition de son administration d'origine avant l'expiration de son détachement pour une cause autre qu'une faute commise dans l'exercice de ses fonctions, et qui ne peut être réintégré dans son corps d'origine en l'absence d'emploi vacant, continue d'être rémunéré par l'organisme de détachement jusqu'à sa réintégration.

Le militaire peut être intégré, sur demande agréée, dans le corps ou cadre d'emploi de détachement dans les mêmes conditions que celles prévues pour un fonctionnaire par le statut particulier de ce corps ou cadre d'emploi.

####### Section 3 : Hors cadres

**Art. L4138-10**

La position hors cadres est celle dans laquelle un militaire de carrière ayant accompli au moins quinze années de services valables pour la retraite et placé en détachement, soit auprès d'une administration ou d'une entreprise publique dans un emploi ne conduisant pas à pension du régime général des retraites, soit auprès d'un organisme international, peut être placé, sur sa demande, pour continuer à servir dans la même administration, entreprise ou organisme.

Dans cette position, le militaire de carrière cesse de figurer sur la liste d'ancienneté, de bénéficier de droits à l'avancement et d'acquérir des droits à pension. Il est soumis aux régimes statutaire et de retraite régissant la fonction qu'il exerce.

Le militaire en position hors cadres peut demander sa réintégration dans son cadre d'origine ; celle-ci est prononcée à la première vacance venant à s'ouvrir dans le corps auquel il appartient.

Lorsque le militaire en position hors cadres est réintégré dans son corps d'origine, la collectivité, l'établissement public, l'entreprise ou l'organisme dans lequel il a été employé doit, s'il y a lieu, verser la contribution prévue à l'article L. 4138-7.

####### Section 4 : Non-activité

**Art. L4138-11**

La non-activité est la position temporaire du militaire qui se trouve dans l'une des situations suivantes :

1° En congé de longue durée pour maladie ;

2° En congé de longue maladie ;

3° En congé parental ;

4° En situation de retrait d'emploi ;

5° En congé pour convenances personnelles ;

6° En disponibilité ;

7° En congé complémentaire de reconversion ;

8° En congé du personnel navigant.

Pour les militaires servant en vertu d'un contrat placés dans l'une de ces situations, le congé n'affecte pas le terme du contrat, à l'exception des congés de longue durée pour maladie, de longue maladie et du personnel navigant prévu à l'article L. 4139-6, pour lesquels le contrat est prorogé si nécessaire, jusqu'à la date d'expiration de ces congés, dans la limite de la durée de service.

Le temps passé dans l'une des situations de la position de non-activité est pris en compte dans la durée totale de service du militaire servant en vertu d'un contrat.

**Art. L4138-12**

Le congé de longue durée pour maladie est attribué, après épuisement des droits de congé de maladie ou des droits du congé du blessé prévus aux articles L. 4138-3 et L. 4138-3-1, pour les affections dont la liste est fixée par décret en Conseil d'Etat.

Lorsque l'affection survient du fait ou à l'occasion de l'exercice des fonctions ou à la suite de l'une des causes exceptionnelles prévues à l'article L. 27 du code des pensions civiles et militaires de retraite, ce congé est d'une durée maximale de huit ans. Le militaire perçoit, dans les conditions fixées par décret en Conseil d'Etat, sa rémunération pendant cinq ans, puis une rémunération réduite de moitié les trois années qui suivent.

Dans les autres cas, ce congé est d'une durée maximale de cinq ans et le militaire de carrière perçoit, dans les conditions définies par décret en Conseil d'Etat, sa rémunération pendant trois ans, puis une rémunération réduite de moitié les deux années qui suivent. Le militaire servant en vertu d'un contrat réunissant au moins trois ans de services militaires bénéficie de ce congé, pour lequel il perçoit sa rémunération pendant un an, puis une rémunération réduite de moitié les deux années qui suivent. Celui réunissant moins de trois ans de services militaires bénéficie de ce congé, non rémunéré, pendant une durée maximale d'un an.

Le militaire placé en congé de longue durée pour maladie continue à figurer sur la liste d'ancienneté, concourt pour l'avancement à l'ancienneté et, dans les cas visés au deuxième alinéa du présent article, pour l'avancement au choix. Le temps passé en congé est pris en compte pour l'avancement et pour les droits à pension de retraite.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles le militaire placé en congé de longue durée pour maladie peut pratiquer des activités de réadaptation, de réinsertion sociale et professionnelle et bénéficier, dans la position qui est la sienne, des dispositifs de reconversion prévus aux articles L. 4139-5 et L. 4139-5-1 du présent code.

**Art. L4138-13**

Le congé de longue maladie est attribué, après épuisement des droits de congé de maladie ou des droits du congé du blessé fixés aux articles L. 4138-3 et L. 4138-3-1, dans les cas autres que ceux prévus à l'article L. 4138-12, lorsque l'affection constatée met l'intéressé dans l'impossibilité d'exercer ses fonctions et qu'elle présente un caractère invalidant et de gravité confirmée.

Lorsque l'affection survient du fait ou à l'occasion de l'exercice des fonctions ou à la suite de l'une des causes exceptionnelles prévues à l'article L. 27 du code des pensions civiles et militaires de retraite, ce congé est d'une durée maximale de trois ans. Le militaire conserve, dans les conditions définies par décret en Conseil d'Etat, sa rémunération.

Dans les autres cas, le militaire de carrière, ou le militaire servant en vertu d'un contrat réunissant au moins trois ans de services militaires, bénéficie de ce congé pendant une durée maximale de trois ans. L'intéressé perçoit, dans les conditions fixées par décret en Conseil d'Etat, sa rémunération pendant un an, puis une rémunération réduite de 40 % les deux années qui suivent. Le militaire servant en vertu d'un contrat réunissant moins de trois ans de services militaires bénéficie de ce congé, non rémunéré, pendant une durée maximale d'un an.

Le militaire qui a obtenu un congé de longue maladie ne peut bénéficier d'un congé de même nature, s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an.

Le militaire placé en congé de longue maladie continue à figurer sur la liste d'ancienneté, concourt pour l'avancement à l'ancienneté et, dans les cas visés au deuxième alinéa du présent article, pour l'avancement au choix. Le temps passé en congé est pris en compte pour l'avancement et pour les droits à pension de retraite.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles le militaire placé en congé de longue maladie peut pratiquer des activités de réadaptation, de réinsertion sociale et professionnelle et bénéficier, dans la position qui est la sienne, des dispositifs de reconversion prévus aux articles L. 4139-5 et L. 4139-5-1 du présent code.

**Art. L4138-14**

Le congé parental est la situation du militaire qui est admis à cesser temporairement de servir dans les armées pour élever son enfant.

Ce congé, non rémunéré, est accordé de droit sur simple demande du militaire après la naissance ou l'adoption d'un enfant, sans préjudice du congé de maternité ou du congé d'adoption qui peut intervenir au préalable. Le congé parental prend fin au plus tard au troisième anniversaire de l'enfant ou à l'expiration d'un délai de trois ans à compter de l'arrivée au foyer de l'enfant, adopté ou confié en vue de son adoption, âgé de trois ans au plus. Lorsque l'enfant adopté ou confié en vue d'adoption est âgé de plus de trois ans mais n'a pas encore atteint l'âge de la fin de l'obligation scolaire, le congé parental ne peut excéder une année à compter de l'arrivée au foyer.

Dans cette situation, le militaire n'acquiert pas de droit à la retraite, sous réserve des dispositions législatives ou réglementaires relatives aux pensions prévoyant la prise en compte de périodes d'interruption d'activité liées à l'enfant et, le cas échéant, à la réserve militaire. A l'expiration de son congé, le militaire est réintégré de plein droit, au besoin en surnombre, dans son corps d'origine ou dans le grade ou l'emploi de détachement antérieur. Il peut, sur sa demande, être réaffecté dans un poste le plus proche possible de sa résidence, sous réserve des nécessités du service.

Si une nouvelle naissance ou adoption intervient alors que le militaire se trouve déjà placé en congé parental, celui-ci a droit, du chef de son nouvel enfant, sans préjudice du bénéfice des dispositions du b du 1° de l'article L. 4138-2 du présent code, à un nouveau congé parental pour une durée de trois ans au plus à compter de la naissance ou de l'arrivée au foyer de l'enfant lorsque celui-ci est âgé de trois ans au plus, et d'un an au plus à compter de l'arrivée au foyer de l'enfant adopté lorsque celui-ci est âgé de plus de trois ans mais n'a pas encore atteint l'âge de la fin de l'obligation scolaire.

Le titulaire du congé parental peut demander d'écourter la durée de ce congé.

Le militaire placé en congé parental peut demander à souscrire un engagement à servir dans la réserve opérationnelle militaire. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

**Art. L4138-15**

Le retrait d'emploi par mise en non-activité est prononcé pour une durée qui ne peut excéder douze mois. A l'expiration de la période de non-activité, le militaire en situation de retrait d'emploi est replacé en position d'activité.

Le temps passé dans la position de non-activité par retrait d'emploi ne compte ni pour l'avancement ni pour l'ouverture et la liquidation des droits à pension de retraite. Dans cette position, le militaire cesse de figurer sur la liste d'ancienneté ; il a droit aux deux cinquièmes de sa solde augmentée de l'indemnité de résidence et du supplément familial de solde.

**Art. L4138-16**

Sans préjudice du d du 1° de l'article L. 9 du code des pensions civiles et militaires de retraite, le congé pour convenances personnelles, non rémunéré, peut être accordé au militaire, sur demande agréée, pour une durée maximale de deux ans renouvelable dans la limite totale de dix ans.

Le nombre de congés pour convenances personnelles est fixé annuellement par voie réglementaire.

Le temps passé dans cette situation ne compte ni pour l'avancement, ni pour les droits à pension de retraite.

Dans le cas où le militaire bénéficie d'un congé pour convenances personnelles pour élever un enfant, il conserve l'intégralité de ses droits à avancement, dans la limite d'une durée de cinq ans pour l'ensemble de sa carrière. Cette période est assimilée à des services effectifs dans le corps. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

Le militaire placé en congé pour convenances personnelles peut demander à souscrire un engagement à servir dans la réserve opérationnelle militaire. Les conditions d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

**Art. L4138-17**

Lorsque le militaire bénéficie d'un congé pour convenances personnelles pour élever un enfant au titre de l'article L. 4138-16 ou d'un congé parental au titre de l'article L. 4138-14, il conserve, au titre de ces deux dispositions, l'intégralité de ses droits à avancement, dans la limite d'une durée de cinq ans pour l'ensemble de sa carrière. Cette période est assimilée à des services effectifs dans le corps. Lorsque ce militaire a souscrit un engagement à servir dans la réserve pendant un congé pour convenances personnelles ou un congé parental, il recouvre ses droits à avancement dans l'armée d'active, au prorata du nombre de jours d'activité accomplis au titre de ce contrat d'engagement à servir dans la réserve, dans des conditions précisées par décret en Conseil d'Etat.

###### Chapitre IX : Fin de l'état militaire

####### Section 1 : Dispositifs d'accès à la fonction publique civile

**Art. L4139-1**

La demande de mise en détachement du militaire lauréat d'un concours de l'une des fonctions publiques civiles ou d'accès à la magistrature ainsi que celle du militaire admis à un recrutement sans concours prévu par le statut particulier dans un corps ou cadre d'emplois de fonctionnaires de catégorie C pour l'accès au premier grade du corps ou cadre d'emplois est acceptée, sous réserve que l'intéressé ait accompli au moins quatre ans de services militaires, ait informé son autorité d'emploi de sa démarche visant à un recrutement sans concours ou de son inscription au concours et ait atteint le terme du délai pendant lequel il s'est engagé à rester en position d'activité à la suite d'une formation spécialisée ou de la perception d'une prime liée au recrutement ou à la fidélisation.

Sous réserve des dispositions de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature, le militaire lauréat de l'un de ces concours, ou admis à un recrutement sans concours prévu par le statut particulier d'un corps ou cadre d'emplois de fonctionnaires de catégorie C pour l'accès au premier grade de ce corps ou cadre d'emplois, est titularisé et reclassé, dans le corps ou le cadre d'emploi d'accueil dans des conditions équivalentes, précisées par décret en Conseil d'Etat, à celles prévues pour un fonctionnaire par le statut particulier de ce corps ou de ce cadre d'emploi.

Lorsque le militaire ne peut bénéficier du détachement mentionné au premier alinéa, il est reclassé dès sa nomination dans le corps ou cadre d'emplois d'accueil, dans les conditions prévues au deuxième alinéa.

Pour remplir les conditions de candidature à ces concours, les diplômes et qualifications militaires pourront, dans les conditions fixées par décret en Conseil d'Etat, être substitués aux titres et diplômes exigés par les statuts particuliers des corps et cadres d'emplois d'accueil.

**Art. L4139-2**

I. — Le militaire qui remplit les conditions de grade et d'ancienneté définies par décret en Conseil d'Etat peut, sur demande agréée par l'autorité compétente, être détaché dans un corps ou un cadre d'emplois de fonctionnaire civil relevant d'une administration de l'Etat, d'une collectivité territoriale ou d'un établissement public, nonobstant les dispositions relatives au recrutement prévues par le statut particulier dont relève ce corps ou cadre d'emplois.

Le détachement est prononcé pour une période initiale renouvelable.

Le militaire servant en vertu d'un contrat bénéficie d'une prorogation de droit de son contrat jusqu'à la fin de son détachement et de son renouvellement éventuel, y compris au-delà de la limite de durée des services fixée au II de l'article L. 4139-16.

A l'issue de la période de détachement, le militaire peut être intégré dans le corps ou le cadre d'emplois d'accueil.

II. — Ces corps et cadres d'emplois sont également accessibles, sur demande agréée par l'autorité compétente, aux anciens militaires qui remplissent les conditions de grade et d'ancienneté définies par décret en Conseil d'Etat, sous réserve qu'ils n'aient pas fait l'objet d'une radiation des cadres ou d'une résiliation de contrat pour motif disciplinaire et à l'exclusion de ceux qui sont devenus fonctionnaires civils.

L'ancien militaire est nommé en qualité de stagiaire pour une période initiale renouvelable dans les conditions prévues par les dispositions du statut particulier du corps ou du cadre d'emplois d'accueil.

A l'issue du stage, l'agent peut être titularisé dans le grade dans lequel il a été nommé stagiaire.

III. — Les modalités d'application du I et du II, en particulier les modalités d'assimilation des services militaires du militaire ou de l'ancien militaire à des services effectifs accomplis dans le corps ou cadre d'emplois d'intégration, sont fixées par décret en Conseil d'Etat.

IV. — Les contingents annuels des emplois ouverts sont fixés par arrêté de chaque ministre pour sa propre administration et, pour les collectivités territoriales et les établissements publics, par les autorités compétentes de ces collectivités et établissements.

V. — La condition de nationalité fixée au 1° de l'article 5 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires n'est pas opposable aux militaires ou anciens militaires ayant servi à titre étranger pendant une durée fixée par décret en Conseil d'Etat. Toutefois, ceux-ci n'ont pas accès aux emplois dont les attributions soit ne sont pas séparables de l'exercice de la souveraineté, soit comportent une participation directe ou indirecte à l'exercice de prérogatives de puissance publique.

**Art. L4139-3**

Le militaire ou l'ancien militaire peut être nommé à un emploi réservé dans les conditions prévues au titre IV du livre II du code des pensions militaires d'invalidité et des victimes de guerre.

**Art. L4139-4**

Durant le détachement prévu aux articles L. 4139-1 à L. 4139-3, le militaire perçoit une rémunération au moins égale à celle qu'il aurait perçue s'il était resté en position d'activité au sein des forces armées et des formations rattachées, dans des conditions fixées par décret. Aucune promotion n'est prononcée durant ce détachement et le militaire est radié des cadres ou rayé des contrôles de l'armée active à la date de son intégration ou de sa titularisation dans le corps ou le cadre d'emploi d'accueil.

Hormis pour l'attribution de la bonification prévue au i de l'article L. 12 du code des pensions civiles et militaires de retraite, le temps passé en position de détachement prévu aux articles L. 4139-1 à L. 4139-3 du présent code est pris en compte, pour la liquidation de la pension, comme une période de services militaires effectifs.

Le militaire non intégré ou non titularisé au titre des dispositions des articles L. 4139-1 à L. 4139-3 est réintégré, même en surnombre, dans son corps d'origine ou sa formation de rattachement.

####### Section 2 : Dispositifs d'aide au départ

######## Sous-section 1 : Dispositions communes.

**Art. L4139-5**

I. ― Le militaire peut bénéficier sur demande agréée :

1° De dispositifs d'évaluation et d'orientation professionnelle destinés à préparer son retour à la vie civile ;

2° D'une formation professionnelle ou d'un accompagnement vers l'emploi, destinés à le préparer à l'exercice d'un métier civil.

II. ― Pour la formation professionnelle ou l'accompagnement vers l'emploi, le militaire ayant accompli au moins quatre ans de services effectifs peut, sur demande agréée, bénéficier d'un congé de reconversion d'une durée maximale de cent vingt jours ouvrés, qui peut être fractionné pour répondre aux contraintes de la formation suivie ou de l'accompagnement vers l'emploi. Il peut ensuite, selon les mêmes conditions, bénéficier d'un congé complémentaire de reconversion d'une durée maximale de six mois consécutifs.

Le volontaire ayant accompli moins de quatre années de services effectifs peut bénéficier d'un congé de reconversion d'une durée maximale de vingt jours ouvrés selon les mêmes modalités et dans les mêmes conditions de fractionnement que celles prévues au premier alinéa du présent II.

Sauf faute de la victime détachable du service, le militaire blessé en service ou victime d'une affection survenue dans l'exercice ou à l'occasion de l'exercice de ses fonctions ou d'une activité qui en constitue le prolongement normal peut, sur demande agréée et sans condition d'ancienneté de service, bénéficier des dispositions prévues au premier alinéa du présent II, sans préjudice du droit à pension visé au 2° de l'article L. 6 du code des pensions civiles et militaires de retraite. L'agrément est délivré après avis d'un médecin des armées portant sur la capacité du militaire à suivre les actions de formation professionnelle ou d'accompagnement vers l'emploi pour lesquelles il sollicite le placement en congé de reconversion.

Le bénéficiaire de ces congés perçoit, dans des conditions définies par décret en Conseil d'Etat, la rémunération de son grade. Celle-ci est réduite ou suspendue lorsque le bénéficiaire perçoit une rémunération publique ou privée.

La durée de ces congés compte pour les droits à avancement et pour les droits à pension.

III. ― Sous réserve des dispositions prévues au VI de l'article 89 de la loi n° 2005-270 du 24 mars 2005 portant statut général des militaires, le militaire qui bénéficie d'un congé de reconversion est radié des cadres ou rayé des contrôles à titre définitif, selon le cas :

1° Soit au terme prévu du congé de reconversion ;

2° Soit, s'il n'a pas bénéficié de la totalité de ce congé, au plus tard deux ans après l'utilisation d'une fraction du congé fixée par décret et au moins égale à quarante jours. Dans ce cas, les durées d'activité effectuées dans l'une des situations mentionnées aux a à d et f du 1° de l'article L. 4138-2 ainsi que, le cas échéant, la durée des missions opérationnelles accomplies sur ou hors du territoire national sont pour partie comptabilisées dans le calcul de cette période de deux ans, dans des conditions fixées par décret en Conseil d'Etat ;

3° Soit à l'expiration du congé complémentaire de reconversion.

**Art. L4139-5-1**

Le bénéfice du congé pour création ou reprise d'entreprise mentionné au g du 1° de l'article L. 4138-2 est ouvert, sur demande agréée, au militaire ayant accompli au moins huit ans de services militaires effectifs.

L'interdiction d'exercer à titre professionnel une activité privée lucrative et le 1° de l'article L. 4122-2 ne sont pas applicables au militaire qui crée ou reprend une entreprise dans le cadre de ce congé.

Le congé a une durée maximale d'un an, renouvelable une fois.

Durant ce congé, le militaire perçoit, dans des conditions définies par décret en Conseil d'Etat, la rémunération de son grade. Lorsque le congé est renouvelé, le militaire perçoit la rémunération de son grade réduite de moitié.

La durée de ce congé compte pour les droits à avancement et pour les droits à pension.

Le militaire qui bénéficie d'un congé pour création ou reprise d'entreprise est radié des cadres ou rayé des contrôles à titre définitif à l'expiration de ce congé, sauf s'il est mis fin à ce congé dans des conditions définies par un décret en Conseil d'Etat.

Le bénéfice d'un congé pour création ou reprise d'entreprise est exclusif de tout congé accordé au titre du II de l'article L. 4139-5.

**Art. L4139-6**

Peut être placé en congé du personnel navigant, à sa demande, le militaire appartenant au personnel navigant atteint d'une invalidité d'au moins 40 % résultant d'une activité aérienne militaire. Le temps passé en congé compte pour l'avancement et les droits à pension. Durant ce congé, l'intéressé perçoit une rémunération réduite dans les conditions prévues par décret en Conseil d'Etat. Ce congé est attribué pour une durée maximale de trois ans sans que le militaire en bénéficiant puisse dépasser la limite d'âge de son grade ou la limite de durée de service.A l'expiration de ce congé, l'intéressé est radié des cadres ou rayé des contrôles pour infirmité avec le bénéfice d'une pension liquidée dans les conditions fixées au II de l'article L. 24 du code des pensions civiles et militaires de retraite ou admis dans la deuxième section des officiers généraux.

**Art. L4139-6-1**

Le militaire de carrière se trouvant à moins de deux ans de la limite d'âge de son grade, l'officier sous contrat et le militaire engagé se trouvant à moins de deux ans de la limite de durée des services ainsi que le militaire en congé de reconversion peuvent, sur demande agréée, créer une entreprise régie par les articles L. 613-7 du code de la sécurité sociale et 50-0 et 102 ter du code général des impôts.

Le cumul de cette activité avec l'activité principale des militaires est autorisé dans les conditions prévues au cinquième alinéa de l'article L. 4122-2 et à l'article L. 4122-5 du présent code et par le décret en Conseil d'Etat pris pour leur application.

######## Sous-section 2 : Dispositions applicables aux militaires de carrière.

**Art. L4139-7**

Sont placés en congé du personnel navigant :

1° Le militaire de carrière du personnel navigant, sur demande agréée, en cas de services aériens exceptionnels, dans la limite du nombre de congés fixé annuellement par arrêté ministériel. A l'expiration de ce congé d'une durée maximale de trois ans, l'intéressé est radié des cadres ou admis dans la deuxième section des officiers généraux. Le temps passé dans ce congé ne compte ni pour l'avancement, ni pour les droits à pension ;

2° Le militaire de carrière de l'armée de l'air et de l'espace appartenant au personnel navigant, à l'exception de l'officier général, sur sa demande, dès qu'il a atteint sa limite d'âge. A l'expiration de ce congé d'une durée maximale de trois ans pour les officiers et d'un an pour les sous-officiers, l'intéressé est radié des cadres ou admis dans la deuxième section des officiers généraux. Sauf en ce qui concerne l'officier général, le temps passé dans ce congé est pris en compte pour l'avancement et pour les droits à pension. Toutefois, pour l'officier en congé promu au grade supérieur, les règles de détermination de la solde demeurent celles applicables en fonction du grade détenu au moment de la mise en congé et la pension est calculée sur la base de cette solde.

Le militaire de carrière placé en congé du personnel navigant perçoit une rémunération réduite dans des conditions prévues par décret en Conseil d'Etat.

Les bénéficiaires mentionnés au 1° peuvent être rappelés à l'activité lorsque les circonstances l'exigent, à l'exception des militaires ayant atteint la limite d'âge de leur grade.

Le congé est alors suspendu et reprend, au terme de la période de rappel à l'activité, pour la durée du congé restant à courir.

**Art. L4139-8**

Les militaires de carrière mis à la retraite avec le bénéfice d'une pension liquidée dans les conditions fixées à l'article L. 25 du code des pensions civiles et militaires de retraite peuvent, sur demande agréée, dans la limite d'un contingent annuel fixé par arrêté interministériel, recevoir, dans les conditions fixées par décret en Conseil d'Etat, un pécule déterminé en fonction de la solde perçue en fin de service.L'admission à la retraite avec le bénéfice d'une pension liquidée dans les conditions prévues à l'article L. 25 du même code et le bénéfice du pécule sont accordés de plein droit au militaire de carrière qui a dépassé dans son grade le niveau d'ancienneté fixé par le statut particulier de son corps, en application des dispositions du 1° du II de l'article L. 4136-4, s'il présente sa demande dans un délai de trois ans à partir de la date à laquelle il a atteint ce niveau.

**Art. L4139-9**

La disponibilité est la situation de l'officier de carrière qui, ayant accompli plus de quinze ans de services dont six au moins en qualité d'officier et, le cas échéant, satisfait aux obligations de la formation spécialisée prévue à l'article L. 4139-13, a été admis, sur demande agréée, à cesser temporairement de servir dans les forces armées et les formations rattachées.

Elle est prononcée pour une période d'une durée maximale de cinq années, non renouvelable, pendant laquelle l'officier perçoit, la première année, 50 % de la dernière solde perçue avant la cessation du service, 40 % de cette solde la deuxième année et 30 % les trois années suivantes.

Le temps passé en disponibilité n'est pas pris en compte pour l'avancement au choix ; il est pris en compte pour les droits à pension de retraite et, pour la moitié de sa durée, pour l'avancement à l'ancienneté.

L'officier de carrière en disponibilité est remplacé dans les cadres. Il peut être rappelé à l'activité à tout moment, soit sur sa demande, soit d'office lorsque les circonstances l'exigent. Il peut être mis à la retraite sur sa demande ou d'office ; il est mis d'office à la retraite dès qu'il a droit à la liquidation de sa pension dans les conditions fixées au II de l'article L. 24 du code des pensions civiles et militaires de retraite.

La demande de l'officier qui a dépassé dans son grade le niveau d'ancienneté éventuellement fixé par le statut particulier de son corps, en application des dispositions du 1° du II de l'article L. 4136-4, est satisfaite de plein droit si elle est présentée dans un délai de trois ans à partir de la date à laquelle l'intéressé a atteint ce niveau.

L'officier placé en disponibilité peut demander à souscrire un engagement à servir dans la réserve opérationnelle militaire. Les services rendus au titre de ce contrat d'engagement à servir dans la réserve sont pris en compte en totalité pour l'avancement dans l'armée d'active, au choix et à l'ancienneté. La rémunération prévue au deuxième alinéa du présent article est suspendue lorsque le militaire accomplit des services dans la réserve opérationnelle. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

L'officier général ne peut bénéficier des dispositions du présent article.

**Art. L4139-9-1**

I. — Les officiers et les sous-officiers et officiers mariniers en position d'activité peuvent, sur demande agréée et dans la limite d'un contingent annuel, bénéficier d'une promotion dénommée “promotion fonctionnelle”. Celle-ci consiste, au vu de leurs mérites et de leurs compétences, à nommer au grade supérieur des officiers et des sous-officiers de carrière afin de leur permettre d'exercer une fonction déterminée avant leur radiation des cadres ou, s'agissant des officiers généraux, leur admission dans la deuxième section.

Ne sont pas éligibles au premier alinéa du présent I les militaires ayant bénéficié :

1° Du pécule des militaires de carrière au titre de l'article L. 4139-8 ;

2° De la disponibilité au titre de l'article L. 4139-9 ;

3° D'un pécule modulable d'incitation au départ au titre de l'article 38 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale ;

4° D'une pension afférente au grade supérieur au titre de l'article 36 de la loi n° 2013-1168 du 18 décembre 2013 précitée.

Un décret en Conseil d'Etat détermine, pour chaque grade, les conditions requises pour bénéficier de la promotion fonctionnelle prévue au présent article. Ces conditions tiennent à l'ancienneté de l'intéressé dans le grade détenu et à l'intervalle le séparant de la limite d'âge applicable à ce grade au 1er janvier de l'année de dépôt de sa demande.

II. — Les militaires ayant bénéficié d'une promotion fonctionnelle en application du I peuvent, sur leur demande, être nommés dans un second emploi. Cette nomination peut s'accompagner d'une nouvelle promotion fonctionnelle. Au terme de la période d'exercice de ce second emploi, ils sont radiés des cadres ou, s'agissant des officiers généraux, admis en deuxième section.

III. — Nul ne peut être promu en application du I à un grade autre que celui d'officier général s'il n'est inscrit sur un tableau d'avancement spécial établi, au moins une fois par an, par corps, dans les conditions définies à l'article L. 4136-3.

Sous réserve des nécessités du service, les promotions fonctionnelles sont prononcées dans l'ordre de ce tableau.

IV. — Un arrêté du ministre de la défense ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale et des ministres chargés du budget et de la fonction publique, publié avant une date prévue par décret, fixe, pour une période de trois ans, le contingent mentionné au premier alinéa du I du présent article. Cet arrêté est actualisé chaque année.

######## Sous-section 3 : Dispositions applicables aux militaires servant en vertu d'un contrat.

**Art. L4139-10**

Peuvent être placés en congé du personnel navigant les militaires servant en vertu d'un contrat totalisant dix-sept ans de services militaires dont dix dans le personnel navigant. Ce congé est accordé, sur demande agréée, à partir de dix-sept ans de services militaires. Il est de droit un an avant la limite de durée de service. Son bénéficiaire perçoit une rémunération réduite dans les conditions prévues par décret en Conseil d'Etat. Le temps passé en congé est pris en compte pour les droits à pension.A l'expiration de ce congé d'une durée d'un an, l'intéressé, considéré comme ayant atteint sa limite de durée de service, est rayé des contrôles avec le bénéfice de la liquidation de sa pension de retraite dans les conditions fixées au II de l'article L. 24 du code des pensions civiles et militaires de retraite. Le militaire placé dans cette situation peut être rappelé à l'activité lorsque les circonstances l'exigent, à l'exception de celui qui a atteint la limite d'âge de son grade ou la limite de durée de service au terme de son congé. Le congé est alors suspendu et reprend, au terme de la période de rappel à l'activité, pour la durée du congé restant à courir.

**Art. L4139-11**

L'officier sous contrat reçoit, à l'expiration de son contrat, dans les conditions définies par décret, une prime déterminée en fonction de la solde obtenue en fin de service et de la durée des services accomplis.

####### Section 3 : Radiation des cadres ou des contrôles

**Art. L4139-12**

L'état militaire cesse, pour le militaire de carrière, lorsque l'intéressé est radié des cadres, pour le militaire servant en vertu d'un contrat, lorsque l'intéressé est rayé des contrôles.

**Art. L4139-13**

La démission du militaire de carrière ou la résiliation du contrat du militaire servant en vertu d'un contrat, régulièrement acceptée par l'autorité compétente, entraîne la cessation de l'état militaire. La démission ou la résiliation du contrat, que le militaire puisse bénéficier ou non d'une pension de retraite dans les conditions fixées au II de l'article L. 24 et à l'article L. 25 du code des pensions civiles et militaires de retraite, ne peut être acceptée que pour des motifs exceptionnels, lorsque, ayant reçu une formation spécialisée ou perçu une prime liée au recrutement ou à la fidélisation, le militaire n'a pas atteint le terme du délai pendant lequel il s'est engagé à rester en activité. Lorsque le militaire a droit à la liquidation de sa pension de retraite dans les conditions fixées au II de l'article L. 24 du code des pensions civiles et militaires de retraite, la démission ou la résiliation du contrat est effective à l'issue d'un préavis dont la durée est fixée par décret en Conseil d'Etat. Toutefois, lorsque les circonstances l'exigent, le Gouvernement peut prévoir, par décret, le maintien d'office en position d'activité pour une durée limitée. Le militaire dont la démission ou la résiliation de contrat a été acceptée est soumis à l'obligation de disponibilité au titre de la réserve militaire.

**Art. L4139-14**

La cessation de l'état militaire intervient d'office dans les cas suivants :

1° Sous réserve du 1° bis, dès l'atteinte de la limite d'âge ou de la limite de durée de service pour l'admission obligatoire à la retraite, dans les conditions prévues aux articles L. 4139-16 et L. 4141-5 ;

1° bis Au terme de la période de maintien en service prévue à l'article L. 4139-17 ;

2° A la perte du grade, dans les conditions prévues par le code de justice militaire ou à la suite de la perte de la nationalité française ;

3° Par mesure disciplinaire dans le cas où elle entraîne la radiation des cadres ou la résiliation du contrat ;

4° Pour réforme définitive, après avis d'une commission de réforme dont les modalités d'organisation et de fonctionnement sont fixées par décret en Conseil d'Etat ;

5° Pour résultats insuffisants en cours de scolarité, pour les élèves des écoles militaires ;

6° Au terme du congé de reconversion ou du congé complémentaire de reconversion et de la disponibilité, dans les conditions prévues par les dispositions des articles L. 4139-5 et L. 4139-9, sous réserve des dispositions prévues au VI de l'article 89 de la loi n° 2005-270 du 24 mars 2005 portant statut général des militaires ;

7° Au terme du congé du personnel navigant, à l'exception des officiers généraux placés en deuxième section des officiers généraux, dans les conditions prévues aux articles L. 4139-6, L. 4139-7, L. 4139-10 et L. 4141-3 ;

8° Lors de la titularisation dans la fonction publique ou, pour les militaires qui ne répondent pas aux obligations fixées au premier alinéa de l'article L. 4139-1 leur permettant d'être détachés, dès la nomination dans un corps ou cadre d'emplois de fonctionnaires, dans les conditions prévues à la section 1 du présent chapitre ;

9° Par radiation des cadres ou résiliation du contrat prise en application de l'article L. 4139-15-1.

**Art. L4139-15**

Toute mesure générale de nature à provoquer d'office la radiation des cadres ou la résiliation du contrat des militaires en dehors du placement dans l'une des positions prévues à l'article L. 4138-1 ne peut être décidée que par la loi. Celle-ci prévoit notamment les conditions de préavis et d'indemnisation des intéressés.

**Art. L4139-15-1**

Lorsque le résultat d'une enquête administrative réalisée en application de l'article L. 114-1 du code de la sécurité intérieure fait apparaître que le comportement d'un militaire est devenu incompatible avec l'exercice de ses fonctions eu égard à la menace grave qu'il fait peser sur la sécurité publique, il est procédé, après mise en œuvre d'une procédure contradictoire, à sa radiation des cadres ou à la résiliation de son contrat.

Ces mesures interviennent après avis d'un conseil dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Les décisions prises en application du présent article, auxquelles l'article L. 411-2 du code des relations entre le public et l'administration n'est pas applicable, peuvent être contestées devant le juge administratif dans un délai de quinze jours à compter de leur notification et faire l'objet d'un appel et d'un pourvoi en cassation dans le même délai. Les juridictions saisies au fond statuent dans un délai de deux mois. En cas de recours, la décision contestée ne peut prendre effet tant qu'il n'a pas été statué en dernier ressort sur ce litige.

A titre conservatoire, et pendant la durée strictement nécessaire à la mise en œuvre des suites données au résultat de l'enquête, le militaire est écarté sans délai du service, avec maintien de sa solde, de l'indemnité de résidence et du supplément familial de solde.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 4 : Limites d'âge et de durée des services

**Art. L4139-16**

I. — Les limites d'âge et âges maximaux de maintien en première section des militaires sont :

1° Dans le corps militaire du contrôle général des armées au grade de contrôleur adjoint, de contrôleur et de contrôleur général, soixante-six ans.

L'âge maximal de maintien en première section est de soixante-sept ans ;

2° Pour les officiers des forces armées et formations rattachées, telles que définies par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center"> </p></td><td><p align="center">OFFICIERS<br/> subalternes ou dénomination correspondante</p></td><td><p align="center">COMMANDANT<br/> ou dénomination correspondante</p></td><td><p align="center">LIEUTENANT-<br/> colonel ou dénomination correspondante</p></td><td><p align="center">COLONEL<br/> ou<br/> dénomination correspondante</p></td><td><p align="center">ÂGE MAXIMAL<br/> de maintien en première section des officiers généraux</p></td></tr><tr><td><p>Officiers des armes de l'armée de terre, officiers de marine, officiers spécialisés de la marine, officiers des bases et officiers mécaniciens de l'air</p></td><td colspan="4"><p align="center">59</p></td><td><p align="center">63</p></td></tr><tr><td><p>Officiers de gendarmerie</p></td><td colspan="3"><p align="center">59</p></td><td><p align="center">60</p></td><td><p align="center">63</p></td></tr><tr><td><p>Officiers de l'air</p></td><td colspan="2"><p align="center">52</p></td><td colspan="2"><p align="center">56</p></td><td><p align="center">63</p></td></tr><tr><td><p>Commissaires des armées (1), officiers des corps techniques et administratifs, ingénieurs militaires des essences, administrateurs des affaires maritimes, officiers spécialistes de l'armée de terre, officiers logisticiens des essences.</p></td><td colspan="4"><p align="center">62</p></td><td><p align="center">64</p></td></tr><tr><td><p>Médecins, pharmaciens, vétérinaires et chirurgiens-dentistes</p></td><td colspan="4"><p align="center">62</p></td><td><p align="center">67</p></td></tr><tr><td><p>Militaires infirmiers et techniciens des hôpitaux des armées (officiers)</p></td><td colspan="4"><p align="center">62</p></td><td><p align="center">-</p></td></tr><tr><td><p>Ingénieurs de l'armement, ingénieurs des études et techniques de l'armement, ingénieurs des études et techniques des travaux maritimes, professeurs de l'enseignement maritime, ingénieurs militaires d'infrastructure de la défense</p></td><td colspan="4"><p align="center">66</p></td><td><p align="center">67</p></td></tr><tr><td><p>Officiers greffiers, chefs de musique, fonctionnaires détachés au sein de la poste interarmées, fonctionnaires détachés au sein de la trésorerie aux armées, aumôniers militaires</p></td><td colspan="4"><p align="center">66</p></td><td><p align="center">-</p></td></tr></tbody></table></div>La limite d'âge des officiers généraux est celle applicable au grade de colonel, ou dénomination correspondante. Par dérogation, dans le corps des officiers de l'air, la limite d'âge des officiers généraux est fixée à cinquante-neuf ans.</div>

Les officiers du service de santé des armées du grade de chef des services qui ne sont pas régis par les dispositions du chapitre Ier du titre IV relatif aux officiers généraux peuvent être temporairement maintenus en activité au-delà de l'âge de soixante-deux ans, pour une durée déterminée en fonction des emplois à pourvoir, sans toutefois pouvoir servir au-delà de l'âge de soixante-sept ans. Dans ce cas, l'âge d'annulation de la décote retenu pour l'application du 1° du I de l'article L. 14 du code des pensions civiles et militaires de retraite correspond au terme de la durée ainsi déterminée.

Le chef des orchestres de la garde républicaine et le chef adjoint des orchestres de la garde républicaine peuvent, sur demande agréée, être maintenus en service au-delà de la limite d'âge par périodes de deux ans renouvelables ;

Les officiers du corps technique et administratif de la marine admis d'office, le 1er janvier 2016, dans le corps des officiers spécialisés de la marine conservent à titre personnel la limite d'âge qui leur était applicable avant leur intégration dans ce corps. Lorsqu'ils sont promus au premier grade d'officier général, ces officiers conservent l'âge de maintien en première section de leur ancien corps d'appartenance.

3° Pour les sous-officiers des forces armées et des formations rattachées, telles que définies par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td></td><td><p align="center">SERGENT<br/> ou dénomination correspondante</p></td><td><p align="center">SERGENT-CHEF<br/> ou dénomination<br/> correspondante</p></td><td><p align="center">ADJUDANT<br/> ou dénomination<br/> correspondante</p></td><td><p align="center">ADJUDANT-CHEF<br/> ou dénomination<br/> correspondante</p></td><td>MAJORSous</td></tr></tbody><tbody><tr><td align="center"><p align="left">Sous-officiers de carrière de l'armée de terre, de la marine ou de l'air (personnel non navigant)</p></td><td align="center" colspan="2"><p align="center">47</p></td><td align="center"><p align="center">52</p></td><td align="center"><p align="center">58</p></td><td align="center"><p align="center">59</p></td></tr><tr><td align="center"><p align="left">Sous-officiers de gendarmerie, sous-officiers du corps de soutien technique et administratif de la gendarmerie nationale</p></td><td align="center" colspan="4"><p align="center">58 (y compris le grade de gendarme)</p></td><td align="center"><p align="center">59</p></td></tr><tr><td align="center"><p align="left">Sous-officiers du personnel navigant de l'armée de l'air et de l'espace</p></td><td align="center" colspan="3"><p>47</p></td><td align="center" colspan="2"><p>52</p></td></tr><tr><td><p>Infirmiers en soins généraux et spécialisés, infirmiers anesthésistes des hôpitaux des armées, masseurs-kinésithérapeutes des hôpitaux des armées, manipulateurs d'électroradiologie médicale des hôpitaux des armées, orthoptistes des hôpitaux des armées, orthophonistes des hôpitaux des armées</p></td><td align="center" colspan="5">62Corps</td></tr><tr><td align="center"><p>de militaires infirmiers et techniciens des hôpitaux des armées (sous-officiers) excepté les corps cités à la cinquième ligne, majors des ports (marine) et officiers mariniers de carrière des ports (marine)</p></td><td align="center" colspan="5"><p>59</p></td></tr><tr><td align="center"><p align="left">Sous-officiers du service des essences des armées</p></td><td align="center" colspan="2"><p align="center">-</p></td><td align="center" colspan="3"><p align="center">62</p></td></tr><tr><td align="center"><p align="left">Fonctionnaires détachés au sein de la poste interarmées, fonctionnaires détachés au sein de la trésorerie aux armées, majors sous-chefs de musique (trois armées), sous-chefs de musique de carrière (trois armées), maîtres ouvriers (terre), maîtres ouvriers, tailleurs et cordonniers (marine), musicien sous-officier de carrière (air), commis greffiers et huissiers appariteurs</p></td><td align="center" colspan="5"><p align="center">66</p></td></tr></tbody></table></div>Les musiciens des orchestres de la garde républicaine peuvent, sur demande agréée, être maintenus en service au-delà de cette limite d'âge par périodes de deux ans renouvelables.</div>

II. — Sans préjudice des dispositions de l'article L. 4132-12, les limites de durée de service des militaires sous contrat sont les suivantes :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td></td><td><p align="center">LIMITE DE DURÉE DES SERVICES<br/> (année)</p></td></tr></tbody><tbody><tr><td><p>Officiers sous contrat</p></td><td><p align="center">20</p></td></tr><tr><td><p>Militaires commissionnés</p></td><td><p align="center">17</p></td></tr><tr><td><p>Militaires engagés</p></td><td><p align="center">27</p></td></tr><tr><td><p>Volontaires dans les armées</p></td><td><p align="center">5</p></td></tr></tbody></table></div>Le chef des orchestres de la garde républicaine et le chef adjoint des orchestres de la garde républicaine peuvent, sur demande agréée, être maintenus en service au-delà de la durée de service par périodes de deux ans renouvelables.</div>

Les officiers sous contrat et les militaires commissionnés atteignant leur limite de durée de service sont, sur leur demande, maintenus en service pour une durée maximum de dix trimestres et dans la limite de la durée d'assurance nécessaire pour obtenir le pourcentage maximum de la pension mentionné à l'article L. 13 du code des pensions civiles et militaires de retraite.

Cette prolongation de service est prise en compte au titre de la constitution et de la liquidation du droit à pension.

**Art. L4139-17**

Par dérogation aux articles L. 4139-16 et L. 4221-2, les militaires de carrière, à l'exclusion des officiers généraux, les officiers sous contrat, les militaires commissionnés, les militaires de la réserve opérationnelle, les militaires engagés et les volontaires dans les armées peuvent, sur demande agréée, être maintenus en service pour répondre aux besoins des forces armées et des formations rattachées pendant une période qui ne peut excéder trois ans à compter de l'atteinte de leur limite d'âge ou de leur limite de durée de service.

Cette prolongation de service est prise en compte pour la constitution et la liquidation du droit à pension ainsi que pour l'avancement.

Lorsque le militaire de carrière est promu au grade supérieur durant cette période de maintien en service, la limite d'âge prise en compte pour l'application du présent article est celle de son nouveau grade.

Au terme de la période de maintien en service, le militaire est radié des cadres ou des contrôles.

Le maintien en service prévu au présent article est exclusif de ceux prévus à l'article L. 4139-16.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

##### TITRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINES CATÉGORIES DE MILITAIRES

###### Chapitre Ier : Officiers généraux

**Art. L4141-1**

Les officiers généraux sont répartis en deux sections :

1° La première section comprend les officiers généraux en activité, en position de détachement, en non-activité et hors cadres ;

2° La deuxième section comprend les officiers généraux qui, n'appartenant pas à la première section, sont maintenus à la disposition du ministre de la défense. Les officiers généraux de la gendarmerie nationale sont maintenus à la disposition du ministre de la défense et du ministre de l'intérieur, pour les missions qui relèvent de leur autorité. Lorsqu'ils sont employés pour les nécessités de l'encadrement, les officiers généraux visés au présent 2° sont replacés en première section pour une durée déterminée dans les conditions et selon les modalités fixées par décret en Conseil d'Etat.

Les officiers généraux peuvent être radiés des cadres.

**Art. L4141-2**

L'officier général en activité peut être placé, quelle que soit son ancienneté de service, en situation de disponibilité spéciale :

1° D'office et pour une année au plus, s'il n'est pas pourvu d'emploi depuis six mois ;

2° Sur sa demande et pour six mois au plus, s'il est titulaire d'un emploi.

Le temps passé dans cette situation est pris en compte pour l'avancement, dans la limite de six mois, et pour le calcul de la solde de réserve ou de la pension de retraite.

Dans cette situation, l'officier général a droit à la solde pendant six mois, puis à la solde réduite de moitié.

A l'expiration de la disponibilité spéciale, l'intéressé est soit maintenu dans la première section, soit admis dans la deuxième section ou radié des cadres, après avis du conseil supérieur de l'armée à laquelle il appartient ou du conseil correspondant.

**Art. L4141-3**

L'officier général est admis dans la deuxième section :

1° Par limite d'âge ou à l'expiration du congé du personnel navigant ;

2° Par anticipation :

a) Soit sur sa demande ;

b) Soit d'office pour raisons de santé constatées par un conseil de santé ou, pour toute autre cause non disciplinaire, après avis du conseil supérieur de l'armée intéressée ou du conseil correspondant.

L'officier général placé dans la deuxième section pour raisons de santé peut être replacé dans la première section après avis du conseil de santé.

En temps de guerre, les avis des conseils prévus dans le présent article sont remplacés par celui d'un médecin général ou d'un officier général appartenant au conseil intéressé, désigné par le ministre de la défense.

**Art. L4141-4**

Les dispositions de l'article L. 4121-2, du troisième alinéa de l'article L. 4123-2, de l'article L. 4123-10 et du b du 3° de l'article L. 4137-2 sont applicables à l'officier général de la deuxième section lorsqu'il n'est pas replacé en première section par le ministre de la défense ou, pour l'officier général de la gendarmerie nationale, par le ministre de la défense ou le ministre de l'intérieur, pour les missions qui relèvent de leur autorité, en fonction des nécessités de l'encadrement.

L'intéressé perçoit une solde de réserve calculée dans les conditions fixées par le code des pensions civiles et militaires de retraite jusqu'à l'âge de soixante-sept ans. A compter de cet âge, il perçoit une pension militaire.

Le versement de la solde de réserve ou de pension militaire est suspendu lorsque l'officier général est replacé en première section par le ministre de la défense ou, pour l'officier général de la gendarmerie nationale, par le ministre de la défense ou le ministre de l'intérieur, pour les missions qui relèvent de leur autorité, conformément aux dispositions de l'article L. 4141-1, jusqu'au terme du placement temporaire en première section.

**Art. L4141-5**

L'officier général peut être maintenu dans la première section :

1° Sans limite d'âge, quand il a commandé en chef en temps de guerre ou a exercé avec distinction devant l'ennemi le commandement d'une armée ou d'une formation équivalente. Cet officier général peut être pourvu d'emploi ; il est remplacé dans les cadres ;

2° Temporairement au-delà de la limite d'âge de son grade, pour une durée déterminée en fonction des emplois à pourvoir, sans toutefois pouvoir servir au-delà de l'âge maximal de maintien en première section. Dans ce cas, l'âge d'annulation de la décote retenu pour l'application des dispositions du 1° du I de l'article L. 14 du code des pensions civiles et militaires de retraite correspond au terme de cette durée déterminée.

**Art. L4141-6**

Le général de brigade, le colonel ou l'officier d'un grade correspondant ayant été jugé apte à tenir un emploi du grade supérieur peut être promu au titre de la deuxième section soit à la date de son passage dans cette section ou de sa radiation des cadres, soit dans les six mois qui suivent cette date, soit en temps de guerre dans la limite des besoins de l'encadrement.

**Art. L4141-7**

Pour l'application à un officier général des sanctions prévues au 3° de l'article L. 4137-2, l'avis du conseil d'enquête mentionné à l'article L. 4137-3 est remplacé par celui du conseil supérieur de la force armée ou de la formation rattachée à laquelle il appartient. La décision entraîne, en cas de radiation des cadres, la radiation de la première ou de la deuxième section des officiers généraux.

###### Chapitre II : Militaires servant à titre étranger

**Art. L4142-1**

En temps de paix, nul ne peut être admis à servir à titre étranger :

1° S'il n'a dix-sept ans au moins et quarante ans au plus ;

2° S'il ne justifie de son identité et, pour le mineur non émancipé, du consentement du représentant légal ;

3° S'il ne présente les aptitudes exigées pour l'exercice de la fonction.

Malgré l'absence des pièces justificatives nécessaires, l'autorité militaire compétente peut accepter l'engagement.

Un décret en Conseil d'Etat précise les dispositions du présent statut qui sont applicables aux militaires servant à titre étranger.

**Art. L4142-2**

Le militaire qui sert à titre étranger est, quel que soit son grade, lié au service par un contrat d'engagement.

Il souscrit le premier engagement en qualité de militaire du rang. Celui qui a servi en qualité d'officier dans une armée étrangère ou d'élève étranger d'une école militaire française peut être admis, par décret, comme officier à titre étranger.

**Art. L4142-3**

L'officier servant à titre étranger peut être admis à servir à titre français après acquisition de la nationalité française. Il conserve son grade et prend rang à compter de la date de son intégration dans les cadres français.

**Art. L4142-4**

Pendant les cinq premières années de son service actif, le militaire qui sert à titre étranger doit obtenir l'autorisation du ministre de la défense pour contracter mariage ou conclure un pacte civil de solidarité.

Cette autorisation ne peut être refusée que pour des motifs tirés de l'intérêt de la défense nationale.

**Art. L4142-5**

Les règles relatives à l'acquisition de la nationalité française par des étrangers engagés dans les armées françaises sont définies par les articles 21-14-1 et 21-15 du code civil.

###### Chapitre III : Militaires servant au titre de la réserve

**Art. L4143-1**

Les dispositions des articles L. 4121-1 et L. 4121-2, des premier et dernier alinéas de l'article L. 4121-4, des premier et dernier alinéas de l'article L. 4121-5, des articles L. 4121-7 et L. 4121-8, des articles L. 4122-1 et L. 4123-1, des premier, troisième et quatrième alinéas de l'article L. 4123-2, des articles L. 4123-4 et L. 4123-5, L. 4123-8, L. 4123-10 à L. 4123-18, L. 4131-1, L. 4135-1, L. 4136-1, L. 4137-1 à L. 4137-5, L. 4138-3, L. 4138-3-1, L. 4138-5 et des 2° à 4° de l'article L. 4139-14 sont applicables aux réservistes qui exercent une activité au titre d'un engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité.

L'officier ou le sous-officier de réserve ne peut être promu au grade supérieur que s'il compte, dans le grade, une ancienneté au moins égale à celle de l'officier ou du sous-officier de carrière du même corps et du même grade le moins ancien en grade promu, à titre normal, la même année. Toutefois, en l'absence de promotion d'officier, de sous-officier ou d'officier marinier de carrière du même corps et du même grade la même année, une promotion d'officier, de sous-officier ou d'officier marinier de réserve peut être prononcée. L'ancienneté requise correspond à celle constatée lors de la dernière promotion effectuée dans le corps et le grade de référence.

Les réservistes exerçant une activité en vertu d'un engagement à servir dans la réserve opérationnelle ou de la disponibilité peuvent demeurer affiliés à des groupements politiques ou syndicaux. Ils doivent toutefois s'abstenir de toute activité politique ou syndicale pendant leur présence sous les drapeaux.

###### Chapitre IV : Fonctionnaires en détachement servant en qualité de militaire

**Art. L4144-1**

I. — Le grade détenu dans leur corps d'origine ou cadre d'emploi par le directeur départemental des finances publiques exerçant les fonctions de payeur général aux armées et les fonctionnaires détachés au sein des services de la trésorerie aux armées et de la poste interarmées, pendant leur détachement, leur donne droit à l'attribution d'un grade d'assimilation dans la hiérarchie militaire générale. Ce grade ne confère de commandement qu'à l'intérieur du service d'emploi.

II. — Durant leur détachement, les articles L. 4111-1 à L. 4121-2, les premier et deuxième alinéas de l'article L. 4121-3, les articles L. 4121-4 et L. 4121-5, L. 4121-7 à L. 4123-2, L. 4123-4, L. 4123-5, L. 4123-8, L. 4123-10 à L. 4123-18, L. 4124-1 à L. 4132-1, le 1° de l'article L. 4137-1, les premier à huitième alinéas de l'article L. 4137-5 et les a à d du 1° de l'article L. 4138-2 sont applicables aux fonctionnaires détachés au sein des services de la trésorerie aux armées et de la poste interarmées.

###### Chapitre V : Militaires de la gendarmerie nationale




**Art. L4145-1**

Le personnel militaire de la gendarmerie nationale comprend :

1° Les officiers et les sous-officiers de gendarmerie ;

2° Les officiers du corps technique et administratif de la gendarmerie nationale et les sous-officiers du corps de soutien technique et administratif de la gendarmerie nationale ;

3° Les volontaires des armées, en service au sein de la gendarmerie nationale ;

4° Les officiers, sous-officiers et militaires du rang réservistes de la gendarmerie nationale.

Les officiers, sous-officiers et militaires du rang réservistes de la gendarmerie nationale renforcent les unités d'active, individuellement ou en formations constituées. Employés par priorité dans des fonctions opérationnelles, ils participent aussi aux fonctions de soutien.

**Art. L4145-2**

Les officiers et sous-officiers de gendarmerie, du fait de la nature et des conditions d'exécution de leurs missions, sont soumis à des sujétions et des obligations particulières en matière d'emploi et de logement en caserne.

**Art. L4145-3**

En contrepartie des sujétions et obligations qui leur sont applicables, les officiers et sous-officiers de gendarmerie bénéficient d'un classement indiciaire spécifique et peuvent bénéficier de conditions particulières en matière de régime indemnitaire.

##### TITRE V : FORMATION DES MILITAIRES

###### Chapitre Ier : Attribution du titre d'ingénieur

###### Chapitre II : Enseignement militaire supérieur

###### Chapitre III : Enseignement technique et préparatoire militaire


**Art. L4153-1**

Les élèves admis sous statut militaire dans les établissements d'enseignement technique et préparatoire militaire pour recevoir une formation générale et professionnelle prévue au 4° de l'article L. 4132-1 s'engagent à servir dans les forces armées et les formations rattachées à l'issue de leur formation. Cet enseignement constitue une forme spécifique d'apprentissage.

Pendant leur formation, ils ont le statut d'apprentis militaires.

**Art. L4153-2**

Les apprentis militaires ne peuvent participer qu'aux activités des unités et des organismes au sein desquels ils reçoivent leur formation ainsi que, le cas échéant, à la mise en œuvre des mesures de défense civile prévues à l'article L. 1321-2.

**Art. L4153-3**

Un décret en Conseil d'Etat définit les conditions d'application du présent chapitre.

#### LIVRE II : RÉSERVE MILITAIRE

##### TITRE Ier : DISPOSITIONS COMMUNES

###### Chapitre unique

**Art. L4211-1**

I. — Les citoyens concourent à la défense de la nation. Ce devoir peut s'exercer par une participation à des activités militaires dans la réserve.

II. — La réserve militaire s'inscrit dans un parcours citoyen qui débute avec l'enseignement de défense et qui se poursuit avec la participation au recensement, l'appel de préparation à la défense, la période militaire d'initiation ou de perfectionnement à la défense nationale et le volontariat. Ce parcours continu permet à tout Français et à toute Française d'exercer son droit à contribuer à la défense de la nation.

III. — La réserve militaire a pour objet de renforcer les capacités des forces armées et formations rattachées dont elle est une des composantes pour la protection du territoire national, comme à l'étranger ou dans le cadre des opérations extérieures, d'entretenir l'esprit de défense, d'encourager l'engagement de la jeunesse dans le lien avec son armée et de contribuer au maintien du lien entre la Nation et son armée. Elle est constituée :

1° D'une réserve opérationnelle comprenant :

a) Les volontaires qui ont souscrit un engagement à servir dans la réserve opérationnelle auprès de l'autorité militaire ;

b) Les anciens militaires soumis à l'obligation de disponibilité ;

c) Les militaires d'active, dans les cas prévus à l'article L. 4211-1-1 ;

2° D'une réserve citoyenne de défense et de sécurité comprenant les volontaires agréés mentionnés à l'article L. 4241-2.

IV. — Les réservistes et leurs associations, les associations d'anciens militaires ainsi que les associations dont les activités contribuent à la promotion de la défense nationale constituent les relais essentiels du renforcement du lien entre la Nation et son armée. Ils ont droit à sa reconnaissance pour leur engagement à son service et peuvent bénéficier de son soutien.

A l'égard des associations, cette reconnaissance peut s'exprimer par l'attribution de la qualité de " partenaire de la réserve citoyenne de défense et de sécurité " pour une durée déterminée.

L'entreprise ou l'organisme qui a favorisé la mise en œuvre des dispositions du présent livre, notamment en signant une convention avec le ministre de la défense, peut se voir attribuer la qualité de " partenaire de la défense nationale ".

V. — Les services spécialisés de renseignement mentionnés à l'article L. 811-2 du code de la sécurité intérieure peuvent avoir recours aux membres de la réserve militaire.

Pour l'application du premier alinéa du présent V, les volontaires de la réserve citoyenne de défense et de sécurité sont affectés, avec leur accord, dans la réserve opérationnelle.

**Art. L4211-1-1**

Le militaire d'active peut souscrire un engagement à servir dans la réserve opérationnelle militaire dans les seuls cas prévus aux articles L. 4138-14, L. 4138-16 et L. 4139-9.

**Art. L4211-2**

Pour être admis dans la réserve, il faut :

1° Etre de nationalité française ou ancien militaire engagé à titre étranger volontaire pour servir comme réserviste dans la légion étrangère ;

2° Etre âgé de dix-sept ans au moins ;

3° Etre en règle au regard des obligations du service national ;

4° Ne pas avoir été condamné soit à la perte des droits civiques ou à l'interdiction d'exercer un emploi public, soit à une peine criminelle, soit à la destitution ou à la perte du grade dans les conditions prévues aux articles L. 311-3 à L. 311-9 du code de justice militaire ;

5° Posséder les aptitudes requises pour l'emploi qu'il occupe dans la réserve opérationnelle.

**Art. L4211-3**

Conformément à l'article L. 114-1 du livre Ier du code du service national, l'organisation générale de la réserve fait l'objet d'un enseignement obligatoire dans le cadre de l'enseignement de l'esprit de défense et des programmes des établissements d'enseignement du second degré des premier et second cycles.

Un rappel de cet enseignement est effectué à l'occasion de l'appel de préparation à la défense.

**Art. L4211-4**

Les volontaires sont admis dans la réserve, directement ou à l'issue d'une période militaire d'initiation ou de perfectionnement à la défense, en qualité de militaire du rang, de sous-officier ou officier marinier, d'aspirant, d'officier ou de personnel assimilé. Les militaires rendus à la vie civile conservent le grade qu'ils détenaient en activité.

L'un des objets de la période militaire d'initiation ou de perfectionnement à la défense est de pourvoir au recrutement de la réserve et, pour ce faire, elle est ouverte à tout citoyen volontaire pour servir dans ce cadre dans les conditions prévues par le présent livre.

**Art. L4211-5**

Ont la qualité de militaires les réservistes quand ils exercent une activité pour laquelle ils sont convoqués en vertu de leur engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité.

**Art. L4211-6**

En dehors des activités de service mentionnées à l'article L. 4211-5, tout réserviste ou ancien réserviste qui a obtenu l'honorariat peut être admis à participer bénévolement à des activités définies ou agréées par l'autorité militaire, parmi lesquelles figurent des actions destinées à renforcer le lien entre la nation et son armée. Il est alors collaborateur bénévole du service public. Il est soumis à l'obligation d'obéissance hiérarchique et de discrétion pour tout ce qui concerne les faits et informations dont il a connaissance au titre de ces activités.

**Art. L4211-7**

Aucun établissement ou organisme de formation public ou privé ne peut prendre de mesure préjudiciable à l'accomplissement normal du cursus de formation entrepris par un étudiant ou un stagiaire en raison des absences qui résultent soit d'une activité au titre d'un engagement à servir dans la réserve opérationnelle, soit d'un appel ou d'un rappel des personnes soumises à l'obligation de disponibilité.

Le réserviste inscrit dans un établissement d'enseignement supérieur est informé de la possibilité, offerte à l'article L. 611-9 du code de l'éducation, de faire valider, au titre de sa formation, les compétences, les connaissances et les aptitudes acquises dans la réserve opérationnelle militaire.

**Art. L4211-8**

Il est institué une journée nationale du réserviste.

##### TITRE II : VOLONTAIRES POUR SERVIR DANS LA RÉSERVE OPÉRATIONNELLE

###### Chapitre unique

**Art. L4221-1**

Le contrat d'engagement à servir dans la réserve opérationnelle est souscrit pour une durée de un à cinq ans renouvelable en vue :

1° De recevoir une formation ou de suivre un entraînement ;

2° D'apporter un renfort temporaire aux forces armées et formations rattachées, en particulier pour la protection du territoire national et dans le cadre des opérations et des activités conduites en dehors du territoire national ;

3° De dispenser un enseignement de défense ;

4° De participer aux actions civilo-militaires, destinées à faciliter l'interaction des forces opérationnelles avec leur environnement civil ;

5° De servir auprès d'une entreprise ou d'un organisme de droit privé lorsque l'intérêt de la défense ou de la sécurité nationale le justifie, dans les conditions prévues aux articles L. 4221-7 à L. 4221-9 ;

6° De contribuer aux actions de la réserve sanitaire définie au I de l'article L. 3132-1 du code de la santé publique dans les conditions prévues au III de cet article.

Le contrat peut comporter, en outre, une clause de réactivité permettant à l'autorité compétente de faire appel aux réservistes dans les conditions prévues au troisième alinéa de l'article L. 4221-4.

Cette clause est soumise à l'accord de l'employeur.

Ces missions peuvent s'exercer en dehors du territoire national, à titre permanent ou temporaire.

Le volontaire peut, au titre de son engagement à servir dans la réserve opérationnelle, être admis à servir, par arrêté du ministre de la défense ou par arrêté du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, dans l'intérêt de la défense et de la sécurité nationale, pour une durée limitée, auprès d'une administration, d'un établissement public, d'un organisme public, d'une autorité publique indépendante ou d'une organisation internationale, dans des conditions précisées par décret en Conseil d'Etat.

**Art. L4221-2**

Nul ne peut appartenir à la réserve opérationnelle au-delà de soixante-douze ans.

**Art. L4221-3**

Les forces armées et formations rattachées peuvent avoir recours à des spécialistes volontaires pour exercer des fonctions déterminées correspondant à leur qualification professionnelle civile, sans formation militaire spécifique.

Le grade attaché à l'exercice de cette fonction de spécialiste dans la réserve opérationnelle est conféré par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale. Il ne donne pas droit à l'exercice du commandement hors du cadre de la fonction exercée.

Les réservistes spécialistes peuvent être promus dans un grade supérieur, dans des conditions définies par décret en Conseil d'Etat, lorsque leur activité dans la réserve opérationnelle les fait progresser en niveau d'expertise ou de responsabilité.

**Art. L4221-4**

Le réserviste qui accomplit son engagement à servir dans la réserve opérationnelle pendant son temps de travail prévient son employeur dans le délai de préavis mentionné aux articles L. 3142-94-2 et L. 3142-94-3 du code du travail.

Lorsque les activités accomplies pendant le temps de travail dépassent la durée de son autorisation d'absence annuelle mentionnée aux articles L. 3142-94-2 et L. 3142-94-3 du code du travail, le réserviste doit en outre obtenir l'accord de son employeur, sous réserve des dispositions de l'article L. 4221-5 du présent code. Si l'employeur oppose un refus, cette décision doit être motivée et notifiée à l'intéressé ainsi qu'à l'autorité militaire dans les quinze jours qui suivent la réception de la demande.

Sur demande de l'autorité militaire, lorsque les ressources militaires disponibles apparaissent insuffisantes pour répondre à des circonstances ou à des nécessités ponctuelles et imprévues, le ministre de la défense ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale peut, par arrêté pris dans des conditions fixées par décret en Conseil d'Etat, faire appel, sous un préavis de quinze jours, aux réservistes qui ont souscrit un contrat comportant la clause de réactivité prévue à l'article L. 4221-1. Ce délai peut être réduit avec l'accord de l'employeur.

Des mesures tendant à faciliter, au-delà des obligations prévues par le présent livre, l'engagement, l'activité et la réactivité dans la réserve peuvent résulter du contrat de travail, de clauses particulières de l'engagement à servir dans la réserve opérationnelle ayant reçu l'accord de l'employeur, des conventions ou accords collectifs de travail, ou des conventions conclues entre l'employeur et le ministre de la défense ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale.

**Art. L4221-5**

Lorsque l'employeur maintient tout ou partie de la rémunération du réserviste pendant son absence pour formation suivie dans le cadre de la réserve opérationnelle, la rémunération et les prélèvements sociaux afférents à cette absence sont admis au titre de la participation des employeurs au financement de la formation professionnelle continue prévue à l'article L. 6131-1 du code du travail.

Le réserviste qui suit une formation au titre de l'article L. 6313-1 du même code durant ses activités dans la réserve opérationnelle n'est pas tenu de solliciter l'accord préalable mentionné à l'article L. 4221-4.

**Art. L4221-6**

La durée des activités à accomplir au titre de l'engagement à servir dans la réserve opérationnelle est déterminée, selon des modalités fixées par décret, conjointement par l'autorité militaire d'emploi et le réserviste, dans la limite de soixante jours par année civile sous réserve des dispositions du titre III du présent livre. Cette limite peut être augmentée dans des conditions et selon des modalités fixées par décret, dans la limite, par année civile, de cent cinquante jours pour répondre aux besoins des forces armées et formations rattachées et de deux cent dix jours pour les emplois présentant un intérêt de portée nationale ou internationale.

Pour les militaires d'active mentionnés à l'article L. 4211-1-1, la durée des activités à accomplir au titre de l'engagement dans la réserve opérationnelle est déterminée dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4221-8**

Pour l'application du 5° de l'article L. 4221-1, une convention est conclue entre l'Etat et l'entreprise concernée. Elle détermine notamment :

1° Les conditions de recrutement et d'exercice des fonctions des réservistes dans le respect du présent livre ;

2° Les conditions de l'exercice de la tutelle technique de l'entreprise sur les réservistes ;

3° Les modalités selon lesquelles la solde versée aux réservistes est remboursée au ministère de la défense et, pour les réservistes de la gendarmerie nationale, au ministère de l'intérieur.

**Art. L4221-9**

La convention peut prévoir des durées d'activité supérieures à celles prévues à l'article L. 4221-6. Les stipulations de la convention ne peuvent faire obstacle à l'application du titre III du présent livre.

**Art. L4221-10**

Les conditions de souscription, d'exécution et de résiliation des engagements à servir dans la réserve opérationnelle, les conditions de radiation, les modalités d'accès et d'avancement aux différents grades et les règles relatives à l'honorariat sont fixées par décret en Conseil d'Etat.

##### TITRE III : DISPONIBILITÉ

###### Chapitre unique

**Art. L4231-1**

Sont soumis à l'obligation de disponibilité :

1° Les volontaires pendant la durée de validité de leur engagement dans la réserve opérationnelle et dans la limite de cinq ans à compter de la fin de leur engagement, pour ceux qui en formulent la demande dans des conditions fixées par décret en Conseil d'Etat ;

2° Les anciens militaires de carrière ou sous contrat et les personnes qui ont accompli un volontariat dans les armées, dans la limite de cinq ans à compter de leur radiation des cadres ou des contrôles, et au plus tard jusqu'à l'âge mentionné à l'article L. 4221-2.

**Art. L4231-2**

Les anciens militaires mentionnés au 2° de l'article L. 4231-1 qui n'ont pas souscrit un contrat d'engagement à servir dans la réserve opérationnelle sur le fondement du titre II du présent livre peuvent être convoqués pour être évalués ou pour assurer leur maintien en compétences, pour une durée qui ne peut excéder un total de cinq jours par an sur une période de cinq ans. A cette fin, ils sont tenus de faire connaître à l'autorité militaire tout changement de domicile ou de résidence ainsi que de situation professionnelle pendant la période où ils sont soumis à l'obligation de disponibilité.

En cas de convocation en application du premier alinéa du présent article :

1° L'autorité militaire est tenue de respecter un préavis minimal d'un mois ;

2° L'ancien militaire informe son employeur de la durée de son absence.

**Art. L4231-3**

Les personnes soumises à l'obligation de disponibilité sont tenues de répondre, dans les circonstances prévues aux articles L. 4231-4 et L. 4231-5, aux ordres d'appel individuels ou collectifs et de rejoindre leur affectation pour servir au lieu et dans les conditions qui leur sont assignés.

Les conditions d'appel ou de maintien en activité de ces réservistes sont fixées par décret en Conseil d'Etat.

**Art. L4231-4**

En cas d'application de l'article L. 2141-1, l'appel ou le maintien en activité de tout ou partie des réservistes soumis à l'obligation de disponibilité peut être décidé par décret en conseil des ministres.

**Art. L4231-5**

Lorsqu'il n'est pas fait application des articles L. 2171-1 et L. 4231-4, l'appel ou le maintien en activité des volontaires mentionnés au 1° de l'article L. 4231-1 peut être décidé par arrêté du ministre de la défense ou du ministre de l'intérieur pour les volontaires de la gendarmerie nationale, dans les circonstances mentionnées à l'article L. 2212-2.

Cet arrêté précise la durée de l'appel ou du maintien en activité, qui ne peut excéder quinze jours. Cette durée est prise en compte pour l'application du deuxième alinéa de l'article L. 4221-4.

**Art. L4231-6 **

En cas de nécessité inhérente à la poursuite de la production de biens ou de services ou à la continuité du service public, les personnes soumises à l'obligation de disponibilité employées par des opérateurs publics ou privés ou par des gestionnaires d'établissements désignés par l'autorité administrative conformément aux articles L. 1332-1 et L. 1332-2 peuvent être dégagées des obligations prévues aux articles L. 4231-4 et L. 4231-5, dans des conditions fixées par décret en Conseil d'Etat.

##### TITRE IV : RÉSERVE CITOYENNE DE DEFENSE ET DE SECURITE

###### Chapitre unique

**Art. L4241-1**

La réserve citoyenne de défense et de sécurité a pour objet d'entretenir l'esprit de défense et de renforcer le lien entre la Nation et son armée. Elle fait partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté. Elle est régie par les dispositions du présent code et, pour autant qu'ils n'y sont pas contraires, par les articles 1er à 5 de la même loi.

En fonction des besoins des forces armées et formations rattachées, l'autorité militaire peut faire appel aux volontaires de la réserve citoyenne de défense et de sécurité pour, avec leur accord, les affecter dans la réserve opérationnelle. Les intéressés souscrivent alors un engagement à servir dans la réserve opérationnelle.

**Art. L4241-2**

La réserve citoyenne de défense et de sécurité est composée de volontaires agréés par l'autorité militaire ou par les services mentionnés à l'article L. 811-2 du code de la sécurité intérieure en raison de leurs compétences, de leur expérience ou de leur intérêt pour les questions relevant de la défense nationale.

**Art. L4241-3 **

Les réservistes citoyens, dans le cadre de leur engagement, peuvent porter un signe distinctif, conformément aux règles établies par le ministère de la défense. Ce signe distinctif permet d'identifier clairement les réservistes citoyens et de renforcer leur sentiment d'appartenance à la communauté de défense.

##### TITRE V : DISPOSITIONS SOCIALES ET FINANCIÈRES

###### Chapitre unique

**Art. L4251-1**

Les réservistes, quand ils exercent une activité au titre de leur engagement dans la réserve opérationnelle ou au titre de la disponibilité, bénéficient de la solde et des accessoires qui s'y attachent dans les mêmes conditions que les militaires professionnels.

Les réservistes exerçant une activité au titre de leur engagement dans la réserve opérationnelle peuvent, en outre, bénéficier d'une prime de fidélité ainsi que d'autres mesures d'encouragement dans les conditions fixées par décret. Le montant de la prime de fidélité est le même quel que soit le grade.

**Art. L4251-2**

Pendant la période d'activité dans la réserve opérationnelle, l'intéressé bénéficie, pour lui et pour ses ayants droit, des prestations des assurances maladie, maternité, invalidité et décès, dans les conditions prévues à l'article L. 161-8 du code de la sécurité sociale, du régime de sécurité sociale dont il relève en dehors de son service dans la réserve ainsi que de la prise en charge des frais de santé dans les conditions prévues à l'article L. 160-1 du même code.

Dans les situations prévues à l'article L. 4251-3 du présent code, le délai mentionné à l'article L. 161-8 du code de la sécurité sociale n'est opposable ni à l'intéressé ni à ses ayants droit.

**Art. L4251-3**

Par dérogation aux dispositions de l'article L. 4221-6, en cas de disparition, d'enlèvement ou s'ils sont faits prisonniers pendant qu'ils exercent une activité dans la réserve opérationnelle, les réservistes conservent leur qualité de militaire jusqu'à leur réapparition ou leur libération, jusqu'au jugement déclaratif d'absence ou l'établissement officiel de leur décès.

**Art. L4251-4**

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés à l'encontre d'un réserviste en raison des absences résultant de l'application des dispositions du présent Livre.

**Art. L4251-5**

Le contrat de travail du salarié exerçant une activité dans la réserve opérationnelle pendant son temps de travail est suspendu pendant la période en cause.

Toutefois, cette période est considérée comme une période de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, d'avancement, de congés payés et de droits aux prestations sociales.

**Art. L4251-6**

Lorsqu'un fonctionnaire accomplit, sur son temps de travail, une activité dans la réserve opérationnelle, il est placé :

1° En congé pour accomplir soit une période de service militaire, d'instruction militaire ou d'activité dans la réserve en position d'accomplissement du service national et des activités dans la réserve opérationnelle, lorsque la durée de ses activités dans la réserve est inférieure ou égale à trente jours par année civile ;

2° En position de détachement pour la période excédant cette durée.

La situation des agents publics non titulaires est définie par décret en Conseil d'Etat.

**Art. L4251-7**

Le réserviste victime d'une blessure physique ou psychique ou ayant contracté une maladie pendant une période d'activité dans la réserve et, en cas de décès, ses ayants droit ont droit, à la charge de l'Etat, à la réparation intégrale du préjudice subi, sauf en cas de dommage imputable à un fait personnel détachable du service.

##### TITRE VI : CONSEIL SUPÉRIEUR DE LA RÉSERVE MILITAIRE

###### Chapitre unique

**Art. L4261-1**

Le Conseil supérieur de la réserve militaire est chargé d'émettre des avis et des recommandations dans le domaine de la politique des réserves.

Il comprend parmi ses membres un député et un sénateur.

Les missions, la composition, l'organisation, le fonctionnement et les modalités de désignation des membres du Conseil supérieur de la réserve militaire sont précisés par décret.

##### TITRE VII : DISPOSITIONS PÉNALES

###### Chapitre unique

**Art. L4271-1**

Le fait pour une personne, appelée ou maintenue à l'activité en application des articles L. 2151-3, L. 2171-1, L. 2171-2-1, L. 4231-4 ou L. 4231-5 du présent code ou de l'article L. 421-3 du code de la sécurité intérieure par ordre d'appel individuel ou collectif, de ne pas se présenter, hors le cas de force majeure, à la destination et dans les délais fixés, constitue un acte d'insoumission passible des peines prévues à l'article L. 321-1 du code de justice militaire.

**Art. L4271-2**

Le fait pour une personne, appelée ou maintenue à l'activité en application des articles L. 2151-3, L. 2171-1, L. 2171-2-1, L. 4231-4 ou L. 4231-5 du présent code ou de l'article L. 421-3 du code de la sécurité intérieure , de s'absenter sans autorisation ou de ne pas rejoindre le poste auquel elle a été affectée à l'issue d'une absence régulièrement autorisée, constitue, à l'expiration des délais de grâce prévus aux articles L. 321-2 à L. 321-17 du code de justice militaire, un acte de désertion passible des peines prévues à ces mêmes articles.

**Art. L4271-3**

Le fait pour une personne, appelée ou maintenue à l'activité en application des articles L. 2151-3, L. 2171-1, L. 2171-2-1, L. 4231-4 ou L. 4231-5 du présent code ou de l'article L. 421-3 du code de la sécurité intérieure , de refuser d'obéir ou, hors le cas de force majeure, de ne pas exécuter l'ordre reçu de ceux qui avaient qualité pour le donner, constitue une infraction passible des peines prévues aux articles L. 323-6 et L. 323-7 du code de justice militaire.

**Art. L4271-4**

Le fait pour une personne, appelée ou maintenue à l'activité en application des articles L. 2151-3, L. 2171-1, L. 2171-2-1, L. 4231-4 ou L. 4231-5 du présent code ou de l'article L. 421-3 du code de la sécurité intérieure , de s'être irrégulièrement absentée du poste auquel elle a été appelée à servir, constitue un abandon de poste passible des peines prévues à l'article L. 324-4 du code de justice militaire.

**Art. L4271-5**

Les dispositions des articles L. 211-13, L. 212-36 et L. 267-2 du code de justice militaire relatives au mode d'extinction de l'action publique et au régime de la prescription des peines sont applicables aux personnes appelées ou maintenues à l'activité en application des articles L. 2151-3, L. 2171-1, L. 2171-2-1, L. 4231-4 ou L. 4231-5 du présent code ou de l'article L. 421-3 du code de la sécurité intérieure .

### PARTIE 5 : DISPOSITIONS ADMINISTRATIVES ET FINANCIÈRES

#### LIVRE Ier : DISPOSITIONS DOMANIALES

##### TITRE Ier : SERVITUDES

###### Chapitre Ier : Dépôts de munitions et d'explosifs

**Art. L5111-1**

Les établissements relevant du ministère de la défense ou présentant un intérêt pour la défense nationale servant à la conservation, à la manipulation ou à la fabrication des poudres, munitions, artifices et explosifs bénéficiant des servitudes définies au présent chapitre sont désignés par décret, pris après l'accomplissement d'une enquête publique organisée :

— soit, s'il est recouru à une expropriation, conformément aux articles L. 1, L. 110-1 et L. 122-4 à L. 122-4-2 du code de l'expropriation pour cause d'utilité publique ;

— soit conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. L5111-2**

Aucune construction de nature quelconque autre que des murs de clôture ne peut être élevée à moins de 25 mètres des murs d'enceinte des établissements mentionnés à l'article L. 5111-1.

Sont prohibés dans la même étendue l'installation des conduites de gaz ou de liquide inflammables, des clôtures en bois et des haies sèches, les emmagasinements et dépôts de bois, fourrages ou matières combustibles et la plantation d'arbres à haute tige.

Les murs d'enceinte dont il s'agit sont les murs d'enceinte individuelle des établissements. Dans le cas où il n'existe pas de murs d'enceinte individuelle, si l'établissement est recouvert de terre, la distance est comptée à partir du pied du remblai ; si l'établissement n'est pas recouvert de terre, la distance est comptée à partir de la paroi extérieure de l'établissement.

**Art. L5111-3**

Les usines et les installations pourvues de foyer avec ou sans cheminée d'appel sont prohibées à moins de 50 mètres des murs d'enceinte mentionnés à l'article L. 5111-2.

**Art. L5111-4**

La suppression des constructions, clôtures en bois, plantations d'arbres, dépôts de matières combustibles ou autres, existant antérieurement à la création de l'établissement dans les limites définies aux articles L. 5111-2 et L. 5111-3, peut être ordonnée, lorsqu'ils sont de nature à compromettre la sécurité ou la conservation des établissements, moyennant indemnité définie conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

Dans le cas où cette suppression s'applique à des constructions ou des établissements mentionnés à l'article L. 5111-3, il est procédé à expropriation pour cause d'utilité publique.

**Art. L5111-5**

Si les circonstances l'exigent, en raison des risques mutuels de voisinage, le ministre de la défense peut, en outre, créer par décret un polygone d'isolement autour de chacun des établissements mentionnés à l'article L. 5111-1, après l'accomplissement d'une enquête publique organisée :

— soit, s'il est recouru à une expropriation, conformément aux articles L. 1, L. 110-1 et L. 122-4 à L. 122-4-2 du code de l'expropriation pour cause d'utilité publique ;

— soit conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. L5111-6**

Aucune construction de nature quelconque ne peut être réalisée à l'intérieur du polygone d'isolement sans autorisation de l'autorité administrative.

**Art. L5111-7**

La suppression des constructions de nature quelconque existant à la date d'institution des servitudes dans les limites du polygone d'isolement ne peut intervenir qu'après expropriation réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

###### Chapitre II : Ouvrages de défense des côtes ou de sécurité maritime

**Art. L5112-1**

Les postes électro-sémaphoriques de la marine nationale et les postes militaires de défense des côtes et de sécurité de la navigation bénéficiant des servitudes définies au présent chapitre, ainsi que les limites de leur champ de vue, sont désignés par décret, pris après l'accomplissement d'une enquête publique organisée conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. L5112-2**

Dans l'étendue du champ de vue mentionné à l'article L. 5112-1 aucune construction ne peut être réalisée sans l'autorisation du ministre de la défense.

Il est également interdit d'y laisser croître les plantations à une hauteur telle que les vues puissent en être gênées.

**Art. L5112-3**

L'abattage ou l'ébranchage des plantations qui, à la date d'institution de la servitude prévue au présent chapitre, sont reconnues gêner les vues, peut être ordonné par l'autorité militaire moyennant une indemnité préalable.

Cette indemnité est fixée comme en matière d'expropriation pour cause d'utilité publique.

###### Chapitre III : Centres d'émission et de réception radioélectriques

**Art. L5113-1**

Les règles relatives aux servitudes de protection des émissions et réceptions radioélectriques du ministère de la défense sont définies par le code des postes et des communications électroniques, livre II, titre II, chapitre 3.

###### Chapitre IV : Autres installations de défense

**Art. L5114-1**

Les installations de défense, dont les conditions de sécurité rendent nécessaire l'application des servitudes définies au présent chapitre, sont désignées par décret, pris après l'accomplissement d'une enquête publique organisée :

— soit, s'il est recouru à une expropriation, conformément aux articles L. 1, L. 110-1 et L. 122-4 à L. 122-4-2 du code de l'expropriation pour cause d'utilité publique ;

— soit conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. L5114-2**

Aucune construction ne peut être réalisée sans autorisation du ministre de la défense dans un rayon de deux cent cinquante mètres autour des installations mentionnées à l'article L. 5114-1.

**Art. L5114-3**

La suppression des constructions de nature quelconque existant à la date d'institution des servitudes dans les limites définies à l'article L. 5114-2 ne peut intervenir qu'après expropriation réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

##### TITRE II : RÉPRESSION DES CONTRAVENTIONS DE GRANDE VOIRIE

###### Chapitre unique : Répression des infractions relatives aux servitudes militaires

**Art. L5121-1**

Les contraventions aux dispositions du présent livre, ainsi que les atteintes à l'intégrité ou à la conservation du domaine public militaire, constituent des contraventions de grande voirie. Elles sont constatées par les personnels assermentés des services d'infrastructure du ministère de la défense, sans préjudice des compétences des officiers et agents de police judiciaire.

**Art. L5121-2**

Les contrevenants sont mis en demeure, dans un délai fixé par l'autorité militaire, de démolir les constructions indûment exécutées et de faire cesser les gênes mentionnées et de rétablir l'état des lieux, le tout à leurs frais.

##### TITRE III : GESTION ET ADMINISTRATION

###### Chapitre unique : Gestion et administration des infrastructures de la défense

##### TITRE IV : APPROPRIATION PAR L'ÉTAT DES BIENS DES FORCES ENNEMIES

###### Chapitre unique

**Art. L5141-1**

Tous bâtiments de guerre ennemis qui, au cours d'hostilités, tombent au pouvoir des forces maritimes françaises sont la propriété de l'Etat français.

#### LIVRE II : DISPOSITIONS BUDGÉTAIRES, FINANCIÈRES ET COMPTABLES

##### TITRE Ier : DISPOSITIONS BUDGÉTAIRES

###### Chapitre unique : Recettes non fiscales

##### TITRE II : DISPOSITIONS FINANCIÈRES ET COMPTABLES

###### Chapitre Ier : Trésoreries militaires

**Art. L5221-1**

I. ― Le trésorier et le sous-trésorier militaires sont seuls chargés :

1° De l'encaissement des recettes qui leur incombent et du décaissement des dépenses dont ils ont la charge ;

2° De la garde et de la conservation des fonds et valeurs qui leur sont confiés, du maniement des fonds et des mouvements de compte de disponibilité ;

3° De la tenue de la comptabilité des opérations, de la conservation des pièces justificatives ainsi que des documents de comptabilité.

II. ― Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

###### Chapitre II : Le service de la trésorerie aux armées

###### Chapitre III : Autres procédures financières et comptables spécifiques des forces armées

###### Chapitre IV : Modalités particulières de contrôles

### PARTIE 6 : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### LIVRE Ier : DISPOSITIONS APPLICABLES DANS LES COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

##### TITRE Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE ET LA RÉUNION

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE II : DISPOSITIONS PARTICULIÈRES À MAYOTTE

###### Chapitre Ier : Dispositions générales

**Art. L6121-1**

Pour l'application du présent code à Mayotte :

1° Les références au préfet sont remplacées par la référence au préfet de Mayotte ;

2° Les références au département sont remplacées par la référence au Département de Mayotte ;

3° Les mots : " dans chaque département " sont remplacés par les mots : " à Mayotte ".

**Art. L6121-2**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6123-1**

Pour l'application des dispositions des articles L. 2211-1 à L. 2213-4 et L. 2221-1 à L. 2223-19, le droit de requérir les biens et services et les personnes résidant à Mayotte appartient au préfet de Mayotte et au commandant supérieur des forces armées.

**Art. L6123-2**

En ce qui concerne les navires ou aéronefs, le droit de réquisition ne peut porter que sur ceux d'entre eux qui appartiennent à des personnes physiques ou morales dont le domicile ou le siège social est situé à Mayotte. Les autres navires ou aéronefs en stationnement dans un port ou un aéroport de Mayotte ne peuvent être réquisitionnés que par le ministre chargé des transports qui les utilise après consultation préalable du ministre chargé de l'outre-mer ; toutefois, en cas de rupture des communications prévu par l'article L. 1311-1, le haut fonctionnaire de zone de défense et de sécurité territorialement compétent peut, en liaison avec le représentant local du ministre chargé des transports, réquisitionner ces moyens, à charge d'en rendre compte, dès que possible, au ministre chargé de l'outre-mer et au ministre chargé des transports.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

#### LIVRE II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY, À SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

##### TITRE Ier : DISPOSITIONS COMMUNES

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLÉMY

###### Chapitre Ier : Dispositions générales

**Art. L6221-1**

Pour l'application du présent code à Saint-Barthélemy :

1° Les références au préfet ou à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les mots : " préfet maritime " sont remplacés par les mots : " représentant du Gouvernement pour l'action de l'Etat en mer " ;

4° Les références au département sont remplacées par la référence à Saint-Barthélemy ;

5° Les mots : " dans chaque département " sont remplacés par les mots : " à Saint-Barthélemy ".

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6223-1**

Les articles L. 2323-2, L. 2323-5 et L. 2335-8 à L. 2335-18 ne sont pas applicables à Saint-Barthélemy.

**Art. L6223-2**

Pour l'application de la partie 2 à Saint-Barthélemy :

1° A l'article L. 2323-3, la référence au règlement n° 428/2009 du Conseil du 5 mai 2009 instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit de biens à double usage est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " à Saint-Barthélemy " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors de la collectivité " ;

5° Pour l'application de l'article L. 2391-3, la qualification d'opération sensible intéressant la défense nationale permet de déroger aux procédures et formalités en matière d'environnement et d'urbanisme applicables localement ayant le même objet que les procédures et formalités prévues par le code de l'environnement et le code de l'urbanisme auxquelles fait référence cet article.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

**Art. L6225-1**

Pour l'application de l'article L. 4123-9-1 à Saint-Barthélemy la référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

###### Chapitre VI : Adaptation de la partie 5

##### TITRE III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

###### Chapitre Ier : Dispositions générales

**Art. L6231-1**

Pour l'application du présent code à Saint-Martin :

1° Les références au préfet ou à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les mots : " préfet maritime " sont remplacés par les mots : " représentant du Gouvernement pour l'action de l'Etat en mer " ;

4° La référence au département est remplacée par la référence à Saint-Martin ;

5° Les mots : " dans chaque département " sont remplacés par les mots : " à Saint-Martin ".

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6233-1**

Pour l'application de l'article L. 2391-3 à Saint-Martin, la qualification d'opération sensible intéressant la défense nationale permet de déroger aux formalités en matière d'urbanisme applicables localement ayant le même objet que les formalités prévues par le code de l'urbanisme auxquelles fait référence cet article.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : Dispositions générales

**Art. L6241-1**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° Les références au préfet ou à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° La référence au département est remplacée par la référence à Saint-Pierre-et-Miquelon ;

4° Les mots : " dans chaque département " sont remplacés par les mots : " à Saint-Pierre-et-Miquelon " ;

5° Les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance ".

**Art. L6241-2**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

###### Chapitre II : Adaptation de la partie 1

**Art. L6242-1**

L'article L. 1336-1 n'est pas applicable à Saint-Pierre-et-Miquelon.

Les règles relatives à la constitution et à la conservation des stocks stratégiques pétroliers sont définies par l'article L. 671-1 du code de l'énergie.

###### Chapitre III : Adaptation de la partie 2

**Art. L6243-1**

Les articles L. 2323-2, L. 2323-5 et L. 2335-8 à L. 2335-18 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L6243-2**

Pour l'application de la partie 2 à Saint-Pierre-et-Miquelon :

1° A l'article L. 2323-3, la référence au règlement n° 428/2009 du Conseil du 5 mai 2009 instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit de biens à double usage est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " à Saint-Pierre-et-Miquelon " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors de la collectivité " ;

5° Pour l'application de l'article L. 2391-3, la qualification d'opération sensible intéressant la défense nationale permet de déroger aux formalités en matière d'urbanisme applicables localement ayant le même objet que les formalités prévues par le code de l'urbanisme auxquelles fait référence cet article.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

**Art. L6245-1**

Pour l'application de l'article L. 4123-9-1 à Saint-Pierre-et-Miquelon, la référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

###### Chapitre VI : Adaptation de la partie 5

#### LIVRE III : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA, EN POLYNÉSIE FRANÇAISE, EN NOUVELLE-CALÉDONIE ET DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

##### TITRE Ier : DISPOSITIONS COMMUNES

###### Chapitre Ier : Dispositions générales

**Art. L6311-1**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L6311-2**

Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les sanctions pécuniaires encourues en vertu du présent code ou des dispositions auxquelles il renvoie sont prononcées en monnaie locale, compte tenu de la contre-valeur de l'euro dans cette monnaie.

###### Chapitre II : Adaptation de la partie 1

**Art. L6312-1**

Les articles L. 1334-1 et L. 1336-1 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. L6312-2**

Les règles relatives à la constitution et à la conservation des stocks stratégiques pétroliers sont définies, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, par l'article L. 671-1 du code de l'énergie.

###### Chapitre III : Adaptation de la partie 2

**Art. L6313-1**

Pour l'application des dispositions des articles L. 2211-1 à L. 2213-4 et L. 2221-1 à L. 2223-19, le droit de requérir les biens et services et les personnes résidant dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises appartient au représentant de l'Etat dans la collectivité ou le territoire et au commandant supérieur des forces armées.

**Art. L6313-2**

En ce qui concerne les navires ou aéronefs, le droit de réquisition ne peut porter que sur ceux d'entre eux qui appartiennent à des personnes physiques ou morales dont le domicile ou le siège social est respectivement situé dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises. Les autres navires ou aéronefs en stationnement dans un port ou un aéroport de cette collectivité ou de ce territoire ne peuvent être réquisitionnés que par le ministre chargé des transports qui les utilise après consultation préalable du ministre chargé de l'outre-mer ; toutefois, en cas de rupture des communications prévu par l'article L. 1311-1, le haut fonctionnaire de zone de défense et de sécurité territorialement compétent peut, en liaison avec le représentant local du ministre chargé des transports, réquisitionner ces moyens, à charge d'en rendre compte, dès que possible, au ministre chargé de l'outre-mer et au ministre chargé des transports.

**Art. L6313-3**

Les articles L. 2323-2, L. 2323-5 et L. 2335-8 à L. 2335-18 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. L6313-4**

Pour l'application de l'article L. 2323-3 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, la référence au règlement n° 428/2009 du Conseil du 5 mai 2009 instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit de biens à double usage est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

###### Chapitre IV : Adaptation de la partie 3

**Art. L6314-1**

Les articles L. 3414-1 à L. 3414-8 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

###### Chapitre V : Adaptation de la partie 4

**Art. L6315-1**

L'application de l'article L. 4123-9-1, dans sa rédaction résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel, est étendue aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises.

**Art. L6315-2**

Pour l'application de l'article L. 4123-9-1 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie, et dans les Terres australes et antarctiques françaises, la référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

###### Chapitre VI : Adaptation de la partie 5

**Art. L6316-1**

Pour l'application des dispositions de l'article L. 5113-1, la référence aux dispositions du code des postes et des communications électroniques est remplacée par la référence aux lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques.

##### TITRE II : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Chapitre Ier : Dispositions générales

**Art. L6321-1**

Pour l'application du présent code dans les îles Wallis et Futuna :

1° Les références au préfet ou à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les références au département sont remplacées par la référence aux îles Wallis et Futuna ;

4° Les mots : " dans chaque département " sont remplacés par les mots : " aux îles Wallis et Futuna " ;

5° Les références à la commune et au maire sont remplacées respectivement par les références à la circonscription administrative et au chef de la circonscription administrative ;

6° Les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance ".

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6323-1**

Les articles L. 2112-1 et L. 2142-1 ne sont pas applicables dans les îles Wallis et Futuna.

**Art. L6323-2**

Pour l'application de la partie 2 dans les îles Wallis et Futuna :

1° A l'article L. 2323-6, la référence à l'article L. 2323-5 est supprimée ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " dans les îles Wallis et Futuna " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors de la collectivité " ;

5° L'article L. 2391-3 est ainsi rédigé :

“ Art. L. 2391-3. — Les opérations auxquelles est attribuée la qualification d'opération sensible intéressant la défense nationale ne sont pas soumises aux procédures de participation du public et aux formalités, applicables localement, en matière d'environnement, d'urbanisme et d'expropriation pour cause d'utilité publique. ”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE III : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Chapitre Ier : Dispositions générales

**Art. L6331-1**

Pour l'application du présent code en Polynésie française :

1° Les références au préfet et à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les références au département sont remplacées par la référence à la Polynésie française ;

4° Les mots : " dans chaque département " sont remplacés par les mots : " en Polynésie française " ;

5° Les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance ".

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6333-1**

Pour l'application en Polynésie française des dispositions de l'article L. 2231-1, la référence aux dispositions du code général des collectivités territoriales est remplacée par la référence aux dispositions de l'article 27 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L6333-2**

Pour l'application de la partie 2 en Polynésie française :

1° A l'article L. 2323-6, la référence à l'article L. 2323-5 est supprimée ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " en Polynésie française " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors de la collectivité " ;

5° L'article L. 2391-3 est ainsi rédigé :

“ Art. L. 2391-3. — Les opérations auxquelles est attribuée la qualification d'opération sensible intéressant la défense nationale ne sont pas soumises aux procédures de participation du public et aux formalités, applicables localement, en matière d'environnement, d'urbanisme et d'expropriation pour cause d'utilité publique. ”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE IV : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Chapitre Ier : Dispositions générales

**Art. L6341-1**

Pour l'application du présent code en Nouvelle-Calédonie :

1° Les références au préfet et à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat en Nouvelle-Calédonie ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les références au département sont remplacées par la référence à la Nouvelle-Calédonie ;

4° Les mots : " dans chaque département " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

5° Les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance ".

**Art. L6341-2**

Pour l'application de l'article L. 1322-2, la référence aux dispositions du code général des collectivités territoriales est remplacée par la référence aux dispositions du code des communes de Nouvelle-Calédonie.

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6343-1**

L'article L. 2231-1 n'est pas applicable en Nouvelle-Calédonie.

**Art. L6343-2**

Pour l'application en Nouvelle-Calédonie des dispositions des articles L. 2112-1 et L. 2142-1, la référence aux dispositions du code général des collectivités territoriales est remplacée par la référence aux dispositions des articles L. 124-1 à L. 124-8 du code des communes de Nouvelle-Calédonie.

**Art. L6343-3**

Pour l'application de la partie 2 en Nouvelle-Calédonie :

1° A l'article L. 2323-6, la référence à l'article L. 2323-5 est supprimée ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " en Nouvelle-Calédonie " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors de la collectivité " ;

5° L'article L. 2391-3 est ainsi rédigé :

“ Art. L. 2391-3. — Les opérations auxquelles est attribuée la qualification d'opération sensible intéressant la défense nationale ne sont pas soumises aux procédures de participation du public et aux formalités, applicables localement, en matière d'environnement, d'urbanisme et d'expropriation pour cause d'utilité publique. ”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### TITRE V : DISPOSITIONS PARTICULIÈRES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre Ier : Dispositions générales

**Art. L6351-1**

Les dispositions du présent code sont applicables sous réserve des dispositions du traité de l'Antarctique publié par le décret n° 61-1300 du 30 novembre 1961.

**Art. L6351-2**

Pour l'application du présent code dans les Terres australes et antarctiques françaises :

1° Les références au préfet et à l'autorité préfectorale sont remplacées par la référence au représentant de l'Etat ;

2° Le mot : " préfectoral " est remplacé par les mots : " du représentant de l'Etat " ;

3° Les références au département sont remplacées par la référence aux Terres australes et antarctiques françaises ;

4° Les mots : " dans chaque département " sont remplacés par les mots : " aux Terres australes et antarctiques françaises ".

###### Chapitre II : Adaptation de la partie 1

###### Chapitre III : Adaptation de la partie 2

**Art. L6353-1**

Les articles L. 2112-1 et L. 2142-1 ne sont pas applicables dans les Terres australes et antarctiques françaises.

**Art. L6353-2**

Pour l'application de la partie 2 dans les Terres australes et antarctiques françaises :

1° A l'article L. 2323-6, la référence à l'article L. 2323-5 est supprimée ;

2° A l'article L. 2335-1, les mots : " provenant des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

3° A l'article L. 2335-2, les mots : " vers des Etats non membres de l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " quelle que soit leur destination " ;

4° A l'article L. 2335-3, les mots : " en France " sont remplacés par les mots : " dans les Terres australes et antarctiques françaises " et les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne " sont remplacés par les mots : " hors du territoire " ;

5° L'article L. 2391-3 est ainsi rédigé :

“ Art L. 2391-3. — Les opérations auxquelles est attribuée la qualification d'opération sensible intéressant la défense nationale ne sont pas soumises aux procédures de participation du public en matière d'environnement mentionnées à l'article L. 640-1 du code de l'environnement. ”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

## Partie réglementaire

### PARTIE 1 : PRINCIPES GÉNÉRAUX DE LA DÉFENSE

#### LIVRE Ier : LA DIRECTION DE LA DEFENSE

##### TItre Ier : PRINCIPES GENERAUX

##### TITRE II : LE PRÉSIDENT DE LA RÉPUBLIQUE, CHEF DES ARMÉES

###### Chapitre Ier : Attributions

###### Chapitre II : Organes collégiaux relevant du Président de la République

####### Section unique : Conseil de défense et de sécurité nationale

######## Sous-section 1 : Dispositions générales

**Art. R*1122-1**

Le conseil de défense et de sécurité nationale définit les orientations en matière de programmation militaire, de dissuasion, de conduite des opérations extérieures, de planification des réponses aux crises majeures, de renseignement, de sécurité économique et énergétique, de programmation de sécurité intérieure concourant à la sécurité nationale et de lutte contre le terrorisme. Il en fixe les priorités.

**Art. R*1122-2**

Dans sa formation plénière, le conseil de défense et de sécurité nationale comprend, outre le Président de la République, qui le préside :

1° Le Premier ministre ;

2° Le ministre de la défense ;

3° Le ministre de l'intérieur ;

4° Le ministre chargé de l'économie ;

5° Le ministre chargé du budget ;

6° Le ministre des affaires étrangères,

et, s'il y a lieu, sur convocation du président, d'autres ministres pour les questions relevant de leur responsabilité.

**Art. R*1122-3**

Le conseil de défense et de sécurité nationale peut être réuni en conseil restreint, dans une composition fixée par son président en fonction des points figurant à son ordre du jour. Il peut également être réuni en formation spécialisée.

**Art. R*1122-4**

Le président du conseil de défense et de sécurité nationale peut, en outre, convoquer pour être entendue par le conseil, en formations plénière, spécialisées ou restreintes, toute personnalité en raison de sa compétence.

**Art. R*1122-5**

Le secrétariat du conseil de défense et de sécurité nationale, dans ses formations plénière, spécialisées et restreintes, est assuré par le secrétaire général de la défense et de la sécurité nationale.

######## Sous-section 2 : Conseil national du renseignement

**Art. R*1122-6**

Le conseil national du renseignement constitue une formation spécialisée du conseil de défense et de sécurité nationale.

Le conseil national du renseignement définit les orientations stratégiques et les priorités en matière de renseignement. Il établit la planification des moyens humains et techniques des services spécialisés de renseignement.

**Art. R*1122-7**

Siègent au conseil national du renseignement, sous la présidence du Président de la République, le Premier ministre, les ministres et les directeurs des services spécialisés de renseignement dont la présence est requise par l'ordre du jour ainsi que le coordonnateur national du renseignement et de la lutte contre le terrorisme.

######## Sous-section 3 : Coordonnateur national du renseignement et de la lutte contre le terrorisme, coordination nationale du renseignement et de la lutte contre le terrorisme et centre national de contre-terrorisme

**Art. R*1122-8**

Nommé par décret en conseil des ministres, le coordonnateur national du renseignement et de la lutte contre le terrorisme conseille le Président de la République dans le domaine du renseignement et de la lutte contre le terrorisme.

Il coordonne l'action des services spécialisés de renseignement désignés à l'article R. 811-1 du code de la sécurité intérieure, et, en tant que de besoin et pour les seules finalités du renseignement et de la lutte contre le terrorisme, des autres services de renseignement désignés à l'article R. 811-2 du même code. Il transmet les instructions du Président de la République aux ministres responsables de ces services et s'assure de leur mise en œuvre.

Avec le concours du secrétaire général de la défense et de la sécurité nationale, il rend compte de son activité devant le conseil de défense et de sécurité nationale et devant le conseil national du renseignement. Il prépare les réunions de ce dernier. Il assure le suivi de la mise en œuvre des décisions qui concernent les services de renseignement arrêtées dans ces instances.

**Art. R*1122-8-1**

Le coordonnateur national du renseignement et de la lutte contre le terrorisme s'assure de la bonne coopération des services mentionnés au deuxième alinéa de l'article R. * 1122-8 afin de favoriser le partage d'informations et l'efficacité de l'action, notamment face à la menace terroriste.

Il veille à la coordination de ces services entre les ministères. Au sein de chaque ministère, il veille à la mise en place et à l'effectivité, sous l'autorité de chaque ministre, de mécanismes de coordination et d'échange d'informations internes. Pour ce faire, il peut ponctuellement et en tant que de besoin, participer aux réunions organisées par les services sur ces questions.

Il favorise l'utilisation par ces services, notamment dans la lutte contre le terrorisme, des dispositifs notamment régis par le livre VIII du code de la sécurité intérieure et la mutualisation des moyens technologiques entre les services spécialisés. Il en rend compte au Président de la République et au Premier ministre.

Les chefs des services spécialisés ainsi que, en tant que de besoin, les chefs des autres services de renseignement, lui communiquent les renseignements devant être portés à la connaissance du Président de la République et du Premier ministre et lui rendent compte de leur activité.

Il est chargé de l'analyse globale de la menace et propose sur cette base au Président de la République les orientations du renseignement et de la lutte contre le terrorisme, et les priorités d'actions coordonnées, que celui-ci fixe aux services.

Sous l'autorité du Premier ministre et en lien avec les ministères concernés, il veille à la coordination interministérielle des politiques de ressources humaines de ces services.

Avec les ministères concernés, il coordonne et développe, dans le domaine du renseignement et de la lutte contre le terrorisme, les initiatives prises par la France en matière de coopération européenne et internationale.

**Art. R*1122-8-2**

La coordination nationale du renseignement et de la lutte contre le terrorisme est placée sous l'autorité du coordonnateur national du renseignement et de la lutte contre le terrorisme.

Le centre national de contre-terrorisme appartient à la coordination nationale du renseignement et de lutte contre le terrorisme. Il est chargé de l'analyse de la menace et de la stratégie de lutte contre le terrorisme.

######## Sous-section 4 : Conseil des armements nucléaires

**Art. R*1122-9**

Le conseil des armements nucléaires constitue une formation spécialisée du conseil de défense et de sécurité nationale.

Le conseil des armements nucléaires définit les orientations stratégiques et s'assure de l'avancement des programmes en matière de dissuasion nucléaire.

**Art. R*1122-10**

Siègent au conseil des armements nucléaires, sous la présidence du Président de la République, le Premier ministre, le ministre de la défense, le chef d'état-major des armées, le délégué général pour l'armement et le directeur des applications militaires du commissariat à l'énergie atomique.

##### TITRE III : LE PREMIER MINISTRE

###### Chapitre Ier : Attributions

**Art. D*1131-1**

Le Premier ministre assure la mise en œuvre par le Gouvernement des décisions prises en application des dispositions des articles L. 1111-3, L. 1121-1 et L. 1121-2 et dispose, à cette fin, du secrétariat général de la défense et de la sécurité nationale.

###### Chapitre II : Organismes relevant du Premier ministre

####### Section 1 : Secrétariat général de la défense et de la sécurité nationale

**Art. R*1132-1**

Le secrétariat général de la défense et de la sécurité nationale constitue un service du Premier ministre.

**Art. R*1132-2**

Le secrétaire général de la défense et de la sécurité nationale assure le secrétariat du conseil de défense et de sécurité nationale. Conformément aux directives du Président de la République et du Premier ministre, il conduit, en liaison avec les départements ministériels concernés, les travaux préparatoires aux réunions. Il prépare les relevés de décisions, notifie les décisions prises et en suit l'exécution.

**Art. R*1132-3**

Le secrétaire général de la défense et de la sécurité nationale assiste le Premier ministre dans l'exercice de ses responsabilités en matière de défense et de sécurité nationale. A ce titre :

1° Il anime et coordonne les travaux interministériels relatifs à la politique de défense et de sécurité nationale et aux politiques publiques qui y concourent ;

2° En liaison avec les départements ministériels concernés, il suit l'évolution des crises et des conflits internationaux pouvant affecter les intérêts de la France en matière de défense et de sécurité nationale et étudie les dispositions susceptibles d'être prises. Il est associé à la préparation et au déroulement des négociations ou des réunions internationales ayant des implications sur la défense et la sécurité nationale et est tenu informé de leurs résultats ;

3° Il propose, diffuse et fait appliquer et contrôler les mesures nécessaires à la protection du secret de la défense nationale. Il prépare la réglementation interministérielle en matière de défense et de sécurité nationale, en assure la diffusion et en suit l'application ;

4° En appui du coordonnateur national du renseignement et de la lutte contre le terrorisme, il concourt à l'adaptation du cadre juridique dans lequel s'inscrit l'action des services de renseignement et à la planification de leurs moyens et assure l'organisation des groupes interministériels d'analyse et de synthèse en matière de renseignement ;

5° Il élabore la planification interministérielle de défense et de sécurité nationale, veille à son application et conduit des exercices interministériels la mettant en œuvre. Il coordonne la préparation et la mise en œuvre des mesures de défense et de sécurité nationale incombant aux divers départements ministériels et s'assure de la coordination des moyens civils et militaires prévus en cas de crise majeure ;

6° Il s'assure que le Président de la République et le Gouvernement disposent des moyens de commandement et de communications électroniques nécessaires en matière de défense et de sécurité nationale et en fait assurer le fonctionnement ;

7° Il propose au Premier ministre et met en œuvre la politique du Gouvernement en matière de sécurité des systèmes d'information. Il dispose à cette fin du service à compétence nationale dénommé " Agence nationale de la sécurité des systèmes d'information " ;

8° Il veille à la cohérence des actions entreprises en matière de politique de recherche scientifique et de projets technologiques intéressant la défense et la sécurité nationale et contribue à la protection des intérêts nationaux stratégiques dans ce domaine ;

9° En liaison avec les départements ministériels concernés, il identifie les opérations impliquant, de manière directe ou indirecte, un Etat étranger ou une entité non étatique étrangère, et visant à la diffusion artificielle ou automatisée, massive et délibérée, par le biais d'un service de communication au public en ligne, d'allégations ou imputations de faits manifestement inexactes ou trompeuses de nature à porter atteinte aux intérêts fondamentaux de la Nation. Il anime et coordonne les travaux interministériels en matière de protection contre ces opérations.

**Art. D1132-4**

Par délégation du Premier ministre, le secrétaire général de la défense et de la sécurité nationale préside les instances interministérielles chargées d'étudier, avant décision gouvernementale, les questions relatives aux exportations d'armement, de matériels et de technologies de caractère stratégique. Il en assure le secrétariat. Il suit la mise en œuvre des procédures interministérielles destinées au contrôle de cessions de matières, de matériels et de technologies de caractère sensible.

**Art. D1132-5**

Le secrétaire général de la défense et de la sécurité nationale peut signer, au nom du Premier ministre et par délégation, l'ensemble des actes, à l'exception des décrets, relatifs aux affaires mentionnées à la présente section.

En cas d'absence ou d'empêchement du secrétaire général de la défense et de la sécurité nationale, le secrétaire général adjoint peut signer, au nom du Premier ministre et par délégation, l'ensemble des actes, à l'exception des décrets, relatifs aux affaires mentionnées à la présente section.

**Art. D1132-6**

Par délégation du Premier ministre, le secrétaire général de la défense et de la sécurité nationale assure la tutelle de l'Institut des hautes études de défense nationale.

**Art. D1132-7**

Pour assurer les missions qui lui sont assignées au 6° de l'article R. * 1132-3 du code de la défense, le secrétaire général de la défense et de la sécurité nationale dispose du service à compétence nationale dénommé “ opérateur des systèmes d'information interministériels classifiés ”.

**Art. D1132-8**

Pour assurer les missions qui lui sont assignées au 9° de l'article R. * 1132-3, le secrétaire général de la défense et de la sécurité nationale dispose du service à compétence nationale dénommé “ service de vigilance et de protection contre les ingérences numériques étrangères ”.

####### Section 2 : Institut des hautes études de la défense nationale

######## Sous-section 1 : Dispositions générales

**Art. R1132-12**

L'Institut des hautes études de défense nationale est un établissement public national à caractère administratif. Il est placé sous la tutelle du Premier ministre.

Le siège de l'établissement est fixé à l'Ecole militaire à Paris. Il peut être modifié par décision du Premier ministre prise sur proposition du conseil d'administration.

**Art. R1132-13**

L'Institut des hautes études de défense nationale a pour mission de développer l'esprit de défense et de sensibiliser aux questions internationales.

A ce titre :

— il réunit des responsables de haut niveau appartenant à la fonction publique civile et militaire ainsi qu'aux différents secteurs d'activité de la Nation, des Etats membres de l'Union européenne ou d'autres Etats, en vue d'approfondir en commun leur connaissance des questions de défense, de politique étrangère, d'armement et d'économie de défense ;

— il prépare à l'exercice de responsabilités de cadres supérieurs militaires et civils, français ou étrangers, exerçant leur activité dans le domaine de la défense, de la politique étrangère, de l'armement et de l'économie de défense ;

— il contribue à promouvoir et à diffuser toutes connaissances utiles en matière de défense, de relations internationales, d'armement et d'économie de défense.A cette fin, il coopère avec les autres organismes chargés de la diffusion des savoirs en matière de défense et de sécurité nationale, notamment avec les associations d'auditeurs.

Dans les domaines relevant de sa mission, l'institut peut conduire, seul ou en coopération avec d'autres organismes français ou étrangers, des études et des recherches. Il peut apporter son concours aux ministères et aux établissements d'enseignement supérieur et de recherche.

En liaison avec le ministre chargé de l'enseignement supérieur, il promeut les enseignements universitaires portant sur les questions de défense, de relations internationales, d'armement et d'économie de défense.

**Art. R1132-14**

L'institut organise chaque année :

— une ou plusieurs sessions nationales générales ou thématiques ;

— des sessions et formations européennes et des sessions internationales ;

— des sessions régionales.

Il peut organiser, notamment en liaison avec les organismes de formation et de recherche en matière de sécurité, tout cycle d'information, de perfectionnement ou d'études utile à l'exercice de sa mission.

**Art. R1132-15**

Les auditeurs admis à suivre les sessions nationales sont désignés par arrêté du Premier ministre sur proposition du directeur de l'institut.

Les auditeurs admis à suivre les sessions régionales sont désignés par décision du directeur de l'institut.

Les officiers désignés pour suivre la session du Centre des hautes études militaires par décision du ministre de la défense sont de droit auditeurs d'une session nationale de l'institut.

**Art. R1132-16**

Les auditeurs étrangers des sessions européennes ou internationales sont désignés par les Etats ou les organismes internationaux dont ils relèvent, après accord du ministre des affaires étrangères. Les auditeurs français des sessions européennes et internationales sont désignés par les autorités dont ils relèvent.

**Art. R1132-17**

Pendant la durée des sessions, les auditeurs ne sont ni administrés ni rémunérés par l'institut.

Les fonctionnaires civils et militaires de l'Etat et les agents soumis à un statut de droit public bénéficient des dispositions statutaires qui les régissent, notamment en matière de couverture des risques.

Les autres auditeurs sont, pendant la durée des sessions visées aux articles R. 1132-15 et R. 1132-16, des collaborateurs bénévoles et occasionnels du service public.

**Art. R1132-18**

La liste des auditeurs qui ont satisfait aux obligations des sessions nationales ou régionales ainsi qu'à celles des autres sessions ou formations est fixée par décision du directeur de l'institut.

Après leur session, les auditeurs sont invités à mettre en œuvre les connaissances acquises. Ils peuvent le faire notamment au sein d'associations agréées par l'institut.

######## Sous-section 2 : Organisation administrative

**Art. R1132-19**

L'institut est administré par un conseil d'administration et dirigé par un directeur.

Un conseil scientifique, placé auprès du directeur de l'institut, peut être consulté sur toute question intéressant la politique scientifique de l'institut.

**Art. R1132-20**

Le président du conseil d'administration est nommé par décret. La durée de son mandat est de trois ans renouvelable une fois.

En cas de vacance survenant pour quelque cause que ce soit avant l'expiration du mandat de président du conseil d'administration, il est procédé à son remplacement pour la durée restant à courir de ce mandat.

Ce mandat partiel peut être suivi d'un mandat de trois ans renouvelable une fois.

La limite d'âge applicable au président du conseil d'administration est fixée à soixante-treize ans.

**Art. R1132-21**

Le directeur de l'institut est un officier général ou un haut fonctionnaire de rang équivalent nommé par décret. Il est assisté d'un directeur adjoint également nommé par décret.

Le directeur adjoint est choisi parmi les hauts fonctionnaires si le directeur est un officier général et parmi les officiers généraux si le directeur est un haut fonctionnaire.

**Art. R1132-22**

Le conseil d'administration de l'institut comprend, outre son président, seize membres ainsi répartis :

1° Huit membres de droit :

a) Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

b) Le chef d'état-major des armées ou son représentant ;

c) Le directeur général des relations internationales et de la stratégie ou son représentant ;

d) Le secrétaire général du ministère des affaires étrangères ou son représentant ;

e) Le directeur général de la recherche et de l'innovation ou son représentant ;

f) Le secrétaire général du ministère de l'intérieur ou son représentant ;

g) Le directeur général des entreprises ou son représentant ;

h) Le directeur général de l'administration et de la fonction publique ou son représentant ;

2° Le député et le sénateur mentionnés à l'article L. 1132-1 ;

3° Six membres nommés par arrêté du Premier ministre :

a) Trois personnalités qualifiées dans les domaines de la sécurité nationale, de la défense, de la politique étrangère, de l'économie ou de la recherche ;

b) Trois auditeurs civils ayant satisfait aux obligations des sessions, sur proposition du secrétaire général de la défense et de la sécurité nationale.

Lorsque le président ne peut présider une séance, le conseil est présidé par le secrétaire général de la défense et de la sécurité nationale. A défaut, un président de séance est élu à la majorité des membres présents, réputés présents ou représentés.

**Art. R1132-23**

La durée du mandat des membres du conseil d'administration nommés au titre du 3° de l'article R. 1132-22 est de trois ans renouvelable une fois.

En cas de vacance survenant pour quelque cause que ce soit avant l'expiration du mandat d'un des membres mentionnés à l'alinéa précédent, il est procédé à son remplacement pour la durée restant à courir dudit mandat.

Ce mandat partiel peut être suivi d'un mandat de trois ans renouvelable une fois.

**Art. R1132-24**

Les fonctions de président et de membre du conseil d'administration de l'institut ne comportent aucune indemnité.

Les frais de déplacement pour assister aux séances du conseil d'administration sont remboursés dans les conditions prévues par la réglementation en vigueur fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils ou militaires sur le territoire métropolitain.

**Art. R1132-25**

Le directeur de l'institut, le directeur adjoint, le contrôleur budgétaire et l'agent comptable de l'institut assistent aux réunions du conseil d'administration avec voix consultative.

**Art. R1132-26**

Le président du conseil d'administration peut inviter à assister aux séances du conseil d'administration toute personne dont la présence lui paraît utile.

**Art. R1132-27**

Le conseil d'administration se réunit, au moins deux fois par an, sur convocation de son président, qui propose l'ordre du jour.

La convocation est de droit lorsqu'elle est demandée par le Premier ministre ou par les deux tiers au moins des membres sur un ordre du jour déterminé.

**Art. R1132-28**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente, réputée présente ou représentée.

Sont réputés présents les membres participant à la réunion du conseil par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale.

Chaque membre du conseil d'administration peut donner mandat à un autre membre pour le représenter. Nul ne peut être porteur de plus d'un mandat.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les délibérations du conseil sont adoptées à la majorité des membres présents ou réputés présents. En cas de partage égal des voix, celle du président du conseil d'administration est prépondérante.

**Art. R1132-29**

Le conseil d'administration détermine par délibération les orientations générales de l'activité et de la gestion de l'établissement. Il délibère notamment sur :

1° Les orientations générales des activités d'enseignement, de recherche et de coordination, en application des directives du Premier ministre ;

2° Le budget et ses décisions modificatives ;

3° Le compte financier et l'affectation du résultat ;

4° Les dons et les legs ;

5° Les aliénations, les acquisitions et les échanges d'immeubles ;

6° Les actions en justice ;

7° Le recours à la transaction ;

8° Les conditions générales de passation des conventions, contrats et marchés ;

9° La prise de participations financières, la création de filiales, la participation à des groupements d'intérêt public ou à toutes formes de groupement public ou privé ;

10° Les modalités de contribution financière des employeurs des auditeurs aux coûts de formation et de toute personne bénéficiant des services de l'institut ;

11° Les conditions générales de recrutement, d'emploi et de rémunération des personnels.

D'une façon générale, il donne son avis sur toute question qui lui est soumise par son président. Il adresse chaque année au Premier ministre un rapport sur l'activité et le fonctionnement de l'institut dans lequel il peut faire des recommandations tendant à promouvoir les enseignements et à orienter les études et les recherches.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer une partie de ses pouvoirs au directeur de l'institut. Celui-ci rend compte des décisions prises dans ce cadre au conseil d'administration.

Le conseil d'administration établit son règlement intérieur.

**Art. R1132-30**

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par un administrateur.

Le procès-verbal est adressé aux membres du conseil d'administration dans le mois qui suit la séance.

**Art. R1132-31**

Sous réserve des dispositions de l'article R. 1132-33-9 les délibérations du conseil d'administration sont exécutoires à compter de leur approbation expresse ou, à défaut, trente jours après réception du procès-verbal par l'autorité de tutelle si elle ne fait pas opposition dans ce délai.

**Art. R1132-32**

Le directeur de l'établissement assure la direction de l'institut dans le cadre des orientations définies par le conseil d'administration, à qui il rend compte chaque année de sa gestion.

Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section, et notamment :

1° Il arrête l'organisation, le règlement intérieur et les règles de fonctionnement de l'institut ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et exécute le budget de l'institut ;

4° Il fixe le montant des contributions des auditeurs et de toute personne bénéficiant des services de l'institut dans le cadre de la grille tarifaire définie par le conseil d'administration ;

5° Il représente l'institut en justice et dans les actes de la vie civile ; il peut transiger ;

6° Il est ordonnateur des recettes et des dépenses ;

7° Il assure la passation de tous actes, baux, contrats, conventions ou marchés et en rend compte au conseil d'administration ;

8° Il assure le secrétariat du conseil d'administration ;

9° Il a autorité sur l'ensemble des personnes suivant les différents cycles de formation ;

10° Il exerce le pouvoir hiérarchique sur les personnels affectés à l'institut et le pouvoir disciplinaire à l'égard des agents recrutés par contrat au titre de l'institut ;

11° Il pourvoit aux emplois et fonctions de l'institut ;

12° Il prépare et soumet au conseil d'administration les projets de recommandations tendant à promouvoir les enseignements et à orienter les études et les recherches intéressant la défense, la politique étrangère, l'armement et l'économie de défense ;

13° Il organise la mutualisation des moyens avec d'autres organismes chargés de la diffusion des savoirs en matière de défense et de sécurité.

Le directeur de l'institut peut déléguer sa signature.

**Art. R1132-33**

Le conseil scientifique est composé de personnalités nommées par arrêté du Premier ministre : experts du monde universitaire et de la recherche et personnalités qualifiées notamment en matière de relations internationales et d'économie.

Le conseil scientifique assiste l'institut dans la définition des orientations générales de la politique de formation et de recherche en matière de défense, de politique étrangère, d'armement et d'économie de défense. Il peut associer à ses travaux tout expert dont la présence serait jugée utile.

Le conseil d'administration de l'institut et son directeur sont destinataires des travaux du conseil scientifique.

######## Sous-section 3 : Le personnel

**Art. R1132-33-1**

Le personnel de l'institut comprend des agents publics civils ou militaires.

######## Sous-section 4 : Organisation financière

**Art. R1132-33-2**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1132-33-5**

Les ressources de l'établissement comprennent notamment :

1° Les subventions, avances, fonds de concours ou participations qui lui sont attribués par l'Etat, les collectivités territoriales, les établissements publics, l'Union européenne, ainsi que par toute autre personne physique ou morale, publique ou privée ;

2° Les contributions et participations des stagiaires et des auditeurs aux frais mis à leur charge et, de manière générale, les contributions de toute personne, y compris les membres du personnel permanent ou non, admises par le directeur à bénéficier des services de l'institut ;

3° Le produit de la taxe d'apprentissage versée par les assujettis et les produits de la formation professionnelle continue dans les conditions définies par les lois et règlements ;

4° Les produits résultant de prestations d'études ou de recherches pour le compte de tiers, ainsi que les ressources provenant des activités de formation continue ou de l'organisation de manifestations diverses ;

5° Les revenus des biens et participations de l'institut ;

6° Les produits de l'exploitation des brevets et des licences ;

7° Le produit de la vente des publications ;

8° Les dons et les legs ;

9° Le produit des cessions et des aliénations ;

10° Les produits de mécénat.

**Art. R1132-33-6**

Les dépenses de l'institut comprennent les dépenses de personnel ainsi que les vacations payées aux conférenciers et aux enseignants, les charges de location, d'équipement, de fonctionnement, de représentation, d'entretien, de sécurité et, de manière générale, toutes les dépenses nécessaires à ses activités.

**Art. R1132-33-7**

L'institut peut prendre des participations financières et créer des filiales pour l'exercice des missions définies à l'article R. 1132-13.

**Art. R1132-33-8**

Il peut être créé des régies de recettes et des régies d'avances dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R1132-33-9**

Les projets de budget ou de décisions modificatives du budget, ainsi que les projets de délibération ayant une incidence financière non prévue au budget, sont communiqués au Premier ministre et au ministre chargé du budget, quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations relatives au projet de budget ou de décisions modificatives du budget, ainsi que celles ayant une incidence financière non prévue au budget, sont exécutoires dans le délai de quinze jours à compter de leur notification au Premier ministre et au ministre chargé du budget.

En cas d'opposition, le conseil d'administration dispose d'un délai de quinze jours pour délibérer à nouveau.A l'issue de cette nouvelle délibération, si le désaccord persiste, la décision est arrêtée par le Premier ministre sur proposition du ministre chargé du budget.

####### Section 3 : Organismes collégiaux

######## Sous-section 5 : Commission interministérielle pour l'étude des exportations de matériels de guerre

**Art. D1132-53**

Le secrétaire général de la défense et de la sécurité nationale ou son représentant préside la commission interministérielle pour l'étude des exportations de matériels de guerre.

Les règles relatives aux attributions, à la composition et à l'organisation de cette commission sont définies par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre.

######## Sous-section 6 : Comité interministériel aux crises nucléaires ou radiologiques

**Art. D1132-54**

Le secrétaire général de la défense et de la sécurité nationale assure le secrétariat du comité interministériel aux crises nucléaires ou radiologiques.

Les règles relatives aux attributions, à la composition et à l'organisation de ce comité sont définies par la section 3 du chapitre 3 " Installations et matières nucléaires " du titre III du livre III de la première partie.

##### TITRE IV : RESPONSABILITÉS DES MINISTRES EN MATIÈRE DE DÉFENSE

###### Chapitre Ier : Dispositions communes à l'ensemble des ministres

**Art. R*1141-1**

Les ministres mentionnés à l'article L. 1141-2 comme responsables en permanence des mesures à prendre pour assurer les besoins des ministres utilisateurs sont :

1° Le ministre chargé des transports, en ce qui concerne :

a) Les transports intérieurs de surface par moyens mobiles ;

b) Les transports maritimes, les transports aériens et les infrastructures correspondantes ;

2° Le ministre chargé de l'équipement, en ce qui concerne l'ensemble des moyens d'exécution du bâtiment et des travaux publics.

3° Le ministre chargé de l'industrie, en ce qui concerne l'énergie, les matières premières et produits industriels.

4° Le ministre chargé de l'agriculture, en ce qui concerne les denrées et produits destinés à l'alimentation humaine et à la nourriture des animaux.

5° Le ministre chargé des postes et communications électroniques, en ce qui concerne les transmissions.

L'action de ces ministres ne s'étend pas aux moyens militaires et aux infrastructures correspondantes.

Certaines des attributions mentionnées peuvent être déléguées par décret à d'autres ministres.

**Art. R*1141-2**

Les ministres mentionnés à l'article R. * 1141-1 sont chargés, conformément aux articles L. 1141-2 et L. 1142-3 et compte tenu des dispositions de l'article R. * 1142-12, de préparer, exécuter ou faire exécuter les mesures relatives à la production et à la réunion des ressources dont ils sont responsables ainsi que, dans les cas prévus à l'article L. 1111-2, à la répartition de ces ressources.

Ils peuvent déléguer aux ministres utilisateurs la sous-répartition des contingents affectés aux différentes activités placées sous l'autorité ou la tutelle de ceux-ci.

La sous-répartition des contingents répondant aux besoins des armées ou faisant l'objet de l'affectation prioritaire mentionnée au 4° de l'article R. * 1142-12 est assurée par les ministres utilisateurs.

Dans tous les cas, les ministres responsables des ressources, en liaison avec les ministres utilisateurs, exercent un droit de contrôle sur la consommation par les utilisateurs finals.

Le Premier ministre peut à tout moment, après avis des ministres intéressés, imposer aux ministres utilisateurs un renforcement des mesures de contrôle.

Des décrets fixent les conditions dans lesquelles s'effectue la répartition des diverses catégories de ressources, et notamment celles d'une réserve nationale constituée pour chaque catégorie de ressources par le ministre responsable.

**Art. R*1141-3**

Pour remplir leur mission de défense, le ministre chargé de l'économie et les ministres mentionnés à l'article R. * 1141-1 aménagent ou adaptent aux différents niveaux de l'organisation territoriale les organes ou services nécessaires à l'application des dispositions de l'article L. 1311-1, relatives au haut fonctionnaire de zone de défense et de sécurité, et du chapitre 1er du titre Ier du livre II de la présente partie relatives à l'organisation territoriale.

La composition et les attributions de ces organes ou services font l'objet pour chaque département ministériel de décrets.

###### Chapitre II : Dispositions particulières à certains ministres

####### Section 1 : Défense

**Art. R*1142-1**

Le ministre de la défense prépare et met en œuvre la politique de défense conformément aux directives générales du Premier ministre. Il traduit ces directives en ordres et instructions pour les autorités subordonnées.

I. — Il est responsable de la préparation et, sous réserve des dispositions particulières relatives à la dissuasion, de l'emploi des forces. Il est également responsable de la sécurité des moyens militaires de défense.

Il fixe l'organisation des armées ainsi que des directions et services du ministère.

Il établit la programmation des effectifs, des équipements et des infrastructures ; il en contrôle la mise en œuvre.

Il définit la politique des ressources humaines et veille au respect des droits et obligations des militaires.

Il organise le soutien des personnels et du matériel et fixe les orientations de la gestion du patrimoine immobilier.

Il détermine les conditions de la contribution du service de santé des armées à la politique de santé et définit les besoins spécifiques de la défense dans le domaine de la santé. Il participe à la définition des modalités de la contribution des autres acteurs du système de santé au soutien sanitaire des forces armées.

Il propose et met en œuvre les politiques de coopération et d'exportation relatives aux équipements de défense.

Il définit les missions relevant de sa compétence confiées aux formations spécialisées de la gendarmerie.

Il définit également la mission militaire des prévôts à l'exception des missions de police judiciaire militaire prévues à l'article L. 411-2 du code de la justice militaire.

Il exerce son autorité sur les personnels militaires de la gendarmerie engagés dans des missions militaires à l'intérieur comme à l'extérieur du territoire national.

Il propose la nomination et l'affectation des officiers généraux.

II. — Il est chargé du renseignement extérieur et du renseignement d'intérêt militaire.

III. — Au titre de la politique internationale de défense :

1° Il conduit les négociations internationales intéressant la défense ;

2° Il propose la nomination des attachés de défense.

IV. — Il est responsable de la prospective de défense.

V. — Au titre de la politique industrielle et de recherche dans les domaines intéressant la défense :

1° Il définit la stratégie et détermine les actions à mener ;

2° Il fixe les orientations de l'action des organismes intervenant dans le domaine de la défense dont il assure la tutelle ;

3° Il assure, notamment par l'intermédiaire de commissaires du Gouvernement, le contrôle des industries participant à l'exécution de marchés relatifs à des matériels de guerre.

**Art. R*1142-2**

Le ministre de la défense propose et met en œuvre :

1° La politique relative aux anciens combattants et victimes de guerre ;

2° La politique relative au service national.

**Art. R*1142-3**

Le ministre de la défense exerce les attributions qui lui sont dévolues par le code de justice militaire.

**Art. R*1142-4**

Le ministre de la défense préside le comité exécutif ministériel chargé de l'éclairer sur les choix à opérer pour l'exercice de ses attributions.

Ce comité est composé notamment du chef d'état-major des armées, du délégué général pour l'armement et du secrétaire général pour l'administration.

Les attributions, la composition et le fonctionnement de ce comité sont précisés par arrêté du ministre de la défense.

####### Section 2 : Intérieur

######## Sous-section 1 : Dispositions générales

**Art. R*1142-5**

Le ministre de l'intérieur, responsable de la défense civile en application des dispositions de l'article L. 1142-2, a pour mission, suivant les directives du Premier ministre, de :

1° Pourvoir à la sécurité des pouvoirs publics et des administrations publiques ;

2° Assurer, en matière d'ordre public, la sécurité générale du territoire ;

3° Protéger les organismes, installations ou moyens civils qui conditionnent le maintien des activités indispensables à la défense et à la vie des populations ;

4° Prendre, en matière de protection civile, les mesures de prévention et de secours que requiert en toutes circonstances la sauvegarde des populations ;

5° Entretenir et affermir la volonté de résistance des populations aux effets des agressions.

**Art. R*1142-6**

Pour l'application du troisième alinéa de l'article L. 1142-2, les ministres intéressés mettent à la disposition du ministre de l'intérieur les moyens matériels et techniques dont ils disposent suivant les modalités qui sont déterminées par arrêtés interministériels.

**Art. R*1142-7**

Le ministre de l'intérieur donne les instructions nécessaires à la préparation et à la conduite de la défense civile. Il fixe les conditions d'établissement des plans correspondants et assure leur mise en oeuvre.

Il est assisté d'un haut fonctionnaire de défense qui, pour l'exécution de sa mission, a autorité sur l'ensemble des directions et services du ministère de l'intérieur.

######## Sous-section 2 : Commission permanente de défense civile

**Art. D*1142-8**

La commission permanente de la défense civile assiste le ministre de l'intérieur dans l'exercice de la mission de coordination qui lui incombe en matière de défense civile. Elle se compose ainsi qu'il suit :

1° Le ministre de l'intérieur ou son représentant, président ;

2° Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

3° Le directeur du service d'information du Gouvernement ;

4° Le représentant du ministre de la défense ;

5° Le haut fonctionnaire de défense et de sécurité auprès du ministre chargé de l'économie ;

6° Les hauts fonctionnaires de défense et de sécurité auprès du ministre de la justice, ainsi que des ministres chargés de l'éducation nationale, de la santé, des transports et de l'équipement et, en tant que de besoin, auprès d'autres ministres.

Les hauts fonctionnaires de zone de défense et de sécurité, ainsi que les directeurs généraux, directeurs ou chefs de services des ministères intéressés par les mesures de défense civile peuvent être appelés à prêter leur concours aux travaux de la commission.

**Art. D*1142-9**

La commission permanente de la défense civile est chargée d'examiner les problèmes généraux posés par la défense civile dans la métropole et d'élaborer tous avis et recommandations pouvant résulter de son examen.

Elle est consultée lors de l'élaboration des directives définissant la politique générale de la défense civile. Elle donne son avis sur les plans et programmes adressés au Premier ministre en exécution des dispositions de l'article L. 1141-1.

Elle assiste le ministre de l'intérieur pour la coordination des mesures de défense civile et la liaison entre les autorités responsables de leur mise en oeuvre.

**Art. D*1142-10**

Des groupes de travail, associant des membres de la commission et des personnalités choisies en raison de leur compétence, peuvent être constitués par arrêtés du ministre de l'intérieur.

**Art. D*1142-11**

La commission et les groupes de travail sont réunis sur convocation du ministre de l'intérieur.

Le secrétariat de la commission est assuré par le haut fonctionnaire chargé d'assister le ministre de l'intérieur dans la préparation et l'exécution des mesures de défense civile.

**Art. D*1142-11-1**

Les dispositions de la présente sous-section peuvent être modifiées par décret.

####### Section 3 : Economie, finances et industrie

######## Sous-section 1 : Economie et finances

**Art. R*1142-12**

Le ministre chargé de l'économie, conformément aux dispositions de l'article L. 1142-3 et dans le cadre des directives du Premier ministre :

1° Coordonne l'action des ministres responsables de la production, de la réunion et de l'utilisation des diverses catégories de ressources ;

2° Veille à l'intégration dans les plans d'équipement, de productivité et d'aménagement du territoire des principales mesures nécessitées par la défense ;

3° Centralise les demandes justifiées des différents départements ministériels, en particulier celles de l'intérieur et de la défense, et les confronte avec les possibilités du pays ;

4° Oriente, aux fins de leur présentation à l'approbation du Premier ministre, les plans de répartition primaires préparés par les ministres responsables des ressources.

Cette action ne s'exerce que sur celles des ressources qui, en vue des cas définis à l'article L. 2141-1, n'ont pas fait l'objet, par décision du Premier ministre, après avis du ministre responsable, d'une affectation prioritaire au profit de la préparation et de la conduite supérieure des opérations ;

5° Fixe les prix et organise les opérations commerciales d'importations et d'exportations.

######## Sous-section 2 : Industrie

**Art. R1142-14**

Le ministre chargé de l'industrie peut faire appel aux organismes professionnels compétents pour concourir, sur ses directives ou sous son contrôle, à la préparation, en tout temps, et à l'exécution, dans les cas prévus à l'article L. 1111-2, des mesures qui lui incombent pour satisfaire, en ce qui concerne les ressources dont il est responsable, les besoins des ministres utilisateurs.

Les organismes professionnels peuvent être ainsi appelés notamment à :

1° Recenser les moyens de production des entreprises ;

2° Recenser les besoins de ces entreprises principalement en énergie, matières premières, produits, outillages et matériels d'équipement, et collaborer à la répartition des ressources correspondant à ces besoins ;

3° Recenser les besoins des entreprises en main-d'oeuvre et préparer l'affectation de cette main-d'oeuvre ;

4° Préparer le plan d'emploi des entreprises pour la défense ;

5° Coopérer au placement des commandes dans les entreprises et suivre leur exécution ;

6° Réunir et tenir à jour les informations relatives à la distribution et à l'emploi des produits livrés par les entreprises ;

7° Provoquer l'amélioration des conditions de protection du personnel et des biens des entreprises contre les attaques ;

8° Participer aux exercices de mobilisation.

**Art. R1142-15**

Les enquêtes statistiques auxquelles il est procédé, sur instruction du ministre, en application des mesures prévues à l'article R. 1142-14, doivent, dans la mesure où les exigences de la défense le permettent, satisfaire aux dispositions législatives et réglementaires en la matière, notamment à celles de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques et celles des articles R. 1338-1 à R. 1338-5.

**Art. R1142-16**

Dans les cas où la satisfaction des besoins des ministres utilisateurs exige que soient prises des mesures d'intervention économique prévues au décret n° 53-933 du 30 septembre 1953 relatif au statut, à l'organisation et au fonctionnement des organismes d'intervention économique de caractère privé, ces interventions peuvent être confiées aux organismes professionnels, qui sont alors soumis aux règles posées par ledit décret.

**Art. R1142-17**

Si le ministre chargé de l'industrie estime que la bonne exécution des tâches qui leur sont confiées, en application des articles R. 1142-14 et R. 1142-16, l'exige, les organismes professionnels doivent, à la demande du ministre, constituer des services spécialisés pour accomplir ces tâches.

Ils peuvent également créer ces services de leur propre initiative ou, avec l'agrément du ministre, confier les tâches qui leur sont imparties à des organismes distincts et spécialisés.

Le ministre agrée les dirigeants de ces services et organismes.

**Art. R1142-18**

Toute personne appartenant aux organismes professionnels ou aux services et organismes spécialisés mentionnés aux articles R. 1142-14, R. 1142-16 et R. 1142-17 et participant aux tâches indiquées aux articles R. 1142-14 et R. 1142-16 est astreinte au secret professionnel et aux règles relatives à la protection du secret en matière de défense.

**Art. R1142-19**

Des arrêtés du ministre chargé de l'industrie déterminent, en tant que de besoin, les entreprises ou catégories d'entreprises auxquelles s'étend, en application de l'article L. 1141-2, la compétence des organismes professionnels ou des services ou organismes mentionnés aux articles R. 1142-14, R. 1142-16 et R. 1142-17.

**Art. R1142-20**

Des arrêtés conjoints des ministres chargés de l'économie et de l'industrie règlent, en tant que de besoin, les conditions dans lesquelles sont prises en charge les dépenses faites par les organismes professionnels et leurs services ou par les organismes spécialisés.

**Art. R*1142-21**

Dans les cas prévus à l'article L. 1111-2, le ministre responsable de l'ensemble de la production industrielle est le ministre chargé de l'industrie.

Dans le cadre des directives du Premier ministre, il lui appartient de prendre ou provoquer, dès le temps de paix, les mesures nécessaires pour permettre à l'industrie de satisfaire les besoins des forces armées et des formations rattachées et ceux du reste de la nation dans les cas prévus à l'alinéa précédent.

Il est notamment chargé, à ce titre, de dresser la liste des établissements industriels à mobiliser.

Par arrêté, il délègue au ministre de la défense les attributions nécessaires à ce dernier pour lui permettre d'assurer les missions définies par les deux alinéas précédents. Le ministre de la défense les exerce à l'égard, notamment, des établissements dont l'activité est principalement orientée, dès le temps de paix, vers la fabrication ou la réparation de tous produits industriels non commerciaux à usage militaire et de tous engins de navigation ou de transport maritimes ou aériens.

Le ministre chargé de l'industrie peut déléguer, en outre, à un autre ministre tout ou partie des attributions qui lui sont conférées par les alinéas précédents, pour certaines activités industrielles spécifiques.

En temps de guerre :

1° Il est notamment chargé de la coordination et du contrôle de l'emploi des entreprises industrielles ;

2° Il assure, en outre, la répartition des matières premières et des produits industriels aussi bien entre les entreprises industrielles qu'entre les différents secteurs de consommation, conformément aux directives générales du Premier ministre en matière de répartition des ressources.

La satisfaction des besoins des forces armées et des formations rattachées fait l'objet d'une priorité absolue.

####### Section 5 : Santé et affaires sociales

######## Sous-section 1 : Dispositions générales

**Art. R*1142-22**

Le ministre chargé de la santé prépare et applique les mesures de défense en matière sanitaire intéressant la population civile.

Dans les conditions prévues à l'article L. 1142-2, il participe à l'élaboration et à la mise en oeuvre du plan de protection de la population.

A cet effet, il a notamment pour mission :

1° D'assurer la protection, à l'égard des dangers résultant de toutes les formes d'agression, des personnes accueillies dans les établissements de santé et de leur personnel ;

2° De maintenir l'efficacité des mesures prophylactiques et la qualité des soins dispensés à la population civile ;

3° D'organiser et d'assurer les soins aux victimes civiles et, le cas échéant, de contribuer au traitement des victimes militaires ;

4° De concourir aux recherches scientifiques qui ont pour but d'augmenter l'efficacité des mesures de défense dans le domaine de la protection sanitaire de la population civile.

**Art. R*1142-23**

Le ministre chargé des affaires sociales prépare et applique les mesures de défense en matière d'action sociale intéressant la population civile.

A cet effet, il a notamment pour mission dans les conditions prévues à l'article L. 1142-2 :

1° D'assurer la protection, à l'égard des dangers résultant de toutes les formes d'agression, des personnes accueillies dans les établissements à caractère social et médico-social ainsi que de leur personnel ;

2° De contribuer à l'organisation de l'action sociale en faveur des populations déplacées ou sinistrées.

**Art. R*1142-24**

Les ministres chargés de la santé et des affaires sociales, agissant en liaison avec les ministres intéressés, harmonisent les missions de défense et les activités des associations ou organismes qui concourent à la protection sanitaire et sociale de la population civile.

**Art. R*1142-25**

En vue de maintenir en toutes circonstances les approvisionnements en produits mentionnés à l'article L. 5311-1 du code de la santé publique à un niveau correspondant aux besoins, le ministre chargé de la santé :

1° Fait connaître les besoins à satisfaire, en précisant leur ordre d'urgence, aux ministres responsables des ressources ;

2° Est consulté sur les mesures à prendre pour préparer à leurs tâches de défense les entreprises concourant à la fabrication des produits mentionnés au premier alinéa du présent article ;

3° Provoque éventuellement les mesures d'importation nécessaires à la constitution de ces approvisionnements.

Dans les cas prévus à l'article L. 1111-2 du présent code et lorsque la mise en vigueur de plans de fabrications s'avère nécessaire, il établit ces plans conjointement avec le ministre chargé de l'industrie.

En liaison éventuellement avec d'autres ministres, le ministre chargé des affaires sociales prend les mesures nécessaires aux approvisionnements indispensables à sa mission.

**Art. R*1142-26**

Les ministres chargés de la santé et des affaires sociales déterminent les moyens, notamment de transport et de télécommunication, qui leur sont nécessaires pour faire face à leurs obligations de défense.

######## Sous-section 2 : Structures et services permanents

**Art. R*1142-27**

Pour la préparation et l'exécution des mesures de défense lui incombant, le ministre chargé de la santé est assisté d'un haut fonctionnaire de défense et de sécurité. Un officier général ou supérieur du service de santé des armées, désigné sur décision conjointe du ministre de la défense et du ministre chargé de la santé, est placé auprès de ce haut fonctionnaire, pour assurer la liaison et faciliter la coopération entre les services de santé civil et militaire.

Pour ces mêmes fonctions, le ministre chargé de la santé dispose de l'ensemble des services et organismes relevant de son autorité, ainsi que de ceux placés sous son contrôle.

######## Sous-section 3 : Personnels et moyens

**Art. R*1142-28**

Pour assurer dans le cadre de la défense civile le fonctionnement des services chargés de la protection sanitaire et sociale, les ministres chargés de la santé et des affaires sociales disposent, en tant que de besoin, des personnels des services des communes, des départements, des régions, de leurs groupements et de leurs établissements publics agissant dans le domaine sanitaire et social. Ils demandent le concours, si nécessaire, des professionnels de santé et des professions sociales et médico-sociales. Ils peuvent mettre certains de ces personnels à la disposition d'autres ministres. Ils peuvent utiliser d'autres catégories de personnels, mis à leur disposition, le cas échéant, par les ministres dont ceux-ci relèvent et auxquels ils ont fait connaître leurs besoins.

Ils préparent la mise à leur disposition des personnels qui leur sont nécessaires pour assumer leurs tâches de défense :

1° Soit en préparant leur réquisition ;

2° Soit en préparant leur placement sous le régime du service de défense prévu aux articles L. 2151-1 et suivants.

**Art. R*1142-29**

Les ministres chargés de la santé et des affaires sociales disposent, si nécessaire, pour assumer leurs responsabilités de défense, de l'ensemble des moyens des services des communes, des départements, des régions, de leurs groupements et de leurs établissements publics agissant dans le domaine sanitaire et social.

Ils peuvent demander, en tant que de besoin, aux établissements de santé privés et aux établissements sociaux et médico-sociaux privés, la mise à disposition de l'ensemble de leurs moyens.

Ils peuvent demander, si nécessaire, aux grossistes et détaillants, ainsi qu'aux fabricants en accord avec le ministre chargé de l'industrie, la mise à leur disposition des produits mentionnés à l'article L. 5311-1 du code de la santé publique, sous réserve que soient satisfaits par priorité les besoins des armées dans le cadre des dispositions de l'article R. * 1142-12.

Ils peuvent disposer des approvisionnements mentionnés à l'article R. * 1142-25, ainsi que des ressources mises à leur disposition, sur leur demande en application d'accords conclus, le cas échéant, avec d'autres ministres.

Les ministres chargés de la santé et des affaires sociales dressent et tiennent à jour le recensement des établissements sanitaires et sociaux civils existants publics et privés.

Ils prennent toutes les mesures administratives et techniques nécessaires à leur fonctionnement.

Dans les établissements mentionnés ci-dessus ainsi que chez les grossistes et les détaillants, ils peuvent prescrire ou provoquer toute mesure de recensement qu'ils jugent nécessaire et, à tout moment, la constitution et l'entretien de stocks et, dans les cas prévus à l'article L. 1111-2 du présent code, le transfert de ces stocks hors de certaines zones. En accord avec le ministre chargé de l'industrie, il en est de même pour les fabricants en ce qui concerne les produits mentionnés au troisième alinéa du présent article.

######## Sous-section 4 : Collaboration avec le ministre de la défense

**Art. D1142-30**

Le ministre chargé de la santé et le ministre de la défense collaborent pour la préparation et la mise en oeuvre de la défense sanitaire du pays en cas de crise ou de guerre.

Cette collaboration vise, en toutes circonstances, à satisfaire les besoins des armées et à maintenir au mieux les capacités et le fonctionnement des services civils de santé. Elle s'exerce notamment dans les domaines des personnels, des locaux, des installations, des matériels et des approvisionnements sanitaires.

**Art. D1142-31**

Le ministre chargé de la santé assure la formation des personnels des services civils de santé, notamment hospitaliers, pour les premiers secours, le choix par catégories, l'orientation et le traitement des victimes des armes classiques et modernes. Il peut faire appel, à cet effet, au concours du ministre de la défense.

**Art. D1142-32**

Le ministre chargé de la santé et le ministre de la défense définissent ensemble les modalités d'application des règles de mobilisation des personnels médicaux et paramédicaux civils et des autres personnels indispensables au fonctionnement des services de santé civils.

**Art. D1142-33**

En temps de crise impliquant les forces armées ou de guerre, le ministre chargé de la santé met à la disposition du ministre de la défense des moyens publics ou privés d'hospitalisation et de traitement, afin d'y accueillir et d'y soigner en priorité des victimes militaires. Les établissements ainsi mis à la disposition du ministre de la défense demeurent sous l'autorité de leur direction civile. Toutefois, les admissions et les sorties des militaires y sont prononcées par l'autorité militaire, assistée d'un médecin désigné à cet effet par la direction de l'établissement de santé civil intéressé.

**Art. D1142-34**

Les mesures de collaboration prévues aux articles D. 1142-30 à D. 1142-33 font l'objet d'arrêtés conjoints du ministre de la défense et du ministre chargé de la santé.

####### Section 7 : Outre-mer

**Art. R1142-35**

En outre-mer, le ministre chargé de l'outre-mer assume en matière de défense, conformément aux directives du Premier ministre, les missions prévues aux articles L. 1142-2 et L. 1321-2.

**Art. R1142-36**

Le ministre chargé de l'outre-mer est préalablement consulté par le ministre chargé de l'économie et par les ministres mentionnés à l'article R. * 1141-2 sur toutes les décisions de caractère général intéressant la défense dans le domaine économique en outre-mer.

Les directives données en matière de défense économique par ces ministres lui sont communiquées en tant que de besoin.

###### Chapitre III : Hauts fonctionnaires de défense et de sécurité et  conseillers de défense et de sécurité

####### Section 1 : Hauts fonctionnaires de défense et de sécurité

**Art. R1143-1**

Pour l'exercice de leurs responsabilités en matière de défense et de sécurité :

1° Le ministre de la défense et le ministre des affaires étrangères désignent, pour leurs départements ministériels respectifs, un haut fonctionnaire correspondant de défense et de sécurité, dont ils précisent par arrêté les modalités selon lesquelles ils exercent leurs missions ;

2° Le ministre de l'intérieur est assisté par un haut fonctionnaire de défense ;

3° Les autres ministres sont assistés par un haut fonctionnaire de défense et de sécurité.

**Art. R1143-2**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 relèvent directement du ministre. Pour l'exercice de leur mission, ils ont autorité sur l'ensemble des directions et services du ministère.

Ils disposent en propre d'un service spécialisé de défense, ou de défense et de sécurité.

Ils peuvent assister plusieurs ministres et disposer d'un ou de plusieurs hauts fonctionnaires adjoints.

Ils sont en liaison permanente avec le secrétaire général de la défense et de la sécurité nationale et avec leurs homologues des autres ministères.

**Art. R1143-3**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 sont nommés par décret sur le rapport du ministre intéressé.

Le ou les hauts fonctionnaires adjoints sont nommés par arrêté du ministre intéressé.

**Art. R1143-4**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 sont les conseillers du ministre pour toutes les questions relatives à la défense et aux situations d'urgence affectant la défense, la sécurité et la vie de la nation.

Ils ont vocation à représenter le ministre dans les commissions nationales et internationales traitant de ces questions.

**Art. R1143-5**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 animent et coordonnent, au sein du département dont ils relèvent, la politique en matière de défense, de vigilance, de prévention de crise et de situation d'urgence. Ils contrôlent la préparation des mesures d'application.A cet effet :

1° Ils veillent à la diffusion des plans, des doctrines d'emploi et des directives gouvernementales en matière de défense et de sécurité et coordonnent l'élaboration des plans ministériels et des instructions d'application ;

2° Ils s'assurent de la connaissance et de la bonne application de la planification de défense et de sécurité au sein du département ministériel dont ils relèvent, par des actions de sensibilisation et de formation et par des exercices interministériels et ministériels de mise en oeuvre des plans ;

3° Ils sont chargés de l'organisation et du maintien en condition opérationnelle du dispositif ministériel de situation d'urgence ; ils s'assurent notamment de la mise en place et du bon fonctionnement d'un dispositif permanent de veille et d'alerte ;

4° Ils s'assurent de l'élaboration et de la mise en oeuvre des politiques de sécurité dans les secteurs d'activité relevant de leur ministère, notamment lorsqu'ils sont reconnus d'importance vitale ;

5° Ils conseillent le ministre sur les mesures de protection des biens et des personnes au sein de leur ministère ; ils peuvent être chargés de l'application de ces mesures ;

6° Ils veillent à la protection du patrimoine scientifique et technique ;

7° Ils veillent au déploiement dans leur ministère des moyens sécurisés de communication électronique gouvernementale et des outils de situation d'urgence ; ils s'assurent de leur bon fonctionnement ;

8° Ils animent la politique de sécurité des systèmes d'information et contrôlent l'application de celle-ci ;

9° Ils peuvent participer, dans le cadre fixé par le ministre dont ils relèvent et sous l'égide du secrétariat général de la défense et de la sécurité nationale, à la mise en oeuvre de la politique nationale en matière d'intelligence économique.

**Art. R1143-6**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 sont responsables, au sein du département ministériel dont ils relèvent, de l'application des dispositions relatives à la sécurité de défense et à la protection du secret prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

Dans les organismes rattachés à ce même département ministériel, ces hauts fonctionnaires sont responsables de la diffusion des dispositions relatives à la sécurité de défense et à la protection du secret et en contrôlent l'application.

**Art. R1143-7**

Les hauts fonctionnaires de défense et de sécurité et le haut fonctionnaire de défense placé auprès du ministre de l'intérieur veillent à la préparation et à la mise en place des moyens destinés à permettre au ministre dont ils relèvent d'assurer la conduite opérationnelle de l'action gouvernementale en situation de crise. Ces hauts fonctionnaires n'ont pas vocation à assurer la direction de cette conduite opérationnelle.

**Art. R1143-8**

Les hauts fonctionnaires mentionnés à l'article R. 1143-1 adressent chaque année à leur ministre et au secrétaire général de la défense et de la sécurité nationale un compte rendu de leurs activités.

Le secrétaire général de la défense et de la sécurité nationale présente au Président de la République et au Premier ministre la synthèse de ces comptes rendus.

####### Section 2 : Conseillers de défense et de sécurité

**Art. D1143-9**

I. — Les conseillers de défense et de sécurité exercent leurs fonctions auprès :

1° Des ministres ;

2° Des préfets de zone de défense et de sécurité, des préfets de région, des préfets de département, du préfet de police de Paris et des préfets maritimes.

Ils en reçoivent toutes instructions utiles pour l'accomplissement de leurs missions.

II. — Ils contribuent, par des études ponctuelles et par leur participation à des instances consultatives, aux travaux de réflexion, de formation et d'information conduits en matière de défense et de sécurité. Ils peuvent être sollicités pour la gestion de crise ou lors d'exercices.

III. — Ils reçoivent, de l'autorité auprès de laquelle ils exercent, une mission principale et le cas échéant des missions annexes. Ces missions ne leur confèrent aucune des prérogatives normalement exercées par l'Etat, notamment en matière d'inspection et de contrôle.

**Art. D1143-10**

I. — Nul ne peut être nommé conseiller de défense et de sécurité sans :

1° Etre de nationalité française ;

2° Jouir de ses droits civiques ;

3° Etre en règle au regard des obligations du service national.

II. — Les conseillers de défense et de sécurité :

1° Sont choisis dans différents secteurs d'activités parmi les auditeurs des sessions nationales ou régionales des instituts publics à compétence nationale spécialisés dans la formation aux questions de défense et de sécurité, ainsi que parmi les cadres de réserve. Toutefois des personnalités ne remplissant pas ces conditions peuvent être nommées à raison de leurs compétences particulières ;

2° Doivent être volontaires et s'engager à faire preuve d'une disponibilité suffisante, de réserve et de discrétion professionnelle dans leurs fonctions ;

3° Exercent gratuitement leurs fonctions. Ils peuvent obtenir, dans le cadre de la réglementation applicable, le remboursement des frais exposés à l'occasion de leurs fonctions.

III. — Les agents publics ne peuvent être nommés conseillers de défense et de sécurité lorsque la mission envisagée relève de leurs fonctions ordinaires.

**Art. R1143-11**

I. — Les conseillers de défense et de sécurité sont nommés :

1° Pour ceux exerçant leurs fonctions auprès des ministres, par arrêté du ministre concerné ;

2° Pour ceux exerçant leurs fonctions auprès des préfets, par arrêté du préfet concerné.

II. — Le secrétariat général de la défense et de la sécurité nationale est informé des nominations prononcées et des missions confiées.

**Art. D1143-12**

Les candidats adressent leur demande de nomination à l'autorité auprès de laquelle ils souhaitent exercer leurs fonctions. Un arrêté du Premier ministre fixe les modalités de transmission et d'instruction des demandes ainsi que la composition du dossier de candidature.

**Art. D1143-13**

I. — Les conseillers de défense et de sécurité sont nommés pour une durée maximale de trois ans renouvelable, sans pouvoir excéder six années au total.

II. — Il peut être mis fin par anticipation aux fonctions de conseiller de défense et de sécurité soit par arrêté de l'autorité ayant procédé à la nomination, soit sur démission de l'intéressé.

III. — Les fonctions prennent fin de plein droit lorsque le conseiller de défense et de sécurité atteint l'âge de soixante-dix ans.

IV. — Le conseiller de défense et de sécurité remet un rapport de fin de mandat à l'autorité auprès de laquelle il est en fonctions. Celle-ci en adresse copie au secrétariat général de la défense et de la sécurité nationale.

#### LIVRE II : ORGANISATION TERRITORIALE ET OPÉRATIONNELLE DE LA DÉFENSE

##### TITRE Ier : ORGANISATION TERRITORIALE

###### Chapitre Ier : Organisation générale

####### Section 1 : Dispositions générales

**Art. R*1211-1**

Les efforts civils et militaires de défense sont coordonnés dans le cadre de zones communes appelées zones de défense et de sécurité.

####### Section 2 : Organisation en métropole 

**Art. R*1211-2**

En vue de la participation à la défense sur le territoire des forces armées, telles que définies à l'article L. 3211-1, un officier général est placé, dans chaque zone de défense et de sécurité, sous l'autorité directe du chef d'état-major des armées. Cet officier général exerce les responsabilités de conseiller militaire du préfet de zone de défense et de sécurité. Il prend le nom d'officier général de zone de défense et de sécurité.

Dans le cadre des objectifs fixés par le préfet de zone de défense et de sécurité, il est responsable de la coordination des moyens des armées, des services de soutien et des organismes interarmées contribuant à la défense civile. Il est commandant désigné de zone de défense et de sécurité en cas de mise en œuvre des mesures prévues à l'article R. * 1422-2.

Le général commandant la région de gendarmerie implantée au siège de la zone de défense et de sécurité assiste le préfet de zone de défense et de sécurité pour tout ce qui concerne la participation de la gendarmerie aux missions de défense civile.

**Art. R*1211-3**

Dans chaque département, un délégué militaire départemental représente l'officier général de zone de défense et de sécurité.

Il est conseiller militaire du préfet de département pour l'exercice de ses responsabilités de défense.

Il peut recevoir de l'officier général de zone de défense et de sécurité une délégation de pouvoirs et une délégation de signature, ou l'une des deux, dans les conditions fixées par arrêté du ministre de la défense.

Le commandant de groupement de gendarmerie départementale assiste le préfet pour tout ce qui concerne la participation de la gendarmerie aux missions de défense civile.

**Art. R1211-4**

La composition des zones de défense et de sécurité du territoire métropolitain est fixée conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ZONES DE DÉFENSE <br/><p>et de sécurité</p></th><th> RÉGIONS</th><th> DÉPARTEMENTS</th></tr><tr><td align="justify"> Zone de Paris <br/><p>(siège : Paris)</p></td><td align="justify"> Ile-de-France</td><td align="justify"> Essonne, Hauts-de-Seine, Paris, Seine-et-Marne, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise, Yvelines.</td></tr><tr><td align="justify"> Zone Nord <br/><p>(siège : Lille)</p></td><td align="justify"> Hauts-de-France</td><td align="justify"> Aisne, Nord, Oise, Pas-de-Calais, Somme.</td></tr><tr><td align="justify" rowspan="4"> Zone Ouest <br/><p>(siège : Rennes)</p></td><td align="justify"> Bretagne</td><td align="justify"> Côtes-d'Armor, Finistère, Ille-et-Vilaine, Morbihan.</td></tr><tr><td align="justify"> Centre-Val de Loire</td><td align="justify"> Cher, Eure-et-Loir, Indre, Indre-et-Loire, Loir-et-Cher, Loiret.</td></tr><tr><td align="justify"> Normandie</td><td align="justify"> Calvados, Eure, Manche, Orne, Seine-Maritime.</td></tr><tr><td align="justify"> Pays de la Loire</td><td align="justify"> Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée.</td></tr><tr><td align="justify"> Zone Sud-Ouest <br/><p>(siège : Bordeaux)</p></td><td align="justify"> Nouvelle-Aquitaine</td><td align="justify"> Charente, Charente-Maritime, Corrèze, Creuse, Deux-Sèvres, Dordogne, Gironde, Haute-Vienne, Landes, Lot-et-Garonne, Pyrénées-Atlantiques, Vienne.</td></tr><tr><td align="justify" rowspan="3"> Zone Sud <br/><p>(siège : Marseille)</p></td><td align="justify"> Corse</td><td align="justify"> Corse-du-Sud, Haute-Corse.</td></tr><tr><td align="justify"> Occitanie</td><td align="justify"> Aude, Ariège, Aveyron, Gard, Gers, Haute-Garonne, Hautes-Pyrénées, Hérault, Lot, Lozère, Pyrénées-Orientales, Tarn, Tarn-et-Garonne.</td></tr><tr><td align="justify"> Provence-Alpes-Côte d'Azur</td><td align="justify"> Alpes-de-Haute-Provence, Alpes-Maritimes, Bouches-du-Rhône, Hautes-Alpes, Var, Vaucluse.</td></tr><tr><td align="justify"> Zone Sud-Est <br/><p>(siège : Lyon)</p></td><td align="justify"> Auvergne-Rhône-Alpes</td><td align="justify"> Ain, Allier, Ardèche, Cantal, Drôme, Haute-Loire, Haute-Savoie, Isère, Loire, Puy-de-Dôme, Rhône, Savoie.</td></tr><tr><td align="justify" rowspan="2"> Zone Est <br/><p>(siège : Strasbourg)</p></td><td align="justify"> Grand Est</td><td align="justify"> Aube, Ardennes, Bas-Rhin, Haut-Rhin, Haute-Marne, Marne, Meurthe-et-Moselle, Meuse, Moselle, Vosges.</td></tr><tr><td align="justify"> Bourgogne-Franche-Comté</td><td align="justify"> Côte-d'Or, Doubs, Haute-Saône, Jura, Nièvre, Saône-et-Loire, Territoire de Belfort, Yonne.</td></tr></tbody></table></div></div>

**Art. D1211-5**

Dans chacune des zones de défense et de sécurité, le comité interarmées de zone de défense et de sécurité, présidé par l'officier général de zone de défense et de sécurité, est chargé d'étudier :

1° Les menaces et les risques susceptibles d'affecter la zone de défense et de sécurité ;

2° Les mesures de coordination des actions des forces armées en matière de défense militaire ;

3° Les mesures de coordination de l'action des armées, des services de soutien et des organismes interarmées pour les concours qu'ils fournissent en matière de défense civile et la cohérence de ces concours avec l'action de la gendarmerie.

**Art. D1211-6**

L'organisation et le fonctionnement de ce comité sont fixés par arrêté du ministre de la défense.

####### Section 3 : Organisation outre-mer 

**Art. R1211-7**

Les dispositions de la présente section fixent l'organisation de la défense en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

Elles ne s'appliquent pas à Saint-Pierre-et-Miquelon en l'absence de zone de défense et de sécurité.

**Art. R1211-8**

La composition et l'organisation des zones de défense et de sécurité prévues à l'article L. 1311-1 sont fixées pour l'outre-mer conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ZONE DE DÉFENSE<br/> ET DE SECURITE</th><th> COMPOSITION</th><th> HAUT FONCTIONNAIRE<br/> de zone de défense et de sécurité</th><th> COMMANDANT<br/> de zone de défense et de sécurité</th></tr><tr><td align="center"> Antilles<br/> (siège à Fort-de-France).</td><td align="center"> Martinique,<br/> Guadeloupe,<br/> Saint-Barthélemy,<br/> Saint-Martin.</td><td align="center"> Préfet de la Martinique.</td><td align="center"> Commandant supérieur des forces armées aux Antilles.</td></tr><tr><td align="center"> Guyane<br/> (siège à Cayenne).</td><td align="center"> Guyane.</td><td align="center"> Préfet de la Guyane.</td><td align="center"> Commandant supérieur des forces armées en Guyane.</td></tr><tr><td align="center"> Sud de l'océan Indien<br/> (siège à Saint-Denis<br/> de La Réunion).</td><td align="center"> La Réunion,<br/> Mayotte,<br/> Terres australes et antarctiques françaises.</td><td align="center"> Préfet de La Réunion.</td><td align="center"> Commandant supérieur des forces armées dans la zone sud de l'océan Indien.</td></tr><tr><td align="center"> Nouvelle-Calédonie<br/> (siège à Nouméa).</td><td align="center"> Nouvelle-Calédonie,<br/> Iles<br/> Wallis et Futuna.</td><td align="center"> Haut-commissaire de la République en Nouvelle-Calédonie.</td><td align="center"> Commandant supérieur des forces armées de la Nouvelle-Calédonie.</td></tr><tr><td align="center"> Polynésie française<br/> (siège à Papeete).</td><td align="center"> Polynésie française.</td><td align="center"> Haut-commissaire de la République en Polynésie française.</td><td align="center"> Commandant supérieur des forces armées de la Polynésie française.</td></tr></tbody></table></div></div>

**Art. R1211-9**

Les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1, sont exercés par les autorités civiles mentionnées dans le tableau figurant à l'article R. 1211-8 dans les conditions prévues par le présent code et par le titre V du livre Ier du code de la sécurité intérieure.

**Art. R1211-10**

Les fonctions de commandant de zone de défense et de sécurité sont exercées par les commandants supérieurs mentionnés dans le tableau figurant à l'article R. 1211-8.

Le commandant de zone de défense et de sécurité est le conseiller du haut fonctionnaire de zone de défense et de sécurité en ce qui concerne les responsabilités de défense de ce dernier.

###### Chapitre II : Organisation militaire

####### Section 1 : Dispositions générales

**Art. R*1212-1**

L'organisation militaire territoriale comprend une organisation territoriale interarmées de défense, au sein de laquelle les forces armées participent à la défense sur le territoire, et une organisation propre à chaque armée et à la gendarmerie.

####### Section 2 : Organisation en métropole

**Art. R*1212-2**

L'organisation territoriale interarmées de défense repose sur les zones de défense et de sécurité définies à l'article R. * 1211-4 ainsi que sur les départements.

**Art. R*1212-3**

Les armées et la gendarmerie sont organisées de la façon suivante :

1° En zones terre, pour l'armée de terre ;

2° En arrondissements maritimes pour la marine ;

3° A l'échelon national, pour l'armée de l'air et de l'espace ;

4° En régions de gendarmerie pour la gendarmerie nationale. Les régions de gendarmerie sont subdivisées en groupement de gendarmerie départementale.

La région d'Ile-de-France fait l'objet d'une organisation définie à l'article R. * 1212-7 du présent code.

**Art. R1212-4**

La composition des zones terre est fixée conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ZONES TERRE</th><th> RÉGIONS</th></tr><tr><td align="center"> Ile-de-France (siège : Saint-Germain-en-Laye)</td><td align="center"> Ile-de-France</td></tr><tr><td align="center"> Nord-Est (siège : Metz)</td><td align="center"> Grand Est, Bourgogne-Franche-Comté, <p>Hauts-de-France</p></td></tr><tr><td align="center"> Nord-Ouest (siège : Rennes)</td><td align="center"> Bretagne, Centre-Val de Loire, Normandie, Pays de la Loire</td></tr><tr><td align="center"> Sud-Est (siège : Lyon)</td><td align="center"> Auvergne-Rhône-Alpes</td></tr><tr><td align="center"> Sud-Ouest (siège : Bordeaux)</td><td align="center"> Nouvelle-Aquitaine</td></tr><tr><td align="center">Sud (siège : Marseille)</td><td align="center"><p>Corse, Occitanie, Provence-Alpes-Côte d'Azur</p></td></tr></tbody></table></div></div>

**Art. R1212-5**

La composition des arrondissements maritimes est fixée conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARRONDISSEMENTS MARITIMES</th><th> RÉGIONS</th></tr><tr><td align="center"> Atlantique (siège : Brest)</td><td align="center"> Nouvelle-Aquitaine, Bretagne, Centre-Val de Loire, Pays de la Loire.</td></tr><tr><td align="center"> Manche-mer du Nord (siège : Cherbourg)</td><td align="center"> Normandie, Hauts-de-France.</td></tr><tr><td align="center"> Méditerranée (siège : Toulon)</td><td align="center"> Auvergne-Rhône-Alpes, Corse, Occitanie, <p>Provence-Alpes-Côte d'Azur.</p></td></tr></tbody></table></div></div>

**Art. R1212-7**

La composition des régions de gendarmerie et des groupements de gendarmerie départementale est fixée conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> RÉGIONS DE GENDARMERIE</th><th> GROUPEMENTS DE GENDARMERIE DÉPARTEMENTALE</th></tr><tr><td align="justify"> Ile-de-France</td><td align="justify"> Essonne, Seine-et-Marne, Val-d'Oise, Yvelines.</td></tr><tr><td align="justify"> Grand Est</td><td align="justify"> Aube, Ardennes, Bas-Rhin, Haut-Rhin, Haute-Marne, Marne, Meurthe-et-Moselle, Meuse, Moselle, Vosges.</td></tr><tr><td align="justify"> Nouvelle-Aquitaine</td><td align="justify"> Charente, Charente-Maritime, Corrèze, Creuse, Deux-Sèvres, Dordogne, Gironde, Haute-Vienne, Landes, Lot-et-Garonne, Pyrénées-Atlantiques, Vienne.</td></tr><tr><td align="justify"> Auvergne-Rhône-Alpes</td><td align="justify"> Ain, Allier, Ardèche, Cantal, Drôme, Haute-Loire, Haute-Savoie, Isère, Loire, Puy-de-Dôme, Rhône, Savoie.</td></tr><tr><td align="justify"> Bourgogne-Franche-Comté</td><td align="justify"> Côte-d'Or, Doubs, Haute-Saône, Jura, Nièvre, Saône-et-Loire, Territoire de Belfort, Yonne.</td></tr><tr><td align="justify"> Bretagne</td><td align="justify"> Côtes-d'Armor, Finistère, Ille-et-Vilaine, Morbihan.</td></tr><tr><td align="justify"> Centre-Val de Loire</td><td align="justify"> Cher, Eure-et-Loir, Indre, Indre-et-Loire, Loir-et-Cher, Loiret.</td></tr><tr><td align="justify"> Corse</td><td align="justify"> Corse-du-Sud, Haute-Corse.</td></tr><tr><td align="justify"> Occitanie</td><td align="justify"> Aude, Ariège, Aveyron, Gard, Gers, Haute-Garonne, Hautes-Pyrénées, Hérault, Lot, Lozère, Pyrénées-Orientales, Tarn, Tarn-et-Garonne.</td></tr><tr><td align="justify"> Hauts-de-France</td><td align="justify"> Aisne, Nord, Oise, Pas-de-Calais, Somme.</td></tr><tr><td align="justify"> Normandie</td><td align="justify"> Calvados, Eure, Manche, Orne, Seine-Maritime.</td></tr><tr><td align="justify"> Pays de la Loire</td><td align="justify"> Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée.</td></tr><tr><td align="justify"> Provence-Alpes-Côte d'Azur</td><td align="justify"> Alpes-de-Haute-Provence, Alpes-Maritimes, Bouches-du-Rhône, Hautes-Alpes, Var, Vaucluse.</td></tr></tbody></table></div></div>

####### Section 3 : Attributions des commandants supérieurs outre-mer 

**Art. D1212-8**

Dans les collectivités et territoires mentionnés au premier alinéa de l'article R. 1211-7, le commandement des forces armées est exercé par des officiers généraux portant respectivement le titre de :

1° Commandant supérieur des forces armées aux Antilles ;

2° Commandant supérieur des forces armées en Guyane ;

3° Commandant supérieur des forces armées dans la zone Sud de l'océan Indien ;

4° Commandant supérieur des forces armées de la Nouvelle-Calédonie ;

5° Commandant supérieur des forces armées de la Polynésie française.

**Art. D1212-9**

Les commandants supérieurs sont placés sous l'autorité du chef d'état-major des armées.

**Art. D1212-10**

Les commandants supérieurs désignés à l'article D. 1212-8 ont les attributions définies à l'article L. 1221-1.

Ils exercent également, conformément aux dispositions des articles R. 1211-8 à R. 1211-10, les fonctions de commandant de zone de défense et de sécurité et portent dans ce cadre le nom d'officier général de zone de défense et de sécurité.

Dans le cadre de l'action de l'Etat en mer, ils assurent auprès du délégué du Gouvernement la fonction de conseil prévue à l'article 2 du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer.

**Art. D1212-11**

Les commandants supérieurs sont assistés par un adjoint interarmées et un chef d'état-major interarmées.

Dans les collectivités et territoires mentionnés au premier alinéa de l'article R. 1211-7 dont le chef-lieu n'est pas le siège d'un commandement supérieur, le commandant supérieur dispose, le cas échéant, d'un commandant militaire départemental ou territorial. Celui-ci est le représentant du commandant supérieur auprès des autorités locales et exerce, conformément à ses directives, le commandement des forces stationnées ou mises à sa disposition en renfort dans la collectivité ou le territoire considéré. Il exerce en outre les attributions de commandant d'armes.

**Art. D1212-12**

Les commandants supérieurs ont autorité sur les formations et éléments de service des trois armées stationnées dans les limites territoriales de leur commandement.

Ils exercent par ailleurs, lorsqu'elle leur est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Ils peuvent consentir des délégations de signature à leurs adjoints mentionnés à l'article D. 1212-11 et aux responsables locaux des organismes sur lesquels ils exercent une autorité d'emploi.

Les commandants territoriaux de la gendarmerie outre-mer relèvent des commandants supérieurs pour la planification et l'exécution de missions de défense militaire terrestre.

**Art. D1212-13**

Les liaisons à établir entre les commandants supérieurs et les commandants de zone maritime font l'objet de directives du chef d'état-major des armées.

**Art. D*1212-14**

Les responsabilités de défense aérienne sont exercées, sous l'autorité des commandants supérieurs, par un officier général ou supérieur de l'armée de l'air et de l'espace désigné par décision du ministre de la défense.

**Art. D1212-15**

Les commandants supérieurs disposent d'un état-major interarmées dont les effectifs sont fixés par le ministre de la défense.

**Art. D1212-16**

Le commandant supérieur des forces armées dans la zone sud de l'océan Indien est habilité à correspondre avec les organes militaires de la communauté économique régionale dont peuvent faire partie les Etats africains et malgache situés dans sa zone de responsabilité. Il tient les chefs des missions diplomatiques françaises auprès des pays membres de cette communauté informés des relations qu'il entretient à ce titre et des déplacements qu'il peut être conduit à effectuer dans ces pays

##### TITRE II : ORGANISATION OPÉRATIONNELLE

###### Chapitre unique

**Art. D*1221-1**

Dans les forces armées, la préparation des forces relève du commandement organique et leur emploi du commandement opérationnel.

L'autorité exerçant le commandement organique ou le commandement opérationnel est commandant organique ou commandant opérationnel des forces ou des éléments de forces placés sous ses ordres.

**Art. D*1221-2**

Le commandement organique et le commandement opérationnel peuvent être exercés par une seule et même autorité.

La répartition des attributions entre les divers échelons de commandement fait l'objet de dispositions particulières à chaque armée.

**Art. D*1221-3**

Le commandant opérationnel est responsable de :

1° L'établissement des plans d'emploi et des plans opérationnels ;

2° L'exécution de ces plans et la conduite des opérations ;

3° L'attribution de leurs missions aux échelons de commandement qui lui sont subordonnés ;

4° La répartition entre ceux-ci des forces et éléments de forces mis sous ses ordres.

**Art. D*1221-4**

I. — Dans certaines conditions, le commandant opérationnel peut confier à une autre autorité le contrôle opérationnel de forces placées sous son autorité dont il définit la mission et la composition.

II. — L'autorité chargée du contrôle opérationnel a la responsabilité de :

1° Déployer en vue de leur mission les forces qui lui sont confiées ;

2° Leur donner les ordres et les informations nécessaires à l'accomplissement de leur mission.

III. — L'autorité chargée du contrôle opérationnel n'a pas le pouvoir d'affecter tout ou partie de ces forces à d'autres missions.

**Art. D*1221-5**

Pour chaque théâtre d'opérations, un officier général est désigné par décret pour exercer, le cas échéant, le commandement en chef des forces qui y sont affectées et reçoit, à cet effet, une lettre de commandement.

Chaque commandant en chef prépare et, le cas échéant, dirige les opérations sur les bases des plans arrêtés et des décisions prises en conseils ou comités de défense.

**Art. D*1221-6**

I. — Le commandant organique est responsable de :

1° L'organisation, l'instruction, l'entraînement et la sécurité des forces ;

2° La définition et l'expression des besoins à satisfaire dans tous les domaines qui concourent à la mise et au maintien en condition des forces ;

3° La gestion et l'administration du personnel, ainsi que l'application de la réglementation relative aux conditions de vie.

II. — Le commandant organique participe à l'élaboration de la doctrine d'emploi des forces ou éléments de forces placés sous son autorité. Responsable de leur niveau d'entraînement et de leur préparation, il vérifie leur aptitude à remplir leurs missions selon des modalités propres à chaque armée.

#### LIVRE III : MISE EN OEUVRE DE LA DÉFENSE NON MILITAIRE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre Ier : Pouvoirs des préfets en matière de sécurité nationale

####### Section 1 : Dispositions générales

**Art. R*1311-1**

Sous l'autorité du Premier ministre, le préfet de zone de défense et de sécurité, le préfet de région, le préfet de département, le préfet de police et, pour le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône sont responsables, chacun en ce qui le concerne, de la préparation et de l'exécution des mesures de sécurité intérieure et de sécurité économique concourant à la sécurité nationale dans les conditions prévues par le présent code et par le chapitre II du titre II du livre Ier du code de la sécurité intérieure.

####### Section 2 : Préfets de zone de défense et de sécurité

######## Sous-section 1 : Dispositions générales

######## Sous-section 2 : Pouvoirs du préfet de zone de défense et de sécurité en matière de sécurité nationale

**Art. R*1311-3**

Les pouvoirs du préfet de zone de défense et de sécurité en matière de sécurité nationale sont définis par le présent code en ce qui concerne le comité de défense de zone et par la section 1 du chapitre II du titre II du livre Ier du code de la sécurité intérieure.

######## Sous-section 3 : Pouvoirs du préfet de zone de défense et de sécurité en cas de crise ou d'événements d'une particulière gravité

######## Sous-section 4 : Autres pouvoirs du préfet de zone de défense et de sécurité

######## Sous-section 5 : Préfet délégué pour la défense et la sécurité auprès du préfet de zone de défense et de sécurité

######## Sous-section 6 : Autorités et services de l'Etat assistant le préfet de zone de défense et de sécurité

**Art. R*1311-25**

Le préfet de zone de défense et de sécurité préside le comité de défense de zone.

Ce comité comprend le préfet délégué pour la défense et la sécurité, les préfets des départements et, dans la zone de défense et de sécurité Sud, le préfet de police des Bouches-du-Rhône, le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général de zone de défense et de sécurité, s'il y a lieu le général commandant de zone terre et l'amiral commandant l'arrondissement maritime, le général commandant la défense aérienne et les opérations aériennes, le général commandant la gendarmerie pour la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité, les délégués de zone de défense et de sécurité représentant les services déconcentrés des ministères et le directeur général de l'agence régionale de santé de zone.

Le préfet de zone de défense et de sécurité peut également associer aux travaux du comité, en tant que de besoin, les chefs des services déconcentrés de l'Etat, les commandants de région et de groupement de gendarmerie, le ou les directeurs départementaux des services d'incendie et de secours intéressés et, le cas échéant, les représentants des collectivités territoriales.

Le comité de défense de zone peut se réunir dans une formation restreinte de commission de défense économique dont la composition est arrêtée par le préfet de zone de défense et de sécurité. En cas d'absence ou d'empêchement de celui-ci, cette commission est présidée par le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité.

**Art. R*1311-25-1**

Pour l'application à la zone de défense et de sécurité Sud des dispositions des articles R. 1311-22-1, R. * 1311-23 et R. * 1311-25, la référence au préfet délégué pour la défense et la sécurité est remplacée par la référence au sous-préfet, secrétaire général de la zone de défense et de sécurité Sud.

######## Sous-section 7 : Etat-major de zone de défense et de sécurité

######## Sous-section 8 : Dispositions particulières à la zone de défense et de sécurité de Paris

**Art. R*1311-29**

I. à III. (Abrogés)

IV. — Dans la composition du comité de défense et de sécurité de la zone de défense et de sécurité de Paris, les mots : " le préfet délégué pour la défense et la sécurité " sont remplacés par les mots : " le préfet secrétaire général de la zone de défense et de sécurité, le préfet secrétaire général pour l'administration de la préfecture de police ".

V. — (Abrogé)

######## Sous-Section 9 : Dispositions particulières à la zone de défense et de sécurité Sud

**Art. R*1311-29-1**

I. à III. — (Abrogés)

IV. — Dans la composition du comité de défense et de sécurité de la zone de défense et de sécurité Sud, les mots : " le préfet délégué pour la défense et la sécurité " sont remplacés par les mots : " le sous-préfet secrétaire général de la zone de défense et de sécurité ".

V. — (Abrogé)

####### Section 3 : Préfets de région

**Art. R*1311-30**

En application de l'article L. 1111-7 du code général des collectivités territoriales, le préfet de région assure le respect par la région des sujétions imposées par la défense nationale, notamment en matière d'aménagement du territoire, d'urbanisme, de construction, d'équipements productifs, d'investissements collectifs et de fonctionnement des services collectifs.

Le préfet de région, qui dispose en tant que de besoin de services de la région, reçoit, sur sa demande, du président du conseil régional toutes informations qu'il estime nécessaires à l'exercice de ses attributions de défense. Il est seul habilité à conclure au nom de l'Etat les conventions nécessaires à la mise en oeuvre des obligations non militaires de défense imposées à la région, à l'un de ses établissements publics ou aux groupements de régions.

**Art. R*1311-31**

Sous l'autorité du préfet de zone de défense et de sécurité, le préfet de région contribue à la préparation et à la mise en œuvre des mesures intéressant la défense économique dans la région.

Le directeur régional des finances publiques est le conseiller permanent du préfet de région pour les questions économiques intéressant la défense et la sécurité nationale. En matière de sécurité économique, il exerce ces fonctions conjointement avec le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

**Art. R*1311-32**

Le service interministériel régional des affaires civiles et économiques de défense et de la protection civile placé auprès du préfet de région ou de Corse lui permet d'animer, de coordonner et de contrôler l'action des services déconcentrés des administrations civiles dans la région en ce domaine. Les administrations civiles apportent leur concours au préfet de région ou de Corse en désignant des fonctionnaires dans les conditions fixées par arrêtés interministériels.

####### Section 4 : Préfets de département

**Art. R*1311-33**

Le préfet est responsable de la protection des personnes, de la sauvegarde des installations et ressources d'intérêt général ainsi que des mesures relatives à la production, la réunion et l'utilisation des diverses catégories de ressources et à l'utilisation de l'infrastructure.

Il exerce son pouvoir de substitution et son pouvoir hiérarchique dans les conditions prévues aux articles L. 2131-5, L. 2215-1, L. 3221-4 et L. 3221-5 du code général des collectivités territoriales.

**Art. R*1311-34**

Le préfet est chargé de la préparation et de l'exécution des mesures non militaires de défense, notamment du plan général de protection et du dispositif opérationnel ORSEC.

**Art. R*1311-35**

1° Le préfet concourt à la liberté d'action des forces armées et contribue à leur soutien.

2° Le préfet, l'officier général de zone de défense et de sécurité, le général commandant de zone terre, le général commandant la défense aérienne et les opérations aériennes, le général commandant la région de gendarmerie et, s'il y a lieu, l'amiral commandant l'arrondissement maritime coopèrent à l'élaboration et à la mise en œuvre des mesures de défense, notamment lors de l'établissement du plan général de protection et des plans de défense. Ils se tiennent informés en permanence des questions d'intérêt commun.

3° Le préfet, pour l'exercice de ses responsabilités de défense de caractère non militaire, peut demander le concours des forces armées ou les requérir.

**Art. R*1311-36**

En application de l'article L. 1111-7 du code général des collectivités territoriales, le préfet assure le respect par les communes et le département des sujétions imposées par la défense nationale, notamment en matière d'aménagement du territoire, d'urbanisme, de construction, d'équipements productifs, d'investissements collectifs et de fonctionnement des services collectifs.

Le préfet, qui dispose en tant que de besoin des services des collectivités territoriales, reçoit, sur sa demande, du président du conseil départemental et des maires toutes informations qu'il estime nécessaires à l'exercice de ses attributions de défense. Il est seul habilité à conclure au nom de l'Etat les conventions nécessaires à la mise en oeuvre des obligations liées à la sécurité nationale imposées aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. R*1311-37**

1° Le préfet exerce en matière de défense son autorité directe sur tous les chefs des services déconcentrés des administrations civiles ainsi que sur les délégués ou correspondants de ces administrations. Les établissements publics et autres organismes publics de l'Etat l'informent de tout ce qui peut concerner la défense dans le département.

2° Le directeur départemental des finances publiques est le conseiller permanent du préfet pour les questions économiques intéressant la défense.

3° Le préfet ou, à défaut, le suppléant qu'il désigne préside les commissions compétentes en matière de sécurité nationale , à l'exception de celles dont la présidence est confiée statutairement à un magistrat de l'ordre judiciaire ou à un membre d'une juridiction administrative.

4° Le sous-préfet coordonne sous l'autorité du préfet l'élaboration et l'exécution des mesures de sécurité nationale dans son arrondissement.

**Art. R*1311-38**

Le service interministériel des affaires civiles et économiques de défense et de la protection civile placé auprès du préfet lui permet d'animer, de coordonner et de contrôler l'action des services déconcentrés des administrations civiles dans le département en ce domaine.

**Art. R1311-38-1**

En cas de crise ou d'événement d'une particulière gravité constaté par arrêté du ministre de l'intérieur, les attributions dévolues au représentant de l'Etat sont exercées, dans le département de Paris, par le préfet de police.

####### Section 5 : Secteurs de sécurité des installations prioritaires de défense

**Art. R*1311-39**

Dans les secteurs de sécurité des installations prioritaires de défense mentionnés au troisième alinéa de l'article L. 1321-2, des mesures de protection ou de défense, nécessitées par la sûreté de ces installations, sont prises à titre permanent ou temporaire dans le cadre de la législation en vigueur.

**Art. R*1311-40**

Lorsqu'un secteur de sécurité d'une installation prioritaire de défense est situé sur plusieurs départements limitrophes, il est appelé " secteur de sécurité interdépartemental ". Dès que ce secteur est délimité, l'un des préfets des départements concernés est chargé par décret de coordonner en tout temps la recherche et l'exploitation du renseignement relatif à la sécurité de cette installation.

**Art. R*1311-41**

Dans les secteurs mentionnés à l'article R. * 1311-40, les pouvoirs de police nécessaires au maintien de l'ordre détenus par les préfets des départements concernés peuvent, lorsque les circonstances l'exigent, être transférés au préfet désigné pour coordonner le renseignement.

Un décret pris en conseil des ministres fixe la date de ce transfert.

**Art. R*1311-42**

Les pouvoirs dont le transfert est opéré par le décret mentionné à l'article R. * 1311-41 comprennent les pouvoirs généraux de police que les préfets tiennent du code général des collectivités territoriales ainsi que, lorsque l'état d'urgence est déclaré, les pouvoirs exceptionnels qu'ils tiennent de la loi n° 55-385 du 3 avril 1955 instituant un état d'urgence.

**Art. R*1311-43**

Lorsque les pouvoirs dont l'autorité civile est investie sont transférés à l'autorité militaire par application des dispositions de l'article L. 2121-2, relatives à l'état de siège, ou des dispositions des deuxième et troisième alinéas de l'article L. 1321-2, relatives au commandement militaire, les pouvoirs définis aux articles R. * 1311-41 et R. * 1311-42 sont transférés à une autorité unique.

Un décret pris en conseil des ministres fixe la date d'effet et détermine l'autorité militaire au profit de laquelle ce transfert est opéré.

###### Chapitre II : Délégués et correspondants de zone de défense et de sécurité.

**Art. R1312-1**

Le délégué et le correspondant de zone de défense et de sécurité sont régis par la sous-section 5 de la section 1 du chapitre II du titre II du livre Ier du code de la sécurité intérieure.

###### Chapitre III : Services de défense pour l'équipement et les transports

####### Section 1 : Service de défense de zone

**Art. D1313-1**

Dans chaque zone de défense et de sécurité, un chef de service de défense de zone pour l'équipement et les transports est le collaborateur direct du préfet de zone de défense et de sécurité, pour toutes les responsabilités de défense que cette autorité détient en ce qui concerne les ministères chargés de l'équipement, du logement et des transports.

Ce chef du service de défense de zone est le directeur régional de l'équipement, dont le siège est au chef-lieu de la zone de défense et de sécurité, sauf désignation d'une autre personnalité par arrêté conjoint des ministres chargés des transports, de l'équipement et du logement. Dans ce dernier cas, le directeur régional de l'équipement devient chef adjoint du service de défense de zone.

Le chef du service de défense de zone pour l'équipement et les transports est assisté d'un haut fonctionnaire, adjoint pour la sécurité et la défense.

**Art. D1313-2**

Sous l'autorité du préfet de zone de défense et de sécurité, le chef du service de défense de zone pour l'équipement et les transports :

1° Dirige l'action des chefs des services régionaux et des directeurs départementaux de l'équipement en ce qui concerne les problèmes intéressant la défense civile, coordonne l'action des autres chefs des services déconcentrés, conformément aux articles D. 1313-9 à D. 1313-12 ;

2° Assure la coordination des mesures relatives à l'emploi des ressources et à l'utilisation de l'infrastructure en fonction des besoins civils et militaires.

**Art. D1313-3**

Les moyens nécessaires à l'action du service en temps normal sont mis à sa disposition par les ministres chargés des transports, de l'équipement et du logement.

**Art. D1313-4**

En cas de rupture des communications, prévue à l'article L. 1311-1, et dans la portion de territoire isolée, le chef du service de défense de zone pour les transports, l'équipement et le logement prend, sous l'autorité du préfet de zone de défense et de sécurité, la direction des services locaux des ministres chargés des transports, de l'équipement et du logement. La représentation locale des services déconcentrés et des organismes rattachés passe sous sa direction et il assure la continuité de l'action de ceux-ci.

####### Section 2 : Service de défense régional

**Art. D1313-5**

Dans chaque région et dans la collectivité de Corse, le directeur régional de l'équipement est le collaborateur direct selon le cas du préfet de région ou du préfet de Corse pour toutes les responsabilités de défense que ce haut fonctionnaire détient en ce qui concerne les ministres chargés des transports, de l'équipement et du logement.

**Art. D1313-6**

Sous l'autorité du préfet de région ou du préfet de Corse, le directeur régional de l'équipement assure la préparation des différentes mesures concernant la réunion et la mise en oeuvre des ressources et l'utilisation de l'infrastructure.

Il dirige à cet effet l'action des directeurs départementaux de l'équipement et coordonne l'action des autres chefs des services déconcentrés et des organismes rattachés conformément aux articles D. 1313-9 à D. 1313-12.

Il reçoit des directives du chef de service de défense de zone pour les transports et l'équipement.

####### Section 3 : Service de défense départemental

**Art. D1313-7**

Dans chaque département, le directeur départemental de l'équipement est responsable, sous l'autorité du préfet dont il est le collaborateur direct, de la préparation et de l'exécution des mesures de défense qui incombent à son service.

**Art. D1313-8**

Le directeur de l'équipement a principalement la charge pour son département :

1° De la mobilisation et de la mise en oeuvre des transports routiers et des entreprises de travaux publics et de bâtiment ;

2° De l'exécution des transports routiers de défense qui ont pour origine ou pour destination ce département ainsi que du contrôle et de l'acheminement des transports routiers de défense qui y transitent ;

3° Du maintien et au besoin du renforcement des infrastructures ;

4° De l'exécution des travaux qui incombent aux ministères chargés de l'équipement et des transports et de ceux qui sont demandés et financés par d'autres ministères ou organismes, en particulier en ce qui concerne la protection civile ;

5° De l'exécution des sous-répartitions de produits qui lui sont prescrites.

Il reçoit des directives du chef du service de défense de zone pour les mesures de défense civile et du chef du service régional en ce qui concerne la réunion et la mise en oeuvre des ressources et l'utilisation de l'infrastructure routière.

####### Section 4 : Autres services de défense

**Art. D1313-9**

Sont également services de défense les services déconcentrés des ministères en charge des transports, de l'équipement et du logement, autres que ceux mentionnés aux articles D. 1313-1 à D. 1313-8, ainsi que les organismes rattachés dont la liste est fixée par arrêté conformément aux dispositions de l'article R. 2151-1 du code de la défense.

**Art. D1313-10**

Les directeurs ou les chefs de service à l'échelon central des services déconcentrés mentionnés à l'article D. 1313-9 ainsi que les directeurs ou directeurs généraux des organismes rattachés ou des établissements ou sociétés dont dépendent les services rattachés sont responsables des mesures de défense concernant ces services ou ces établissements.

Les travaux correspondants sont conduits par les représentants locaux de ces autorités dans le cadre des dispositions du chapitre 1er du titre Ier du livre II de la présente partie relatives à l'organisation territoriale.

**Art. D1313-11**

Les responsables des services déconcentrés mentionnés à l'article D. 1313-9 informent les chefs de service de zone et les chefs des services régionaux de l'équipement des questions de défense les concernant.

Ils se concertent avec eux en tant que de besoin et se conforment aux directives que ces chefs de service de défense sont appelés à leur donner dans le cadre de leurs missions de coordination ou de direction ainsi que dans leur rôle de collaborateur direct du préfet de zone de défense et de sécurité ou de région.

**Art. D1313-12**

Dans les cas prévus à l'article L. 1111-2, le contrôle du préfet de zone de défense et de sécurité sur l'action des responsables des services ou organismes mentionnés à l'article D. 1313-9 s'exerce par l'intermédiaire du chef de service de défense de zone. Si le champ d'action d'un de ces services et organismes s'étend sur une zone de défense et de sécurité autre que celle où est situé son siège, un adjoint du chef de ce service ou de cet organisme est désigné en tout temps pour le représenter dans cette zone.

**Art. D1313-13**

Des arrêtés conjoints des ministres chargés des transports, de l'équipement et du logement précisent, pour chaque zone de défense et de sécurité, le détail de l'organisation.

Des dispositions spéciales peuvent être prévues pour la zone de défense et de sécurité de Paris.

##### TITRE II : DÉFENSE CIVILE

###### Chapitre Ier : Participation militaire à la défense et à la sécurité civiles

####### Section 1 : Participation des forces armées au maintien de l'ordre

**Art. R*1321-1**

Une coopération étroite est assurée entre les préfets de zone de défense et de sécurité, de régions et de départements et les autorités militaires correspondantes afin de concourir au maintien de leur liberté d'action, de les tenir informées des problèmes pouvant avoir une incidence d'ordre militaire et de les renseigner sur les moyens militaires susceptibles d'être demandés pour participer au maintien de l'ordre public.

**Art. D1321-3**

Les forces armées, à l'exception de la gendarmerie nationale, ne peuvent participer au maintien de l'ordre que lorsqu'elles en sont légalement requises.

Lorsqu'elles sont requises à ces fins, les forces armées font partie de la force publique.

La réquisition des forces armées est adressée par l'autorité civile territorialement responsable au commandant militaire compétent.

La responsabilité de l'exécution de la réquisition incombe à l'autorité militaire requise qui reste juge des moyens à y consacrer.

**Art. D1321-4**

La réquisition est faite par écrit dans la forme suivante :

" Au nom du peuple français.

" Nous requérons en vertu de la loi, M. commandant, de prêter le secours des troupes nécessaires pour (indiquer de façon claire et précise l'objet de la réquisition et l'étendue de la zone dans laquelle elle doit être exercée).

" Et pour garantie dudit commandant, nous apposons notre signature.

" Fait à , le . "

**Art. D1321-6**

Pour leur emploi au maintien de l'ordre, les forces armées sont classées en trois catégories :

1° Les formations de la gendarmerie départementale et de la garde républicaine constituent les forces de première catégorie ;

2° Les formations de la gendarmerie mobile constituent les forces de deuxième catégorie ;

3° Les formations des forces terrestres, maritimes, aériennes, les services de soutien et les organismes interarmées ainsi que les formations de la gendarmerie mises sur pied à la mobilisation ou sur décision ministérielle constituent les forces de troisième catégorie.

**Art. D1321-7**

Les forces de première catégorie assurent quotidiennement et d'initiative des missions entrant dans le cadre du maintien de l'ordre public.

Elles sont engagées sur ordre du ministre de l'intérieur ou par les préfets de zone de défense et de sécurité pour ce qui concerne les forces implantées dans leur ressort, à l'exception de celles affectées à un emploi national.

**Art. D1321-8**

Les forces de deuxième catégorie constituent une réserve générale à la disposition du Gouvernement pour le maintien de l'ordre.

Elles sont engagées sur ordre du ministre de l'intérieur ou par les préfets de zone de défense et de sécurité pour ce qui concerne les forces implantées dans leur ressort, à l'exception de celles affectées à un emploi national.

**Art. D1321-9**

Les forces de troisième catégorie sont destinées en priorité :

1° A des missions tendant à renforcer les unités de première et deuxième catégories ainsi que les forces de police ;

2° A des missions de protection ;

3° En dernier ressort, elles peuvent être requises pour des opérations de force nécessitant des mesures de sûreté exceptionnelles.

**Art. D1321-10**

Les unités constituées de la gendarmerie, mises sur pied à la mobilisation, sont destinées à remplir en priorité des missions de sûreté afin d'en décharger les forces de première et deuxième catégories.

####### Section 2 : Commandement des formations militaires de la sécurité civile

**Art. D1321-11**

Le commandement des formations militaires de la sécurité civile appartient à l'armée de terre.

**Art. D1321-12**

Un officier de l'armée de terre assure les fonctions d'adjoint militaire du directeur général de la sécurité civile et de la gestion des crises et de commandant des formations militaires de la sécurité civile.

**Art. D1321-13**

Le commandant des formations militaires dispose d'un état-major et a autorité sur les unités permanentes placées à la disposition du ministre de l'intérieur, notamment les unités d'instruction et d'intervention de la sécurité civile.

**Art. R1321-14**

Il peut être créé des unités militaires d'instruction et d'intervention de la sécurité civile mises pour emploi à la disposition du ministre de l'intérieur. Chaque unité militaire d'instruction et d'intervention est créée par décret.

Les tableaux d'effectifs et de dotation en matériel de ces formations sont arrêtés conjointement par les ministres de l'intérieur et de la défense.

La définition des matériels spécifiques est du ressort du ministre de l'intérieur.

Les effectifs militaires sont inscrits au budget du ministère de l'intérieur. Les emplois sont pourvus par le ministre de la défense.

Toutes les dépenses, notamment celles correspondant à la mise sur pied, à l'équipement, à l'entretien, aux activités, aux rémunérations et charges sociales ainsi qu'aux travaux d'infrastructure sont à la charge du ministre de l'intérieur.

**Art. D1321-15**

Le commandement des formations militaires de la sécurité civile est mis pour emploi à la disposition de la direction de la défense et de la sécurité civiles du ministère de l'intérieur.

**Art. D1321-16**

Le commandement des formations militaires de la sécurité civile, pour tout ce qui n'a pas trait à l'emploi, relève du ministre de la défense dans des conditions qu'il fixe.

**Art. D1321-17**

Les formations militaires organiques apportant occasionnellement leur concours au ministre de l'intérieur ainsi qu'aux collectivités territoriales sur demande des préfets pour des tâches de sécurité civile peuvent, dans des conditions à préciser selon les circonstances, être placées sous le contrôle opérationnel du commandant des formations militaires de la sécurité civile pendant la durée de leur mission.

**Art. D1321-18**

Les formations militaires de la sécurité civile assurent notamment l'exécution des missions suivantes :

1° Entraînement et perfectionnement des personnels de réserve affectés dans les unités d'instruction et d'intervention de la sécurité civile ;

2° Renforcement en détachements constitués des moyens de secours territoriaux pour l'exécution des tâches de défense et de sécurité civiles ;

3° Intervention en tous lieux sur le territoire national ou à l'étranger pour répondre aux catastrophes de toute nature.

Ces formations n'ont pas de compétence territoriale.

####### Section 3 : Formations de pompiers militaires

######## Sous-section 1 : Brigade des sapeurs-pompiers de Paris

**Art. R1321-19**

La brigade de sapeurs-pompiers de Paris, placée pour emploi sous l'autorité du préfet de police, est chargée de la prévention, de la protection et de la lutte contre les incendies, à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne ainsi que sur les emprises de l'aérodrome de Roissy-Charles-de-Gaulle situées dans le Val-d'Oise et en Seine-et-Marne, sur les emprises de l'aérodrome d'Orly situées dans l'Essonne et sur les emprises de l'aérodrome du Bourget situées dans le Val-d'Oise.

Elle intervient en dehors des limites territoriales définies à l'alinéa précédent sur décision du préfet de police ou du ministre de l'intérieur.

Elle concourt, avec les autres services et professionnels concernés, à la protection et à la lutte contre les autres accidents, sinistres et catastrophes, à l'évaluation et à la prévention des risques technologiques ou naturels, ainsi qu'aux secours d'urgence dans les limites territoriales mentionnées à l'alinéa précédent.

**Art. R1321-20**

Dans le cadre de ses missions, la brigade de sapeurs-pompiers de Paris intervient dans les domaines suivants :

1° La prévention et l'évaluation des risques de sécurité civile ;

2° La préparation des mesures de sauvegarde et l'organisation des moyens de secours ;

3° La protection des personnes, des biens et de l'environnement ;

4° Les secours d'urgence aux personnes victimes d'accidents, de sinistres ou de catastrophes ainsi que leur évacuation.

**Art. R1321-21**

La brigade de sapeurs-pompiers de Paris participe à l'élaboration et à la mise en oeuvre des mesures prévues, en matière de défense civile, par l'article L. 1321-2, des plans institués par la loi de modernisation de la sécurité civile n° 2004-811 du 13 août 2004, ainsi que des plans interdépartementaux d'organisation des secours résultant des compétences du préfet de police en matière de secours et de défense contre l'incendie.

**Art. R1321-22**

Pour assurer les missions de prévention qui incombent aux autorités territoriales en matière de sécurité civile, notamment en ce qui concerne la réglementation applicable aux risques d'incendie et de panique dans les établissements recevant du public et les immeubles de grande hauteur, le préfet de police dispose, pour Paris, des moyens de la brigade de sapeurs-pompiers de Paris et les met à disposition des maires ou des préfets concernés pour les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

**Art. R1321-23**

Un schéma interdépartemental d'analyse et de couverture des risques est élaboré et révisé, sous l'autorité du préfet de police, par le général commandant la brigade de sapeurs-pompiers de Paris.

Ce schéma analyse, après en avoir dressé l'inventaire, les risques de toute nature pour la sécurité des personnes et des biens auxquels doit faire face la brigade et détermine les objectifs de couverture de ces risques par cette unité.

Pour les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, l'inventaire des risques est établi après avis des préfets territorialement compétents.

Le préfet de police arrête le schéma interdépartemental, sur proposition du général commandant la brigade de sapeurs-pompiers de Paris et après consultation des préfets des départements mentionnés à l'alinéa précédent.

Le schéma interdépartemental d'analyse et de couverture des risques est publié au recueil des actes administratifs des départements concernés.

**Art. R1321-24**

Le général, commandant la brigade de sapeurs-pompiers de Paris, est chargé de la mise en oeuvre de l'ensemble des moyens de secours et de défense contre l'incendie, dans les conditions prévues par un règlement opérationnel arrêté par le préfet de police et publié au recueil des actes administratifs des départements concernés.

Le commandement des opérations de secours relève du général commandant la brigade de sapeurs-pompiers de Paris.

Ce commandement peut être exercé par un officier, sous-officier ou gradé de la brigade, dans les conditions fixées par le règlement mentionné au premier alinéa ci-dessus.

**Art. R1321-24-1**

Sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly, le général, commandant la brigade de sapeurs-pompiers de Paris, est chargé de la mise en œuvre de l'ensemble des moyens de secours et de défense contre l'incendie, dans les conditions prévues par un règlement opérationnel arrêté, après avis du conseil d'administration des services départementaux d'incendie et de secours concernés et du général commandant la brigade de sapeurs-pompiers de Paris, par le préfet de police et publié au recueil des actes administratifs des départements concernés.

Sur ces emprises, le commandement des opérations de secours relève du général, commandant la brigade de sapeurs-pompiers de Paris, ou, en son absence, d'un officier, sous-officier ou gradé de la brigade ou des services départementaux d'incendie et de secours concernés dans les conditions fixées par le règlement mentionné au premier alinéa du présent article.

Le général, commandant la brigade de sapeurs-pompiers de Paris, exerce ses compétences sans préjudice de celles confiées par le code de l'aviation civile à l'exploitant d'aérodrome dans le domaine du service de sauvetage et de la lutte contre les incendies d'aéronefs, conformément aux mesures de coordination arrêtées par le préfet dans le règlement mentionné au premier alinéa du présent article.

######## Sous-section 2 : Bataillon de marins-pompiers de Marseille

**Art. R1321-25**

Les missions du bataillon de marins-pompiers de Marseille sont prévues au chapitre 3 du titre Ier du livre V de la deuxième partie du code général des collectivités territoriales.

En outre, le bataillon de marins-pompiers de Marseille peut également apporter son concours aux représentants de l'Etat en mer :

1° Pour l'exécution des missions permanentes d'intérêt général dont ils sont respectivement chargés au titre du décret n° 2004-112 du 6 février 2004 relatif à l'organisation de l'action de l'Etat en mer et du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer. Les modalités de cette participation sont réglées dans les conditions prévues à l'article R. 2513-5 du code général des collectivités territoriales ;

2° Pour l'exercice de la direction des opérations de secours en mer au titre de l'article L. 742-5 du code de la sécurité intérieure, suivant les modalités définies au troisième alinéa de l'article L. 742-11 du code de la sécurité intérieure.

###### Chapitre II : Protection contre les menaces aériennes

**Art. R1322-1**

Les modalités d'organisation de la défense civile contre le danger d'attaque aérienne, variables suivant l'importance générale et la situation des localités ainsi que des agglomérations urbaines, font l'objet d'instructions du ministre de l'intérieur.

###### Chapitre III : Personnels de complément

####### Section unique : Dispositions pénales

**Art. R1323-1**

Le fait, pour les personnels désignés aux 2° et 3° de l'article L. 1323-1, de ne pas se conformer aux obligations résultant du huitième alinéa de ce même article, est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive est réprimée conformément à l'article 132-11 du code pénal.

###### Chapitre IV : Exercices

####### Section unique : Dispositions pénales

**Art. R1324-1**

Le fait de refuser de se conformer aux mesures ayant pour objet les exercices de défense civile prévus à l'article L. 1324-1, ou de s'opposer à l'exécution de ces exercices, est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive est réprimée conformément à l'article 132-11 du code pénal.

##### TITRE III : DÉFENSE ÉCONOMIQUE

###### Chapitre Ier : Constitution de groupements

###### Chapitre II : Protection des installations d'importance vitale

####### Section 1 : Dispositions générales

**Art. R1332-1**

I. — Les opérateurs d'importance vitale sont désignés parmi :

1° Les opérateurs publics ou privés mentionnés à l'article L. 1332-1 ;

2° Les gestionnaires d'établissements mentionnés à l'article L. 1332-2.

II. — Un opérateur d'importance vitale :

1° Exerce des activités mentionnées à l'article R. 1332-2 et comprises dans un secteur d'activités d'importance vitale ;

2° Gère ou utilise au titre de cette activité un ou des établissements ou ouvrages, une ou des installations dont le dommage ou l'indisponibilité ou la destruction par suite d'un acte de malveillance, de sabotage ou de terrorisme risquerait, directement ou indirectement :

a) D'obérer gravement le potentiel de guerre ou économique, la sécurité ou la capacité de survie de la Nation ;

b) Ou de mettre gravement en cause la santé ou la vie de la population.

**Art. R1332-2**

Un secteur d'activités d'importance vitale, mentionné au 1° du II de l'article R. 1332-1, est constitué d'activités concourant à un même objectif, qui :

1° Ont trait à la production et la distribution de biens ou de services indispensables :

a) A la satisfaction des besoins essentiels pour la vie des populations ;

b) Ou à l'exercice de l'autorité de l'Etat ;

c) Ou au fonctionnement de l'économie ;

d) Ou au maintien du potentiel de défense ;

e) Ou à la sécurité de la Nation,

dès lors que ces activités sont difficilement substituables ou remplaçables ;

2° Ou peuvent présenter un danger grave pour la population.

Le Premier ministre fixe, par arrêté pris après avis de la commission mentionnée à l'article R. 1332-10, les secteurs d'activités d'importance vitale. Cet arrêté désigne pour chaque secteur d'activités d'importance vitale un ministre coordonnateur, qui veille à l'application des directives du gouvernement dans ce secteur, le cas échéant en liaison avec le ou les ministres dont le domaine de compétence recouvre les activités qui y sont exercées.

Le ministre de la défense est le ministre coordonnateur des secteurs d'activités d'importance vitale constitués d'activités qui participent de façon directe à la satisfaction des besoins des forces armées et des formations rattachées.

####### Section 2 : Désignation des opérateurs d'importance vitale, des délégués pour la défense et la sécurité et des points d'importance vitale

**Art. R1332-3**

Les opérateurs d'importance vitale sont désignés pour chaque secteur d'activités d'importance vitale par arrêté du ministre coordonnateur. Cet arrêté est pris en concertation avec le ou les ministres intéressés, après avis de la commission mentionnée à l'article R. 1332-10.

Toutefois, les opérateurs d'importance vitale qui gèrent exclusivement un établissement mentionné à l'article L. 1332-2 sont désignés par arrêté du préfet du département dans le ressort duquel se trouve cet établissement, après avis de la commission mentionnée à l'article R. 1332-13.

Le ministre coordonnateur ou le préfet de département, selon le cas, notifie à l'opérateur son intention de le désigner comme opérateur d'importance vitale. L'opérateur dispose, pour présenter ses observations, d'un délai de deux mois à compter de la notification.

Les arrêtés mentionnés au présent article ne sont pas publiés. Ils sont notifiés aux opérateurs d'importance vitale intéressés ainsi qu'à toutes les autorités administratives qui ont à en connaître. En application des articles L311-5 et suivants du code des relations entre le public et l'administration, ils ne sont pas communicables.

**Art. R1332-4**

Tout établissement, installation ou ouvrage répondant à la définition du 2° du II de l'article R. 1332-1 est qualifié de point d'importance vitale.

Chaque opérateur d'importance vitale propose en annexe à son plan de sécurité d'opérateur d'importance vitale une liste de points d'importance vitale.L'autorité administrative désigne les points d'importance vitale dans les conditions prévues à l'article R. 1332-22.

**Art. R1332-5**

L'opérateur d'importance vitale communique au ministre coordonnateur de son secteur d'activités d'importance vitale le nom de la personne chargée d'exercer la fonction de délégué pour la défense et la sécurité. Cette personne doit être habilitée dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

Le délégué pour la défense et la sécurité représente l'opérateur d'importance vitale auprès de l'autorité administrative pour toutes les questions relatives à la sécurité des installations et aux plans de sécurité.

**Art. R1332-6**

Pour chaque point d'importance vitale, l'opérateur d'importance vitale, après réception de l'avis mentionné à l'article R. 1332-21, communique au préfet du département dans le ressort duquel se trouve chacun de ces points, ou au ministre de la défense pour les points dépendant d'opérateurs d'importance vitale relevant de sa responsabilité, le nom de la personne chargée d'exercer la fonction de délégué pour la défense et la sécurité. Cette personne doit être habilitée dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

Ce délégué exerce au niveau local les fonctions prévues au deuxième alinéa de l'article R. 1332-5.

####### Section 3 : Organismes consultatifs

######## Sous-section 2 : Commission interministérielle de défense et de sécurité des secteurs d'activité d'importance vitale

**Art. R1332-10**

La commission interministérielle de défense et de sécurité des secteurs d'activités d'importance vitale est présidée par le secrétaire général de la défense et de la sécurité nationale ou son représentant.

Cette commission comprend :

1° Le haut fonctionnaire de défense auprès du ministre de l'intérieur ou son représentant ;

2° Le directeur général de la police nationale ou son représentant ;

3° Le haut fonctionnaire correspondant de défense et de sécurité auprès du ministre de la défense ou son représentant ;

4° Le chef d'état-major des armées ou son représentant ;

5° Le directeur général de la gendarmerie nationale ou son représentant ;

6° Le haut fonctionnaire de défense et de sécurité auprès du ministre chargé de l'économie ou son représentant ;

7° Le directeur général de l'Agence nationale de la sécurité des systèmes d'information ou son représentant ;

8° En fonction des questions traitées et sur convocation du président, les hauts fonctionnaires mentionnés à l'article R. 1143-1 et les directeurs d'administration centrale intéressés, ou leurs représentants, ainsi que les présidents des commissions mentionnées à l'article R. 1332-13.

Sur décision de son président, la commission peut entendre toute personnalité qualifiée.

**Art. R1332-11**

La commission se réunit sur convocation de son président, qui détermine l'ordre du jour de la réunion. Son secrétariat est assuré par le secrétariat général de la défense et de la sécurité nationale.

**Art. R1332-12**

I. — La commission émet un avis sur :

1° La désignation des opérateurs d'importance vitale mentionnés au premier alinéa de l'article R. 1332-3 ;

2° La détermination des secteurs d'activités d'importance vitale ;

3° Les arrêtés mentionnés à l'article R. 1332-18 ;

4° Les résultats de l'analyse de risque effectuée pour chaque secteur d'activités d'importance vitale ;

5° Les directives nationales de sécurité, à l'exception de celles intéressant les secteurs d'activités d'importance vitale dont le ministre de la défense est le coordonnateur ;

6° Les plans de sécurité d'opérateurs d'importance vitale dont le périmètre dépasse celui de la zone de défense et de sécurité, à l'exception des plans d'opérateurs d'importance vitale relevant du ministre de la défense ;

7° La liste des points d'importance vitale annexée aux plans de sécurité mentionnés au 6°. La commission propose éventuellement des ajouts ou suppressions à cette liste.

II. — La commission est également consultée sur :

1° Les plans particuliers de protection faisant l'objet d'un désaccord entre l'opérateur d'importance vitale et le préfet de département, à l'exception des plans des opérateurs d'importance vitale relevant du ministre de la défense ;

2° Le dossier mentionné à l'article R. 1332-34 qui peut valoir plan particulier de protection.

La commission entend l'opérateur d'importance vitale qui en fait la demande, lorsqu'elle examine le plan de sécurité de cet opérateur afin d'émettre l'avis mentionné à l'article R. 1332-21, ou, en cas de désaccord avec le préfet de département, l'avis mentionné au II de l'article R. 1332-26.

La commission peut être saisie par un ministre de toute question relative à la sécurité dans les secteurs d'activités d'importance vitale. Elle peut également contrôler sur place les mesures prises pour la sécurité des points d'importance vitale. Elle en fait rapport au ministre coordonnateur.

III. — La commission établit un rapport annuel adressé au Premier ministre.

######## Sous-section 3 : Commission zonale de défense et de sécurité des secteurs d'activité d'importance vitale

**Art. R1332-13**

Dans chaque zone de défense et de sécurité, une commission zonale de défense et de sécurité des secteurs d'activités d'importance vitale est présidée par le préfet de zone ou son représentant.

Cette commission comprend :

1° Le procureur général près la cour d'appel dans le ressort de laquelle se trouve la préfecture de la zone de défense et de sécurité ou son représentant ;

2° L'officier général de la zone de défense et de sécurité ou son représentant ;

3° L'officier commandant la région de gendarmerie situé au siège de la zone de défense et de sécurité ou son représentant ;

4° Le délégué de zone de défense et de sécurité du ministre chargé de l'économie ou son représentant ;

5° Sur convocation du président, les préfets de départements, les chefs des services déconcentrés de l'Etat, le délégué de zone de défense et de sécurité du ministre, intéressés par les questions traitées, ou leurs représentants.

**Art. R1332-14**

La commission se réunit sur convocation de son président, qui établit l'ordre du jour de la réunion. Son secrétariat est assuré par l'état-major de la zone de défense et de sécurité.

**Art. R1332-15**

La commission est chargée d'une mission générale de coordination, d'assistance et de contrôle de la mise en oeuvre des plans particuliers de protection, à l'exception de ceux dépendant d'opérateurs d'importance vitale relevant du ministre de la défense. Elle donne un avis sur :

1° La désignation des opérateurs d'importance vitale mentionnés au deuxième alinéa de l'article R. 1332-3 ;

2° Les plans de sécurité des opérateurs d'importance vitale dont le périmètre ne dépasse pas le ressort de la zone de défense et de sécurité. Tout opérateur d'importance vitale présent dans la zone est entendu lors de l'examen de son plan par la commission, s'il en fait la demande ;

3° La liste des points d'importance vitale annexée aux plans de sécurité mentionnés au 2°. Elle propose éventuellement des ajouts ou suppressions à cette liste ;

4° La désignation et le périmètre des zones d'importance vitale mentionnées aux articles R. 1332-35 à R. 1332-38 ;

5° Le plan particulier de protection de zone d'importance vitale prévu à l'article R. 1332-38. Tout opérateur d'importance vitale présent dans la zone est entendu lors de l'examen de ce plan par la commission, s'il en fait la demande.

La commission est saisie de toute question jugée utile par son président ou par un préfet de département.

Elle peut également contrôler sur place, à son initiative ou sur demande d'un ministre ou d'un préfet de département, les mesures prises pour la sécurité des points d'importance vitale.

####### Section 4 : Directives nationales de sécurité

**Art. R1332-16**

Le ministre coordonnateur d'un secteur d'activités d'importance vitale procède à l'analyse de risque de ce secteur en tenant compte des scénarios de menaces mentionnés au 2° de l'article R. 1332-18.

Les résultats de l'analyse de risque sont soumis à l'avis de la commission mentionnée à l'article R. 1332-10, à l'exception des résultats intéressant les secteurs d'activités d'importance vitale dont le ministre de la défense est le coordonnateur.

**Art. R1332-17**

La ou les directives nationales de sécurité sont fondées sur l'analyse de risque mentionnée à l'article R. 1332-16. Elles s'appliquent à un secteur d'activités d'importance vitale et précisent les objectifs et les politiques de sécurité du secteur.

Elles définissent des mesures planifiées et graduées de vigilance, de prévention, de protection et de réaction contre toute menace, notamment à caractère terroriste.

Elles sont approuvées, après avis de la commission mentionnée à l'article R. 1332-10, à l'exception de celles intéressant les secteurs dont le ministre de la défense est le coordonnateur, par arrêté du Premier ministre sur proposition du ministre coordonnateur du secteur d'activités d'importance vitale. Cet arrêté est protégé dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale. Il est notifié à chaque opérateur d'importance vitale intéressé ainsi qu'à toutes les autorités administratives qui ont à en connaître.

**Art. R1332-18**

Pour l'application des dispositions de la présente section, le Premier ministre, après avis de la commission mentionnée à l'article R. 1332-10, fixe par arrêtés :

1° La méthode d'analyse et de gestion du risque ;

2° La méthode à suivre pour déterminer, par secteur d'activités d'importance vitale, les scénarios de menace et leur hiérarchisation selon le type ou le niveau de menace envisagé ;

3° Les plans types des plans de sécurité d'opérateurs d'importance vitale, des plans particuliers de protection et des plans de protection externe.

####### Section 5 : Mesures de protection

######## Sous-section 1 : Plan de sécurité d'opérateur

**Art. R1332-19**

L'opérateur d'importance vitale qui, pour l'exercice de son activité, gère ou utilise plus d'un établissement, ouvrage ou installation mentionné au 2° du II de l'article R. 1332-1, élabore un plan de sécurité d'opérateur d'importance vitale qui a pour objet de définir la politique générale de protection pour l'ensemble de ces établissements, ouvrages ou installations, notamment ceux organisés en réseau.

Ce plan est conforme au plan type mentionné au 3° de l'article R. 1332-18.

Le plan de sécurité d'opérateur d'importance vitale prévoit, s'il y a lieu, les délais de réalisation des mesures de protection permanentes et des mesures temporaires et graduées qu'il prescrit. Ces délais courent pour les mesures de protection permanentes, à compter de la date d'entrée en vigueur du plan particulier de protection prévue à l'article R. 1332-28 et, pour les mesures temporaires et graduées, à compter de la transmission d'un message d'alerte à l'opérateur d'importance vitale par l'autorité administrative dont il relève.

Le plan de sécurité d'opérateur d'importance vitale, ainsi que tous les documents qui s'y rattachent, sont protégés dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale. Le plan comporte un rapport de présentation qui ne contient aucune information classifiée.

**Art. R1332-20**

Dans les six mois qui suivent la notification de la ou des directives nationales de sécurité intéressant un secteur d'activités d'importance vitale :

1° Les opérateurs d'importance vitale transmettent leur plan de sécurité d'opérateur d'importance vitale au ministre coordonnateur du secteur d'activités d'importance vitale dont ils relèvent ;

2° Les opérateurs d'importance vitale mentionnés au deuxième alinéa de l'article R. 1332-3 transmettent leur plan de sécurité au préfet de département compétent.

**Art. R1332-21**

En fonction du périmètre géographique du plan de sécurité d'opérateur d'importance vitale, l'autorité administrative mentionnée au 1° ou 2° de l'article R. 1332-20 soumet ce plan pour avis à la commission mentionnée à l'article R. 1332-10 ou à l'article R. 1332-13, sauf s'il s'agit du plan de sécurité d'un opérateur d'importance vitale relevant du ministre de la défense.

La commission s'assure notamment que :

1° Les mesures proposées répondent de manière satisfaisante aux directives nationales de sécurité ;

2° La liste des points d'importance vitale mentionnés à l'article R. 1332-4 est pertinente ;

3° La politique générale de sécurité définit des mesures spécifiques graduées de vigilance, de prévention, de protection et de réaction à une menace.

La commission émet dans un délai de trois mois à compter de la date de réception du plan un avis qui est notifié à l'opérateur. Cet avis est protégé dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

**Art. R1332-22**

Dès réception de l'avis mentionné à l'article R. 1332-21, le ministre coordonnateur ou le préfet de département pour les opérateurs d'importance vitale mentionnés au deuxième alinéa de l'article R. 1332-3, désigne le ou les points d'importance vitale devant figurer en annexe du plan de sécurité d'opérateur d'importance vitale. Le cas échéant, cette décision précise si le point d'importance vitale est soumis aux dispositions de la section 1 du chapitre III du présent titre.

La décision de l'autorité administrative n'est pas publiée. Elle est notifiée à l'opérateur d'importance vitale et est protégée dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

######## Sous-section 1 bis : Accès aux points d'importance vitale

**Art. R1332-22-1**

Avant d'autoriser l'accès d'une personne à tout ou partie d'un point d'importance vitale qu'il gère ou utilise, l'opérateur d'importance vitale peut demander par écrit, selon le cas, l'avis :

1° Du préfet du département dans le ressort duquel se situe le point d'importance vitale ;

2° De l'autorité désignée par le ministre de l'intérieur pour les opérateurs d'importance vitale du sous-secteur nucléaire ou pour les opérateurs d'importance vitale exploitant les installations nucléaires intéressant la dissuasion ne relevant pas du ministre de la défense au sens de l'article R. * 1411-9 ;

3° Du ministre de la défense pour les opérateurs d'importance vitale relevant de celui-ci.

Cette demande peut justifier que soit diligentée sous le contrôle de l'autorité concernée une enquête administrative destinée à vérifier que les caractéristiques de la personne physique ou morale intéressée ne sont pas incompatibles avec l'accès envisagé et pouvant donner lieu à la consultation des traitements automatisés de données personnelles mentionnés à l'article 31 de la loi n° 78-17 du 6 janvier 1978.

La demande d'avis mentionnée aux alinéas précédents concerne l'accès aux parties des points d'importance vitale déterminées à cette fin dans les plans particuliers de protection.

**Art. R1332-22-2**

La procédure prévue à l'article R. 1332-22-1 ne s'applique pas aux personnes appartenant à l'une des deux catégories suivantes :

1° Celles mentionnées au décret n° 2005-1124 du 6 septembre 2005 pris pour l'application de l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 et fixant la liste des enquêtes administratives donnant lieu à la consultation des traitements automatisés de données personnelles mentionnés à l'article 230-6 du code de procédure pénale, soumises à une obligation d'agrément ou d'habilitation par une autorité administrative ou judiciaire ;

2° Celles dont l'accès au point d'importance vitale fait l'objet, en raison notamment de la nature et de la durée de leur visite, de mesures de prévention et de sécurité suffisantes précisées dans le plan particulier de protection.

**Art. R1332-22-3**

L'opérateur d'importance vitale informe par écrit la personne concernée de la demande d'avis formulée auprès de l'autorité administrative et lui indique que, dans ce cadre, elle fait l'objet d'une enquête administrative conformément aux dispositions de l'article L. 1332-2-1 du présent code.

######## Sous-section 2 : Elaboration et approbation du plan particulier de protection

**Art. R1332-23**

A compter de la date de notification des directives nationales de sécurité à l'opérateur d'importance vitale, celui-ci dispose d'un délai maximal de deux ans pour présenter le plan particulier de protection de chaque point d'importance vitale au préfet du département dans le ressort duquel se trouve ce point.

Les opérateurs d'importance vitale relevant du ministre de la défense présentent le plan particulier de protection de chaque point d'importance vitale à l'autorité désignée par le ministre de la défense dans des délais identiques à ceux de l'alinéa précédent.

Les directives nationales de sécurité peuvent prévoir un délai différent de celui mentionné au premier alinéa.

**Art. R1332-24**

Le plan particulier de protection de chaque point d'importance vitale est établi à partir du plan de sécurité d'opérateur d'importance vitale qui lui est annexé, conformément au plan type mentionné au 3° de l'article R. 1332-18.

Il comporte des mesures permanentes de protection et des mesures temporaires et graduées.

Il prévoit les délais de réalisation de ces mesures. Ces délais courent à compter de dates identiques à celles mentionnées au troisième alinéa de l'article R. 1332-19.

Le plan particulier de protection et tous les documents qui s'y rattachent sont protégés dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale. Il comporte un rapport de présentation qui ne contient aucune information classifiée.

**Art. R1332-25**

Les opérateurs d'importance vitale transmettent pour approbation le projet de plan particulier de protection au préfet du département dans le ressort duquel se trouve le point d'importance vitale.

Les opérateurs d'importance vitale relevant du ministre de la défense transmettent pour approbation le projet de plan particulier de protection à l'autorité désignée par le ministre de la défense.

Le préfet de département ou l'autorité désignée par le ministre de la défense statue dans un délai de six mois à compter de la date de réception du plan.

La décision portant approbation du plan particulier de protection est notifiée à l'opérateur d'importance vitale intéressé et est protégée dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

**Art. R1332-26**

I. — Au cours du délai mentionné au troisième alinéa de l'article R. 1332-25, le préfet de département ou l'autorité désignée par le ministre de la défense peut enjoindre l'opérateur d'importance vitale de compléter ou de modifier son plan particulier de protection s'il estime, notamment :

1° Qu'il n'a pas été suffisamment tenu compte de l'avis de la commission mentionné à l'article R. 1332-21 relatif au plan de sécurité de l'opérateur d'importance vitale ;

2° Ou qu'une mesure au moins ne répond pas de manière satisfaisante à la directive nationale de sécurité ou au plan de sécurité de l'opérateur d'importance vitale ou aux caractéristiques locales du point d'importance vitale.

Dans ce cas, un délai, compris entre trois et six mois, est fixé à l'opérateur d'importance vitale pour présenter un nouveau plan. L'injonction du préfet de département ou de l'autorité désignée par le ministre de la défense indique les mesures du plan qui ne peuvent être approuvées, précise en quoi elles doivent être modifiées ou complétées et invite l'opérateur à présenter ses éventuelles observations.

II. — Si le nouveau plan ne peut être approuvé pour les motifs énoncés au I, le préfet de département, après avis de la commission mentionnée à l'article R. 1332-10, ou l'autorité désignée par le ministre de la défense adopte par décision notifiée à l'opérateur d'importance vitale un plan complété ou modifié par ses soins.

III. — La décision de l'autorité mentionnée au II peut faire l'objet d'un recours devant le tribunal administratif, qui statue d'urgence. Le tribunal peut apprécier la nécessité des travaux exigés et substituer sa propre décision à celle de cette autorité.

**Art. R1332-27**

Si, à l'expiration du délai mentionné au premier alinéa de l'article R. 1332-23, l'opérateur d'importance vitale n'a pas présenté au préfet de département ou à l'autorité désignée par le ministre de la défense le plan particulier de protection d'un point d'importance vitale, le préfet de département ou cette autorité militaire le met en demeure d'établir un tel plan dans un délai de trois mois à compter de la date de réception de la notification de l'arrêté de mise en demeure.

Si l'opérateur d'importance vitale n'a pas établi le plan particulier de protection à l'expiration de ce nouveau délai, le préfet de département ou l'autorité désignée par le ministre de la défense saisit l'autorité judiciaire aux fins de poursuites de l'auteur du délit prévu par les dispositions du premier alinéa de l'article L. 1332-7.

######## Sous-section 3 : Mise en oeuvre du plan particulier de protection

**Art. R1332-28**

Le plan particulier de protection entre en vigueur à compter du lendemain de la date de notification de la décision d'approbation mentionnée à l'article R. 1332-25.

**Art. R1332-29**

Le préfet du département dans le ressort duquel se trouve un point d'importance vitale veille à la réalisation du plan particulier de protection de ce point.

L'autorité désignée par le ministre de la défense procède de même pour les points d'importance vitale qui dépendent d'un opérateur d'importance vitale relevant du ministre de la défense.

**Art. R1332-30**

Si, à l'expiration des délais prévus au troisième alinéa de l'article R. 1332-19 ou au troisième alinéa de l'article R. 1332-24, l'opérateur d'importance vitale n'a pas réalisé une mesure de protection prévue au plan particulier de protection, le préfet de département ou l'autorité désignée par le ministre de la défense le met par arrêté en demeure d'exécuter cette mesure dans un délai compris entre un mois et trois mois selon la nature de la mesure. Ce délai commence à courir à compter de la date de réception de la notification de l'arrêté de mise en demeure.

Si la mesure prévue n'a pas été réalisée à l'expiration de ce nouveau délai, le préfet de département ou l'autorité désignée par le ministre de la défense saisit l'autorité judiciaire aux fins de poursuite de l'auteur du délit prévu par les dispositions du premier alinéa de l'article L. 1332-7.

######## Sous-section 4 : Révision du plan de sécurité et du plan particulier de protection

**Art. R1332-31**

Un plan de sécurité d'opérateur d'importance vitale est révisé, selon la procédure prévue par les dispositions des articles R. 1332-19 à R. 1332-22, notamment en cas de modification d'une directive nationale de sécurité ou de changement d'activité de l'opérateur d'importance vitale.

Un plan particulier de protection peut être révisé, selon la procédure prévue par les dispositions des articles R. 1332-23 à R. 1332-28, notamment à la suite d'un contrôle portant sur la mise en oeuvre du plan ou à l'initiative de l'opérateur d'importance vitale.

######## Sous-section 5 : Plan de protection externe

**Art. R1332-32**

Pour chaque point d'importance vitale doté d'un plan particulier de protection, le préfet de département établit, en liaison avec le délégué de l'opérateur d'importance vitale pour la défense et la sécurité de ce point, un plan de protection externe conforme au plan type mentionné au 3° de l'article R. 1332-18.

Le plan de protection externe qui précise les mesures planifiées de vigilance, de prévention, de protection et de réaction prévues par les pouvoirs publics est protégé dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale. Il comporte un rapport de présentation qui ne contient aucune information classifiée.

######## Sous-section 6 : Contestation des actes pris par l'autorité administrative

**Art. R1332-33**

Préalablement à l'introduction d'un recours contentieux contre tout acte administratif pris en application du présent chapitre, à l'exception de la décision mentionnée au II de l'article R. 1332-26 ou de toute décision mentionnée à la section 7 bis du présent chapitre, le requérant adresse un recours administratif au ministre coordonnateur du secteur d'activités dont il relève. Le ministre statue dans un délai de deux mois. En l'absence de décision à l'expiration de ce délai, le recours est réputé être rejeté.

######## Sous-section 7 : Dispositions diverses

**Art. R1332-34**

Lorsqu'en application d'accords internationaux régulièrement ratifiés ou approuvés, de lois ou de règlements, ou à l'initiative de l'opérateur d'importance vitale, un point d'importance vitale fait déjà l'objet de mesures de protection consignées dans un dossier particulier et qui répondent aux prescriptions prévues par les dispositions du présent chapitre, le préfet de département ou l'autorité désignée par le ministre de la défense dont relève ce point peut décider que ce dossier vaut plan particulier de protection, après avis de la commission mentionnée à l'article R. 1332-10.

####### Section 6 : Zone d'importance vitale

**Art. R1332-35**

Lorsque dans une zone géographique continue sont implantés plusieurs points d'importance vitale relevant d'opérateurs différents et interdépendants, le préfet du département dans le ressort duquel se situe cette zone peut la désigner zone d'importance vitale, par arrêté pris après avis de la commission mentionnée à l'article R. 1332-13.

L'arrêté délimite la zone et identifie les opérateurs d'importance vitale. Il est notifié à chacun des opérateurs d'importance vitale ainsi qu'à l'officier général de la zone de défense et de sécurité et est protégé dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

L'arrêté mentionné aux premier et deuxième alinéas est pris par le ministre de la défense pour les zones d'importance vitale composées de points d'importance vitale relevant de sa responsabilité.

**Art. R*1332-36**

Lorsqu'une zone géographique, répondant aux conditions de l'article R. 1332-35, s'étend sur plus d'un département au sein d'une même zone de défense et de sécurité ou sur plusieurs zones de défense et de sécurité, un arrêté du Premier ministre, pris après avis de la commission mentionnée à l'article R. 1332-13, la qualifie de zone d'importance vitale et désigne un préfet de département coordonnateur.

Le préfet coordonnateur, en concertation avec les préfets de départements intéressés, arrête le périmètre de la zone, identifie les opérateurs d'importance vitale et exerce les attributions dévolues au préfet de département par les dispositions des articles R. 1332-23 à R. 1332-28.

**Art. R1332-37**

Les opérateurs d'importance vitale désignent en commun un délégué pour la défense et la sécurité de la zone d'importance vitale, dont ils communiquent le nom au préfet de département mentionné à l'article R. 1332-35 ou au préfet de département coordonnateur mentionné à l'article R. * 1332-36. Cette personne est habilitée dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale.

Le délégué pour la défense et la sécurité de la zone d'importance vitale exerce pour cette zone les fonctions prévues au deuxième alinéa de l'article R. 1332-5.

Tant qu'il n'a pas été désigné un délégué pour la défense et la sécurité de la zone d'importance vitale, les opérateurs d'importance vitale de cette zone exercent en commun cette fonction.

**Art. R1332-38**

Le délégué pour la défense et la sécurité d'une zone d'importance vitale élabore, en liaison avec les opérateurs d'importance vitale présents dans la zone, un plan particulier de protection de zone qui prévoit des mesures communes de protection.

Les opérateurs d'importance vitale doivent veiller à la cohérence des plans particuliers de protection des points d'importance vitale situés dans une zone d'importance vitale avec le plan particulier de protection de cette zone.

Les dispositions des articles R. 1332-23 à R. 1332-28 sont applicables au plan particulier de protection de la zone d'importance vitale.

####### Section 7 : Zones civiles sensibles

**Art. D1332-39**

Les zones protégées situées dans les établissements, installations et ouvrages des opérateurs publics ou privés intéressant la défense et qui relèvent du ministre de la défense conformément aux dispositions de l'article D. 1142-19 peuvent être érigées en zones civiles sensibles par arrêté de ce ministre.

**Art. D1332-40**

La zone civile sensible est matérialisée par la mise en place de panneaux portant la mention " Défense de pénétrer, danger de mort ".

**Art. D1332-41**

La protection matérielle des zones civiles sensibles est assurée notamment par des dispositifs dangereux, permanents ou temporaires.

La liste des dispositifs de protection dangereux et les conditions d'installation et d'emploi de chacun d'eux sont fixées par arrêté du ministre de la défense.

####### Section 7 bis : Dispositions spécifiques à la sécurité des systèmes d'information 






######## Sous-section 1 : Règles de sécurité

**Art. R1332-41-1**

L'Agence nationale de la sécurité des systèmes d'information élabore et propose au Premier ministre les règles de sécurité prévues à l'article L. 1332-6-1. Ces règles sont établies par arrêté du Premier ministre pris après avis des ministres coordonnateurs des secteurs d'activités d'importance vitale concernés. Lorsque l'arrêté n'est pas publié, il est notifié aux personnes ayant besoin d'en connaître.

Les arrêtés mentionnés au premier alinéa peuvent prévoir des règles de sécurité différentes selon le secteur ou le type d'activité de l'opérateur. Ils fixent les délais dans lesquels les opérateurs d'importance vitale sont tenus d'appliquer les règles de sécurité. Ces délais peuvent être différents selon les règles de sécurité, le type de systèmes d'information concernés ou la date de mise en service de ces systèmes.

**Art. R1332-41-2**

Chaque opérateur d'importance vitale établit et tient à jour la liste des systèmes d'information mentionnés à l'article L. 1332-6-1, y compris ceux des opérateurs tiers qui participent à ces systèmes, auxquels s'appliquent les règles de sécurité prévues au même article.

Les systèmes d'information figurant sur la liste mentionnée au premier alinéa sont dénommés “ systèmes d'information d'importance vitale ”.

La liste est établie selon des modalités fixées par arrêté du Premier ministre pris après avis des ministres coordonnateurs des secteurs d'activités d'importance vitale concernés. Ces arrêtés peuvent prévoir des modalités différentes selon le secteur ou le type d'activité de l'opérateur. Lorsque l'arrêté n'est pas publié, il est notifié aux personnes ayant besoin d'en connaître.

Chaque opérateur communique sa liste de systèmes d'information d'importance vitale et les mises à jour de celle-ci à l'Agence nationale de la sécurité des systèmes d'information selon des modalités et dans des délais fixés par l'arrêté mentionné au troisième alinéa.

L'Agence nationale de la sécurité des systèmes d'information peut, après avis des ministres coordonnateurs concernés, faire des observations à l'opérateur sur sa liste. Dans ce cas, l'opérateur modifie sa liste conformément à ces observations et communique la liste modifiée à l'Agence nationale de la sécurité des systèmes d'information dans un délai de deux mois à compter de la réception des observations.

La liste des systèmes d'information d'importance vitale est couverte par le secret de la défense nationale.

######## Sous-section 2 : Détection des événements de sécurité 

**Art. R1332-41-3**

Les règles de sécurité prévues à l'article L. 1332-6-1 fixent les conditions et les délais dans lesquels les opérateurs d'importance vitale mettent en œuvre des systèmes de détection des événements susceptibles d'affecter la sécurité de leurs systèmes d'information d'importance vitale. Elles déterminent également le type de système de détection utilisé.

**Art. R1332-41-4**

Lorsque l'opérateur d'importance vitale est une administration de l'Etat, le Premier ministre, après avis des ministres coordonnateurs des secteurs d'activités d'importance vitale concernés, décide, en fonction des risques particuliers encourus par les systèmes d'information en cause, si les systèmes de détection sont exploités par l'Agence nationale de la sécurité des systèmes d'information, par un autre service de l'Etat ou par un prestataire de service qualifié.

Dans les autres cas, les systèmes de détection sont exploités exclusivement par un prestataire de service qualifié.

Lorsque les systèmes de détection sont exploités par un prestataire de service qualifié, l'opérateur choisit le prestataire sur la liste prévue à l'article R. 1332-41-9.

**Art. R1332-41-5**

L'opérateur d'importance vitale conclut une convention avec le service de l'Etat ou le prestataire de service chargé d'exploiter les systèmes de détection. Cette convention précise :

1° Les systèmes d'information de l'opérateur qui font l'objet du service de détection ;

2° Les fonctionnalités du service de détection et le type de système de détection utilisé ;

3° Les systèmes de détection qualifiés utilisés et leurs modalités d'installation et d'exploitation par le service de l'Etat ou le prestataire ;

4° La nature des informations échangées entre l'opérateur et le service de l'Etat ou le prestataire, les conditions dans lesquelles elles sont utilisées et protégées ainsi que les moyens de communication sécurisés nécessaires à ces échanges ;

5° Les moyens techniques et humains nécessaires à l'opérateur pour la mise en œuvre du service de détection.

La convention est conclue dans des délais compatibles avec ceux prévus pour la mise en service des systèmes de détection.

Une copie de la convention signée est adressée sans délai par l'opérateur à l'Agence nationale de la sécurité des systèmes d'information.

**Art. R1332-41-6**

Afin de rechercher et d'analyser des événements susceptibles d'affecter la sécurité des systèmes d'information d'importance vitale, l'Agence nationale de la sécurité des systèmes d'information peut demander aux services de l'Etat et aux prestataires de service chargés d'exploiter les systèmes de détection d'utiliser dans ces systèmes des données techniques qu'elle leur fournit.

L'utilisation de ces données techniques est soumise à des conditions particulières définies par l'Agence nationale de la sécurité des systèmes d'information, en particulier lorsque les données sont couvertes par le secret de la défense nationale.

######## Sous-section 3 : Qualification des systèmes de détection et des prestataires de service exploitant ces systèmes 

**Art. R1332-41-7**

Les systèmes de détection et les prestataires de service mentionnés à l'article L. 1332-6-1 sont qualifiés dans les conditions prévues respectivement par les chapitres II et III du décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information.

**Art. R1332-41-8**

Un opérateur d'importance vitale peut agir comme prestataire de service exploitant des systèmes de détection au profit d'autres opérateurs d'importance vitale ou pour ses besoins propres sous réserve d'être qualifié dans les conditions prévues à l'article R. 1332-41-7.

**Art. R1332-41-9**

L'Agence nationale de la sécurité des systèmes d'information met à la disposition du public par voie électronique la liste des systèmes de détection et des prestataires de service exploitant ces systèmes, qualifiés dans les conditions prévues à l'article R. 1332-41-7.

######## Sous-section 4 : Déclaration des incidents de sécurité 


**Art. R1332-41-10**

En application de l'article L. 1332-6-2, les opérateurs d'importance vitale communiquent à l'Agence nationale de la sécurité des systèmes d'information les informations relatives aux incidents affectant la sécurité ou le fonctionnement de leurs systèmes d'information d'importance vitale.

Les opérateurs communiquent les informations dont ils disposent dès qu'ils ont connaissance d'un incident et les complètent au fur et à mesure de leur analyse de l'incident. Ils répondent aux demandes d'informations complémentaires de l'Agence nationale de la sécurité des systèmes d'information concernant l'incident.

Le Premier ministre précise par arrêté, en distinguant le cas échéant selon le secteur ou le type d'activité de l'opérateur, les informations qui doivent être communiquées, les modalités de leur transmission ainsi que les types d'incident auxquels s'applique l'obligation prévue à l'article L. 1332-6-2. Lorsque l'arrêté n'est pas publié, il est notifié aux personnes ayant besoin d'en connaître.

**Art. R1332-41-11**

L'Agence nationale de la sécurité des systèmes d'information transmet aux ministres coordonnateurs des secteurs d'activités d'importance vitale concernés, lorsque son analyse de l'incident le justifie, une synthèse des informations recueillies relatives à cet incident.

######## Sous-section 5 : Contrôles de sécurité 

**Art. R1332-41-12**

Le Premier ministre, après avis des ministres coordonnateurs des secteurs d'activités d'importance vitale concernés, notifie aux opérateurs d'importance vitale sa décision d'imposer un contrôle prévu à l'article L. 1332-6-3. Il précise les objectifs et le périmètre du contrôle et fixe le délai dans lequel le contrôle est réalisé. Il précise, en fonction de la nature des opérations à mener, si ce contrôle est effectué par l'Agence nationale de la sécurité des systèmes d'information, par un autre service de l'Etat ou par un prestataire de service qualifié. Dans ce dernier cas, l'opérateur choisit le prestataire sur la liste prévue à l'article R. 1332-41-16.

Le Premier ministre ne peut imposer à un opérateur plus d'un contrôle par année civile d'un même système d'information, sauf si les systèmes d'information de cet opérateur sont affectés par un incident de sécurité ou si des vulnérabilités ou des manquements aux règles de sécurité ont été constatés lors d'un contrôle précédent subi par l'opérateur.

**Art. R1332-41-13**

L'opérateur d'importance vitale fournit au service de l'Etat ou au prestataire de service chargé du contrôle :

1° Les informations nécessaires pour évaluer la sécurité de ses systèmes d'information, notamment la documentation technique des équipements et des logiciels utilisés dans ses systèmes ainsi que les codes sources de ces logiciels ;

2° Les moyens nécessaires pour accéder à ses systèmes d'information et à l'ensemble de leurs composants afin de permettre au service de l'Etat ou au prestataire de réaliser des analyses sur les systèmes, notamment des relevés d'informations techniques.

**Art. R1332-41-14**

L'opérateur d'importance vitale conclut une convention avec le service de l'Etat ou le prestataire de service chargé d'effectuer le contrôle. Cette convention précise :

1° Les systèmes d'information qui font l'objet du contrôle ;

2° Les objectifs et le périmètre du contrôle ;

3° Les modalités de déroulement du contrôle, notamment les conditions d'accès aux sites et aux systèmes d'information de l'opérateur ;

4° Les informations nécessaires à la réalisation du contrôle, fournies par l'opérateur, et les conditions de leur protection ;

5° Les modalités selon lesquelles sont effectuées les analyses techniques sur les systèmes d'information de l'opérateur.

La convention est conclue dans des délais compatibles avec le délai fixé par le Premier ministre pour la réalisation du contrôle.

Une copie de la convention signée est adressée sans délai par l'opérateur à l'Agence nationale de la sécurité des systèmes d'information.

**Art. R1332-41-15**

Le service de l'Etat ou le prestataire ayant réalisé le contrôle rédige un rapport exposant ses constatations, au regard de l'objectif du contrôle, sur le niveau de sécurité des systèmes d'information contrôlés et le respect des règles de sécurité prévues à l'article L. 1332-6-1. Les vulnérabilités et les manquements aux règles de sécurité constatés lors du contrôle sont indiqués dans le rapport, qui formule le cas échéant des recommandations pour y remédier. Le rapport est couvert par le secret de la défense nationale.

Après avoir mis l'opérateur en mesure de faire valoir ses observations, le service de l'Etat ou le prestataire remet, dans le délai fixé pour la réalisation du contrôle, le rapport à l'Agence nationale de la sécurité des systèmes d'information.

L'Agence nationale de la sécurité des systèmes d'information peut auditionner, dans un délai de deux mois à compter de la remise du rapport, le service de l'Etat ou le prestataire ayant réalisé le contrôle, le cas échéant en présence de l'opérateur, aux fins d'examiner les constatations et les recommandations figurant dans le rapport. Elle peut inviter les ministres coordonnateurs des secteurs d'activités d'importance vitale concernés à assister à cette audition.

L'Agence nationale de la sécurité des systèmes d'information communique aux ministres coordonnateurs des secteurs d'activités d'importance vitale concernés les conclusions du contrôle.

**Art. R1332-41-16**

Les prestataires de service mentionnés à l'article L. 1332-6-3 sont qualifiés dans les conditions prévues par le chapitre III du décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information.

L'Agence nationale de la sécurité des systèmes d'information met à la disposition du public par voie électronique la liste des prestataires de service qualifiés mentionnés au premier alinéa.

**Art. R1332-41-17**

Le coût des contrôles effectués par un service de l'Etat en application de l'article L. 1332-6-3 est calculé en fonction du temps nécessaire à la réalisation du contrôle et du nombre d'agents publics qui y participent. Un arrêté du Premier ministre fixe le coût d'un contrôle mobilisant un agent public pendant une journée.

Le coût des contrôles effectués par un prestataire de service est déterminé librement par les parties.

######## Sous-section 6 : Réponse aux crises majeures 

**Art. R1332-41-18**

L'Agence nationale de la sécurité des systèmes d'information propose au Premier ministre les mesures mentionnées à l'article L. 1332-6-4.

######## Sous-section 7 : Dispositions diverses 

**Art. R1332-41-19**

Les opérateurs d'importance vitale prennent les mesures nécessaires, notamment par voie contractuelle, pour garantir l'application des dispositions prévues à la présente section aux systèmes d'information des opérateurs tiers mentionnés au premier alinéa de l'article R. 1332-41-2.

**Art. R1332-41-20**

Chaque opérateur d'importance vitale désigne une personne chargée de le représenter auprès de l'Agence nationale de la sécurité des systèmes d'information pour toutes les questions relatives à l'application des dispositions prévues à la présente section. Nul ne peut être désigné s'il n'est titulaire de l'habilitation mentionnée à l'article R. 2311-7.

**Art. R1332-41-21**

L'Agence nationale de la sécurité des systèmes d'information peut imposer aux opérateurs d'importance vitale et aux prestataires de service mentionnés aux articles L. 1332-6-1 et L. 1332-6-3 l'utilisation d'un moyen particulier pour protéger les échanges d'information prévus à la présente section lorsqu'ils sont effectués par voie électronique.

**Art. R1332-41-22**

Les services de l'Etat et les prestataires de service mentionnés aux articles L. 1332-6-1 et L. 1332-6-3 accèdent aux systèmes d'information des opérateurs d'importance vitale et, le cas échéant, aux informations qu'ils contiennent dans le respect des secrets protégés par la loi.

**Art. R1332-41-23**

Si un opérateur d'importance vitale ne satisfait pas aux obligations prévues aux articles L. 1332-6-1 à L. 1332-6-4, l'Agence nationale de la sécurité des systèmes d'information saisit l'autorité judiciaire aux fins de poursuite de l'auteur du délit prévu au troisième alinéa de l'article L. 1332-7. Hormis le cas d'un manquement à l'article L. 1332-6-2, cette saisine est précédée d'une mise en demeure adressée à l'opérateur par l'Agence nationale de la sécurité des systèmes d'information.

####### Section 8 : Dispositions pénales

**Art. R1332-42**

Le fait de faire obstacle à l'accomplissement des missions des fonctionnaires chargés de vérifier l'état des établissements mentionnés aux articles L. 1332-1 et L. 1332-2 et de constater les infractions est puni de l'amende prévue pour les contraventions de la 5e classe.

###### Chapitre III : Matières et installations nucléaires

####### Section 1 : Protection et contrôle des matières nucléaires non affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion

######## Sous-section 1 : Champ d'application 

**Art. R1333-1**

I. — Les dispositions de la présente section ont pour objet la protection des matières nucléaires et des activités associées mentionnées à l'article L. 1333-2 contre tout acte de malveillance ou perte de matières nucléaires, dans le but d'éviter la prolifération nucléaire et de prévenir tout risque ou inconvénient pour la santé, la salubrité, la sécurité publiques, et l'environnement pouvant en découler ainsi que le contrôle de ces matières et activités.

Pour l'application de la présente section, la "sécurité nucléaire" désigne la protection et le contrôle des matières nucléaires et des activités associées contre les actes de malveillance et les pertes.

Tout acte pouvant faciliter ou visant le vol ou le détournement de matières nucléaires, notamment dans un but de prolifération nucléaire ou tout acte pouvant faciliter ou visant à produire des dommages, notamment un acte à caractère terroriste, est un acte de malveillance au sens de la présente section.

II. — Sont soumises aux dispositions de la présente section :

1° Les matières nucléaires suivantes : plutonium, uranium, thorium, tritium et lithium 6, et les activités associées mentionnées à l'article L. 1333-2 ;

2° Les composés chimiques comportant au moins un de ces éléments et les activités associées, à l'exception des minerais ;

3° Pour ce qui concerne la protection contre les actes de malveillance, les activités associées comprennent les activités nucléaires mettant en œuvre les sources de rayonnements ionisants ou des lots de sources radioactives de catégories A, B, C ou D, définies à l'article R. 1333-14 du code de la santé publique, si elles sont réalisées dans des points d'importance vitale mentionnés au IV de l'article R. 1333-104 du code de la santé publique ;

4° Les minerais d'uranium et de thorium, pour l'application de l'article R. 1333-11.

III. — Les dispositions de la présente section visent également à respecter les engagements internationaux de la France relatifs aux matières nucléaires, en particulier en contribuant à l'accomplissement des missions du comité technique Euratom.

IV. — Le cas échéant, les mesures d'application de la présente section sont prises en cohérence avec celles du chapitre II relatif à la protection des installations d'importance vitale, y compris pour la protection des systèmes d'information.

V. — Ne sont pas soumises aux dispositions de la présente section les matières nucléaires et les activités associées affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion, régies par les dispositions de la section 2 du chapitre Ier du titre Ier du livre IV.

**Art. R1333-2**

Les dispositions de la présente section s'appliquent sans préjudice des autres réglementations applicables aux matières nucléaires et aux sources de rayonnements ionisants mentionnées au 3° du II de l'article R. 1333-1, notamment celles relatives à la sûreté nucléaire, à la radioprotection, aux situations d'urgence radiologique et au transport de matières dangereuses.

######## Sous-section 2 : Responsabilités 

**Art. R1333-3**

Le ministre de la défense délivre les autorisations prévues à l'article L. 1333-2, reçoit les déclarations comptables prévues à l'article R. 1333-11 et assure le contrôle des matières nucléaires et activités associées soumises à la présente section, dans les cas suivants :

1° L'élaboration, la détention, le transfert et l'utilisation de matières nucléaires dans des établissements ou des installations placés directement sous son autorité ;

2° Les transports nationaux de matières nucléaires entre des établissements ou des installations placés directement sous son autorité ;

3° Les transports internationaux, l'importation, l'exportation de matières nucléaires à destination ou en provenance des établissements ou des installations placés directement sous son autorité ;

4° L'élaboration, la détention, le transfert, l'utilisation et les transports de munitions comportant de l'uranium appauvri.

Le ministre chargé de l'énergie délivre les autorisations, reçoit les déclarations comptables et assure le contrôle des matières nucléaires et des activités associées dans tous les autres cas.

Toutefois, le ministre de la défense et le ministre chargé de l'énergie peuvent décider, par arrêté conjoint, d'apporter des dérogations à la répartition des compétences énoncée ci-dessus lorsque l'organisation ou l'efficacité du dispositif de contrôle le justifient.

Dans la présente section et la section 4 du présent chapitre, on entend par “ ministre compétent ” le ministre chargé de délivrer les autorisations, recevoir les déclarations et assurer le contrôle des manières nucléaires et activités associées, désigné par le présent article.

A l'occasion de la délivrance de l'autorisation ou ultérieurement, le ministre compétent peut, compte tenu de la situation particulière et des enjeux, fixer des prescriptions particulières au titulaire de l'autorisation complétant ou renforçant les dispositions applicables fixées par la présente section et les arrêtés pris pour son application à l'activité.

Le ministre compétent peut demander au ministre de l'intérieur une enquête administrative sur le fondement de l'article L. 114-1 du code de la sécurité intérieure, préalablement à la délivrance de toute autorisation.

Lorsque l'autorisation porte sur des mouvements d'importation ou d'exportation, le ministre compétent consulte le ministre des affaires étrangères ainsi que, pour ce qui concerne les intérêts mentionnés au III de l'article R. 1333-1, le Premier ministre. Le ministre des affaires étrangères et, le cas échéant, le Premier ministre font connaître leur avis dans un délai de deux mois. A défaut de réponse dans ce délai, leur avis est réputé favorable.

**Art. R1333-3-1**

Pour l'exercice des missions définies à l'article R. 1333-3, le ministre chargé de l'énergie est assisté par le haut fonctionnaire de défense et de sécurité et son service spécialisé de défense et de sécurité mentionnés aux articles R. 1143-1 et R. 1143-2.

L'indépendance de ce service par rapport aux services chargés du développement et de la promotion de l'énergie nucléaire est assurée.

**Art. R1333-3-2**

Toute personne qui exerce une activité associée à des matières nucléaires met en œuvre les moyens relevant de sa compétence pour atteindre et maintenir un niveau optimal de sécurité nucléaire et connaître en permanence la localisation et l'état de ces matières. Ces moyens sont proportionnés aux enjeux de sécurité nucléaire et tiennent compte de l'état actuel des connaissances.

Un arrêté conjoint des ministres compétents précise les obligations découlant du présent article.

######## Sous-section 3 :  Autorisation 

**Art. R1333-4**

I. — Sont soumises à autorisation, en application de l'article L. 1333-2, les activités concernant :

1° Des matières nucléaires dans des quantités supérieures ou égales aux seuils fixés à l'article R. 1333-8 ;

2° Des matières nucléaires, indépendamment des seuils fixés à l'article R. 1333-8, présentes dans certains points d'importance vitale à l'encontre desquels un acte de malveillance pourrait conduire à des conséquences radiologiques graves, dès que la décision prévue à l'article R. 1332-22 le prévoit ;

3° Des sources de rayonnements ionisants ou des lots de sources radioactives de catégories A, B, C ou D, présentes dans les points d'importance vitale mentionnés au IV de l'article R. 1333-104 du code de la santé publique, pour ce qui concerne la protection contre les actes de malveillance.

II. — Préalablement à toute activité mentionnée au I, le demandeur adresse au ministre compétent une demande d'autorisation dont le contenu démontre sa capacité à répondre aux obligations de la présente section, notamment dans les conditions précisées par les articles R. 1333-12, R. 1333-13 et R. 1333-14. La demande peut être assortie d'un dossier complémentaire de sécurité établissant que les exigences mentionnées au 1° de l'article R. 1333-121 du code de la santé publique sont respectées.

III. — L'autorisation est délivrée dans un délai de trois ans.

Toutefois, lorsque la complexité de la demande le justifie, le ministre compétent peut, par décision motivée, étendre ce délai de deux ans supplémentaires.

Lorsque la demande d'autorisation concerne exclusivement l'activité de transport de matières nucléaires, ce délai est de six mois. Lorsque la complexité de la demande le justifie, ce délai peut être étendu de six mois supplémentaires.

Lorsque le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour en poursuivre l'examen, le délai est suspendu à compter de la demande de complément, et jusqu'à réception de ceux-ci.

Le délai d'examen du dossier peut être suspendu à compter de l'envoi de la demande de complément ou de régularisation jusqu'à la réception de la totalité des éléments nécessaires.

A l'expiration du délai applicable, le silence de l'administration vaut rejet.

Un arrêté conjoint du ministre de la défense et du ministre chargé de l'énergie définit les modalités d'application du présent article, notamment la durée des autorisations. Il peut prévoir des délais de délivrance réduits dans les cas de renouvellement d'autorisation ou de changement du titulaire de l'autorisation.

**Art. R1333-4-1**

I. — L'autorisation ne peut être délivrée que si le demandeur démontre que les dispositions nécessaires à la sécurité nucléaire ont été prises dès la conception, la construction des installations, des véhicules, des emballages, des équipements, des dispositifs et lors de l'élaboration des dispositions nécessaires applicables aux matières nucléaires et aux activités associées ou que les modifications nécessaires à la garantie de la sécurité nucléaire ont été apportées.

II. — Toute personne qui prévoit d'exercer une activité soumise à autorisation ou de modifier les conditions dans lesquelles elle a été autorisée à l'exercer peut solliciter du ministre compétent, préalablement à l'engagement de la procédure d'autorisation prévue au I de l'article R. 1333-4 ou à l'engagement de la procédure de modification prévue à l'article R. 1333-7, un avis sur tout ou partie des options qu'elle entend retenir pour en assurer la sécurité nucléaire, notamment pour l'application du I du présent article.

III. — Un arrêté conjoint des ministres compétents définit les modalités d'application du présent article.

**Art. R1333-5**

L'autorisation prévue au titre du R. 1333-4 est délivrée sous forme d'un arrêté.

L'arrêté d'autorisation et, le cas échéant, les arrêtés complémentaires précisent les conditions auxquelles est assujettie l'activité.

Ces arrêtés peuvent prévoir la réalisation d'analyses de documents et de contrôles dans les conditions prévues à l'article R. 1333-72.

Lorsque plusieurs activités nucléaires, faisant l'objet d'autorisations différentes, utilisent des moyens communs pour leur sécurité nucléaire ou lorsqu'une de ces activités peut avoir un impact sur la sécurité nucléaire d'une autre de ces activités, ces autorisations peuvent être considérées comme interdépendantes par le ministre compétent. Les titulaires d'autorisations interdépendantes échangent entre eux les informations pertinentes sur ces moyens et sur ces impacts. La demande de modification d'une autorisation peut constituer un motif pour exiger la mise à jour des autres autorisations interdépendantes.

Un arrêté conjoint des ministres compétents définit les modalités d'application du présent article.

**Art. R1333-6**

Il doit être justifié de l'autorisation sur toute réquisition des agents chargés du contrôle de l'application des prescriptions de la présente section. Le justificatif doit en particulier être présenté au service des douanes lors de l'importation, de l'exportation et du transport sous douane de matières nucléaires.

**Art. R1333-7**

Tout projet de modification affectant l'un des éléments pris en compte lors de la délivrance des autorisations prévues à l'article R. 1333-4 fait l'objet d'une information préalable du ministre compétent.

Le ministre peut soumettre la mise en œuvre de la modification à son accord préalable. S'il estime qu'elle est substantielle, il peut demander le dépôt d'une nouvelle demande d'autorisation dans les conditions de l'article R. 1333-4.

Le ministre fixe les conditions dans lesquelles l'autorisation en vigueur peut être utilisée pendant l'instruction de la nouvelle demande.

Les ministres compétents fixent par arrêté conjoint les modalités d'application de cet article. Dans le cas où un accord préalable est requis, le silence de l'administration dans un délai de trois mois vaut rejet.

**Art. R1333-8**

L'autorisation est requise pour une activité si, sur une année civile, la quantité de l'un des éléments présents ou mis en mouvement sur un même lieu, ou par un même transport dans le même véhicule, ou lors de flux d'importations ou de flux d'exportations, atteint ou dépasse les seuils suivants :

1° Plutonium ou uranium 233 : 1 g ;

2° Uranium enrichi en uranium 235 : 1 g d'uranium 235 contenu ;

3° Uranium naturel, uranium appauvri en uranium 235 par rapport à l'uranium naturel : 500 kg ;

4° Thorium, à l'exclusion des alliages contenant moins de 5 % en masse de thorium : 500 kg ;

5° Tritium à l'exclusion des articles marqués par des peintures au tritium pour ses propriétés luminescentes : 2 g ;

6° Lithium enrichi en lithium 6 : 1 kg de lithium 6 contenu.

Sauf mention contraire, les masses sont en élément total, c'est-à-dire qu'elles prennent en compte les masses de tous les isotopes de l'élément chimique considéré.

Lorsque l'un de ces seuils est atteint, l'autorisation prend en compte l'ensemble des matières nucléaires susceptibles d'être présentes ou mises en mouvement sur un même lieu, ou par un même transport dans le même véhicule, ou lors de flux d'importations ou de flux d'exportations, quelles que soient leurs quantités.

Le ministre peut dispenser de l'autorisation des activités concernant des matières qui ne présentent pas de risque vis-à-vis de la prolifération et pour lesquels, en cas d'acte de malveillance, les conséquences potentielles pour les enjeux mentionnés à l'article R. 1333-1 sont réduites. Cette dispense est délivrée par arrêté.

Un arrêté conjoint des ministres compétents précise les modalités d'application du présent article.

**Art. R1333-10**

Lorsque le titulaire de l'autorisation mentionnée à l'article R. 1333-4 souhaite y renoncer, il en informe sans délai le ministre compétent.

Il sollicite l'abrogation de l'autorisation précitée par le ministre compétent. A l'appui de cette demande d'abrogation, il justifie que toutes les matières nucléaires et les sources de rayonnements ionisants concernées par l'autorisation en cause ont été confiées à une personne disposant d'une autorisation appropriée et que les informations soumises aux dispositions des articles R. 2311-1 et suivants sont gérées dans des conditions adaptées.

Le ministre agrée la demande sous réserve que les conditions mentionnées au précédent alinéa soient remplies. L'absence d'accord dans un délai de six mois après l'information du ministre compétent vaut rejet. A défaut d'accord, le titulaire de l'autorisation reste soumis aux dispositions du présent chapitre.

Un arrêté conjoint des ministres compétent définit les modalités d'application du présent article, il précise notamment les modalités applicables en cas de liquidation judiciaire d'une personne morale titulaire d'une autorisation.

######## Sous-section 4 : Comptabilité centralisée et déclarations comptables 

**Art. R1333-11**

I. — Le ministre compétent est responsable de la comptabilité centralisée des matières nucléaires, visant notamment à connaître leurs qualités, quantités, localisation et leur emploi. Elle est assurée conformément au 8° de l'article R. 592-39 du code de l'environnement et dans les conditions fixées par les ministres compétents.

Cette comptabilité contribue également à l'accomplissement des missions confiées au comité technique Euratom.

II. — Toute personne exerçant une activité associée à des matières nucléaires, à l'exception du transport, et indépendamment des seuils mentionnés à l'article R. 1333-8, est appelée déclarant comptable et est soumise à une obligation de déclaration comptable auprès du ministre compétent.

A cette fin, elle assure un suivi physique et une comptabilité de ses matières.

III. — Les dispositions du présent article ne sont pas applicables aux articles marqués par des peintures au tritium pour ses propriétés luminescentes et au lithium enrichi en lithium 6 si la masse de lithium 6 contenu est inférieure à 1kg. Les ministres compétents peuvent, en outre, dispenser par arrêté certaines matières nucléaires des dispositions du présent article, notamment lorsqu'elles sont en faible concentration, irrécupérables et incorporées dans des produits finis à usage non nucléaire.

IV. — Sur présentation d'une demande dûment argumentée, le ministre compétent peut dispenser de l'obligation de déclaration comptable toute personne qui détient des matières nucléaires dans des conditions particulières, notamment lorsque ces matières sont en faible concentration, irrécupérables et incorporées dans des produits finis à usage non nucléaire ou dans des déchets. Cette dispense est délivrée par arrêté.

V. — Le fait pour toute personne de s'abstenir d'informer le ministre compétent de la cessation d'une activité associée à de matières nucléaires est puni de la peine d'amende prévue pour les contraventions de 5e classe.

VI. — Un arrêté conjoint des ministres compétents précise les modalités d'application du présent article.

######## Sous-section 5 : Mesures de sécurité nucléaire applicables à toutes les activités autorisées 

**Art. R1333-12**

Un arrêté conjoint des ministres compétents fixe, pour les activités autorisées, les dispositions à mettre en œuvre contre les actes de malveillance visant à causer intentionnellement des risques ou inconvénients pour la santé publique, la salubrité et la sécurité publiques, ainsi que pour l'environnement.

Ces dispositions sont proportionnées aux menaces, notamment à caractère terroriste, et à l'importance des risques et inconvénients susmentionnés.

Elles sont cohérentes, le cas échéant, avec les dispositions prévues par les directives nationales visées à l'article R. 1332-17.

Pour les établissements et installations désignés comme points d'importance vitale en application des articles R. 1332-1 et suivants, sans préjudice des dispositions prévues à l'article R. 1332-34, les plans particuliers de protection intègrent dans leur dispositif les dispositions mentionnées au premier alinéa. Le cas échéant, le plan particulier de protection est révisé pour inclure les modifications apportées à l'autorisation.

**Art. R1333-13**

Pour la mise en œuvre de la sécurité nucléaire, relativement aux menaces de perte, de vol et de détournement, les matières nucléaires sont, suivant leur nature et leur quantité, classées en catégories I, II, III et IV définies à l'article R. 1333-70.

Le titulaire de l'autorisation définit et met en œuvre des dispositions afin de prévenir et de détecter au plus tôt toute perte, tout vol ou détournement de matières nucléaires ou toute tentative de vol ou de détournement.

Ces dispositions sont prises en cohérence avec celles de suivi physique et de comptabilité des matières nucléaires établies en application de l'article R. 1333-11. Elles prévoient notamment des vérifications périodiques de la présence effective des matières nucléaires.

Le ministre compétent peut à tout moment, notamment en cas de suspicion de vol, prescrire des contrôles d'urgence des matières nucléaires, dans les conditions qu'il fixe.

Un arrêté conjoint des ministres compétents précise les modalités de mise en œuvre du présent article.

**Art. R1333-14**

Le titulaire de l'autorisation définit et met en œuvre un ensemble de mesures techniques, organisationnelles et humaines cohérent et proportionné aux enjeux permettant d'assurer la sécurité nucléaire de son activité.

Ces mesures concernent notamment :

1° La connaissance et la veille sur les menaces ;

2° La prévention et la protection contre la menace interne ;

3° La protection de l'information, notamment la protection du secret de la défense nationale ;

4° La sécurité des systèmes d'information ;

5° Le suivi physique et la comptabilité des matières nucléaires ;

6° La protection physique ;

7° Les dispositions de conception des installations adaptées pour contribuer à la sécurité nucléaire ;

8° La gestion des situations d'actes de malveillance, notamment terroristes, y compris les mesures contribuant à la récupération des matières nucléaires illicitement enlevées ou les mesures prises pour limiter les conséquences des actes de malveillance ;

9° Le management de la sécurité nucléaire ;

10° La culture de sécurité nucléaire.

Un arrêté conjoint des ministres compétents fixe les attendus, les règles de conception et de mise en œuvre de ces mesures. Les arrêtés d'autorisations peuvent inclure des prescriptions particulières.

**Art. R1333-15**

I. — Sans préjudice des obligations prévues à l'article L. 1333-13, en cas d'acte de malveillance ou de perte de matière, le titulaire d'autorisation ou, à défaut, quiconque ayant, à quelque titre que ce soit, la garde des matières nucléaires, informe, dès qu'il en a connaissance, les services de police et de gendarmerie territorialement compétents, le représentant de l'Etat dans le département du lieu de survenance ainsi que les autorités ministérielles compétentes, et collabore avec eux.

II. — Le titulaire de l'autorisation au titre du R. 1333-4 informe, en outre, le ministre compétent de tout événement de nature à affecter significativement les intérêts mentionnés à l'article R. 1333-1, y compris ceux n'impliquant pas d'acte de malveillance avéré, dès qu'il en a connaissance et, en tout état de cause, dans un délai n'excédant pas quarante-huit heures après sa découverte.

III. — Un arrêté conjoint des ministres compétents précise les modalités de mise en œuvre du présent article.

**Art. R1333-16**

Les renseignements, procédés, objets, documents, données informatisées ou fichiers nécessaires à la sécurité nucléaire ainsi qu'aux mesures qui y concourent sont protégés dans les conditions prévues aux articles R. 2311-1 à R. 2311-8 et dans les textes pris pour leur application.

Le titulaire de l'autorisation et le déclarant comptable mettent en place une organisation adéquate et s'assurent, avant toute diffusion d'information importante pour la sécurité nucléaire, du respect des dispositions relatives au secret de la défense nationale mentionnées à l'alinéa précédent, y compris dans le cadre de la transparence en matière nucléaire.

Un arrêté conjoint des ministres compétents précise les modalités de mise en œuvre du présent article.

######## Sous-section 6 : Mesures additionnelles pour la sécurité nucléaire des transports de matières nucléaires 

**Art. R1333-17**

I. — L'exécution de tout transport d'une quantité de matières nucléaires égale ou supérieure au seuil mentionné à l'article R. 1333-8, est subordonnée à une autorisation, dénommée " accord d'exécution ".

II. — La demande d'accord d'exécution est déposée par le titulaire de l'autorisation mentionnée à l'article R. 1333-4, auprès du ministre compétent et du directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire au moins quinze jours francs avant le début du transport.

Dans le présent article, le début du transport s'entend comme le début du transport sur le territoire national.

Ce délai est porté à :

1° Un mois avant le début du transport pour un transport de matières nucléaires en provenance de ou à destination de l'étranger ;

2° Trois mois avant le début du transport pour un transport de matières nucléaires comportant au moins une phase maritime ou aérienne.

En outre, toute demande d'accord d'exécution d'un transport avec une phase maritime en provenance de l'étranger et nécessitant un transbordement doit être déposée au moins quinze jours francs avant le départ du port d'expédition étranger.

Le silence de l'autorité compétente, un jour franc avant la date prévue pour le transport vaut rejet.

III. — L'accord d'exécution est délivré :

1° Pour les transports à destination ou en provenance de l'étranger, par le ministre compétent ;

2° Pour les autres transports, par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire mentionné au II ci-dessus, dans le cadre des instructions qui lui sont données par le ministre compétent.

IV. — Lorsque les obligations qui incombent au titulaire de l'autorisation s'avèrent insuffisantes ou inadaptées pour des motifs de sécurité publique ou d'ordre public, le ministre compétent peut interdire le transport ou adapter ses conditions réglementaires d'exécution.

Le ministre compétent notifie sa décision au titulaire de l'autorisation et au directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire.

L'interdiction entraîne le refus ou l'abrogation de l'accord d'exécution, quelle que soit l'autorité compétente.

Dans le cas où le ministre conditionne un transport à une adaptation, l'accord d'exécution est appliqué sous réserve de la mise en œuvre de celle-ci par le titulaire de l'autorisation.

V. — Certains transports peuvent être exemptés des obligations du présent article ou faire l'objet d'obligations assouplies dans les conditions précisées par arrêté conjoint des ministres compétents, lorsque les enjeux en matière de sécurité nucléaire ne les justifient pas.

**Art. R1333-17-1**

Pour tout transport à destination ou en provenance de l'étranger, excepté pour les matières relevant du ministre de la défense en application de l'article R. 1333-3, le titulaire d'une autorisation délivrée par le ministre de l'énergie au titre de l'article R. 1333-4 justifie au ministre compétent, lors de sa demande d'accord d'exécution, que la sécurité nucléaire est, conformément aux dispositions prévues par la convention sur la protection physique des matières et des installations nucléaires, assurée tout au long du transport, y compris en dehors du territoire national.

**Art. R1333-18**

I. — Un arrêté conjoint du ministre de l'intérieur, du ministre de la défense et des ministres chargés de l'énergie et des transports fixe les modalités d'application des articles R. 1333-17 et R. 1333-17-1, en matière de sécurité nucléaire des transports, notamment d'escorte, d'agrément des véhicules et d'équipement des moyens de transport d'un matériel permettant leur suivi, ainsi que les conditions de demande, de modification et de délivrance des accords.

II. — Indépendamment des mesures de protection qui incombent au titulaire de l'autorisation en application du I et du IV de l'article R. 1333-17, le ministre de l'intérieur décide, après avis du ministre compétent ou sur sa demande, de la participation de la force publique pour assurer la protection du transport.

**Art. R1333-19**

En dehors du cas d'acte de malveillance, pour lequel l'information est réalisée dans les conditions prévues à l'article R. 1333-15, tout événement de nature à affecter significativement la sécurité nucléaire d'un transport de matières nucléaires est porté dans les meilleurs délais par le titulaire de l'accord d'exécution à la connaissance du ministre compétent, dans les conditions fixées par arrêté.

####### Section 1 bis : Gestion patrimoniale des matières nucléaires nécessaires à la défense

**Art. R*1333-20**

Le Premier ministre est responsable de la gestion patrimoniale des matières nucléaires nécessaires à la défense qui vise à garantir :

1° La prise en compte des besoins de la défense dans les transferts de matières nucléaires entre les activités que ces matières soient ou non soumises au contrôle de sécurité d'Euratom ;

2° La connaissance précise de l'état des stocks des matières nucléaires définies à l'article R. * 333-21 (1) détenues sur le territoire national ainsi que celle des installations où ces stocks sont localisés.

**Art. R*1333-21**

Sont des matières nucléaires nécessaires à la défense :

1° Les articles et les lots de matières fissiles spéciales et de matières brutes définies à l'article 197 du traité instituant la Communauté européenne de l'énergie atomique affectés par la France aux besoins de la défense au sens de l'article 34 du règlement Euratom du 8 février 2005 et, à ce titre, non soumis au contrôle de sécurité d'Euratom ;

2° Les articles et les lots de deutérium, de tritium et de lithium 6 désignés par décision du Premier ministre.

**Art. R*1333-22**

Dans les conditions fixées par la présente section, le ministre de la défense est responsable de l'organisation et de la mise en œuvre de la gestion patrimoniale des matières nucléaires nécessaires à la défense.

**Art. D1333-23**

La liste des installations ou parties d'installations dans lesquelles sont détenus simultanément ou successivement un ou plusieurs articles et lots de matières nucléaires nécessaires à la défense et un ou plusieurs articles et lots de matières nucléaires qui ne le sont pas est établie par le Premier ministre, sur proposition du ministre de la défense et après avis des ministres chargés de l'industrie et de l'énergie. Elle n'est pas publiée.

Cette liste précise celles de ces installations ou parties d'installations, dénommées "installations mixtes”, dans lesquelles sont détenus simultanément ou successivement un ou plusieurs articles et lots mentionnés au 1° de l'article R. * 1333-21 et un ou plusieurs articles et lots des matières fissiles spéciales et matières brutes définies à l'article 197 du traité instituant la Communauté européenne de l'énergie atomique soumises au contrôle de sécurité d'Euratom.

Le directeur des applications militaires du Commissariat à l'énergie atomique et aux énergies alternatives, agissant par délégation de l'administrateur général, informe, dans les conditions fixées par le ministre de la défense, chaque exploitant de l'inscription sur la liste mentionnée au premier alinéa des installations ou parties d'installations que ce dernier exploite.

Lorsque les installations de la liste sont également des "installations mixtes”, cette information est effectuée par le comité technique Euratom.

Le comité technique Euratom communique à la Commission européenne la liste des "installations mixtes”.

**Art. D1333-24**

La comptabilité centralisée des matières nucléaires détenues dans les installations qui ne sont pas placées directement sous l'autorité du ministre de la défense, tenue, au titre des dispositions des articles R. 1333-1 et suivants, par l'Institut de radioprotection et de sûreté nucléaire, distingue, sous le contrôle du ministre chargé de l'énergie, les matières nucléaires nécessaires à la défense de celles qui ne le sont pas.

**Art. D1333-25**

Dans les conditions fixées par le ministre de la défense, le directeur des applications militaires du Commissariat à l'énergie atomique et aux énergies alternatives agissant par délégation de l'administrateur général :

1° Centralise les informations nécessaires à la gestion patrimoniale des matières nucléaires nécessaires à la défense. Ces informations sont transmises au directeur des applications militaires du Commissariat à l'énergie atomique et aux énergies alternatives, selon des modalités fixées par ce dernier, par les exploitants d'installations dans lesquelles sont détenues des matières nucléaires nécessaires à la défense ;

2° Décide des quantités d'uranium naturel et de thorium importées en France qui ne sont pas soumises au contrôle de sécurité d'Euratom ;

3° Décide des articles et des lots des matières nucléaires acquises pour le compte du ministre de la défense qui doivent faire l'objet de transferts entre activités soumises ou non au contrôle de sécurité d'Euratom ;

4° Notifie les décisions mentionnées aux 2° et 3° aux exploitants concernés. Dans le cas mentionné à l'article D. 1333-26, il les notifie également au comité technique Euratom et à l'Institut de radioprotection et de sûreté nucléaire.

**Art. R1333-26**

Tout transfert envisagé de matières nucléaires d'une activité soumise au contrôle de sécurité d'Euratom vers une activité non soumise à ce contrôle et inversement fait l'objet d'une demande d'autorisation préalable des exploitants.

Le transfert de matières nucléaires est autorisé par le comité technique Euratom dès lors qu'il respecte les engagements internationaux souscrits par la France dans le domaine du nucléaire et que le comité technique Euratom a recueilli l'accord du directeur des applications militaires du Commissariat à l'énergie atomique et aux énergies alternatives émis dans les conditions fixées par le ministre de la défense.

Le comité technique Euratom notifie à l'exploitant la décision prise sur sa demande.

Une copie des autorisations accordées par le comité technique Euratom est adressée au directeur des applications militaires du Commissariat à l'énergie atomique et aux énergies alternatives et à l'Institut de radioprotection et de sûreté nucléaire.

**Art. R*1333-27**

L'inspecteur des armements nucléaires, mentionné à la section 3 du chapitre Ier du titre Ier du livre IV de la présente partie du code, est chargé de vérifier la pertinence et la bonne application de l'ensemble des mesures concourant à la gestion patrimoniale des matières nucléaires nécessaires à la défense.

Il rend compte de ses vérifications au Président de la République et en tient informé le Premier ministre.

**Art. D1333-28**

Le haut commissaire à l'énergie atomique, mentionné à l'article L. 332-4 du code de la recherche, veille à la cohérence de l'ensemble des données recueillies au titre de la gestion patrimoniale instituée par la présente section.

Il dispose, à sa demande, de la liste mentionnée à l'article D. 1333-23, des informations mentionnées à l'article D. 1333-25 et de celles relatives aux matières nucléaires nécessaires à la défense de la comptabilité tenue par l'Institut de radioprotection et de sûreté nucléaire conformément aux dispositions de l'article D. 1333-24.

Il adresse, au moins une fois par an, des recommandations au Premier ministre et en informe le ministre de la défense et l'inspecteur des armements nucléaires.

####### Section 2 : Installations et activités nucléaires intéressant la défense

######## Sous-section 1 : Dispositions générales.

**Art. R*1333-37**

I. — Le ministre de la défense définit la politique de sûreté nucléaire et de la radioprotection relative aux installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15.

Il fixe les objectifs et les exigences correspondantes en matière de sûreté nucléaire et de radioprotection auxquelles ces installations et activités doivent satisfaire en tenant compte de leurs différentes situations et des configurations de leur mise en œuvre.

Il fixe la réglementation de sûreté nucléaire et de radioprotection et notamment la réglementation technique générale, applicable à ces installations et activités.

II. — Il veille à ce que soient prises les dispositions propres à assurer la protection des personnes, des biens et de l'environnement contre les dangers ou inconvénients résultant de la création, du fonctionnement, de l'arrêt et du démantèlement des installations, ainsi que des activités couvertes par la présente sous-section.

Il s'assure en particulier :

1° Du respect de la réglementation prévue pour assurer la protection radiologique du public et du personnel ;

2° De la prévention et du contrôle des pollutions et des risques de toute nature.

**Art. R*1333-37-1**

Les responsables d'installations ou d'activités nucléaires mentionnées à l'article L. 1333-15 sont tenus de déclarer sans délai au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5 tout incident ou accident nucléaire ou non, ayant ou risquant d'avoir des conséquences notables sur la sûreté des installations ou des activités ou de porter atteinte notamment, par exposition aux rayonnements ionisants, aux personnes ou à l'environnement.

Dès qu'il est informé de la survenue d'un tel incident ou accident, le délégué ou, en cas d'empêchement, son représentant, propose au ministre de la défense, en application des articles R. * 1333-67-5 à R. * 1333-67-8, les mesures rendues nécessaires, ou les fait adopter en cas d'urgence. Il participe à l'action des pouvoirs publics en cas d'événement entraînant une situation d'urgence radiologique.

**Art. R*1333-38**

I. — Les commissions d'information mentionnées à l'article L. 1333-20 sont créées par arrêté du ministre de la défense.

Elles sont présidées :

1° S'agissant des installations nucléaires de base secrètes, des navires militaires à propulsion nucléaire sur leurs lieux habituels de stationnement et, le cas échéant, des sites et installations d'expérimentations nucléaires intéressant la défense : par les préfets de département ou par des personnalités qualifiées nommées par eux ;

2° S'agissant des anciens sites d'expérimentations nucléaires du Pacifique : par le haut-commissaire de la République en Polynésie française ou par une personnalité qualifiée nommée par lui.

II. — Outre les représentants des services de l'Etat intéressés, les commissions d'information comprennent des représentants :

1° Des intérêts économiques et sociaux, des associations agréées de protection de l'environnement et, sur leur demande, des collectivités territoriales ;

2° Du ministre de la défense pour les installations et activités placées sous son autorité hiérarchique ou des exploitants dans les autres cas.

Dans le respect des exigences liées à la défense nationale, les représentants du ministre de la défense ou de l'exploitant, selon les cas, transmettent à ces commissions, ainsi qu'au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense, un rapport annuel de la sûreté nucléaire du site, des risques d'origine radiologique et des rejets produits par l'installation, ainsi que des mesures prises pour en réduire les impacts.

**Art. R*1333-39**

Lorsqu'il existe, pour le même site, une commission locale d'information pour une installation nucléaire de base et une commission d'information pour une des installations nucléaires intéressant la défense mentionnées au 1° et au 3° de l'article L. 1333-15, ces deux commissions s'échangent toutes informations utiles et peuvent se réunir en formation commune.

######## Sous-section 2 : Installations nucléaires de base secrètes.

**Art. R*1333-40**

I. — Le classement en installation nucléaire de base secrète, mentionnée au 1° de l'article L. 1333-15, est décidé par le Premier ministre sur proposition du ministre de la défense.

Ce classement est prononcé lorsqu'une au moins des installations comprises dans le périmètre, dénommée installation individuelle, présente les caractéristiques techniques fixées par arrêté du ministre de la défense, intéresse la défense nationale et justifie d'une protection particulière contre la prolifération nucléaire, la malveillance ou la divulgation d'informations classifiées.

II. — Les installations nucléaires de base secrètes sont définies par leur périmètre fixé par le plan annexé à la décision de classement. En font partie l'ensemble des installations et équipements, nucléaires ou non, compris dans le périmètre susmentionné.

**Art. R*1333-41**

La création d'une installation nucléaire de base secrète est soumise à autorisation. L'autorisation est délivrée par décret pris sur le rapport du ministre de la défense.

Ce décret n'est pas publié, lorsque sa publication serait de nature à compromettre la protection des intérêts de la défense nationale.

Les demandes d'autorisation sont instruites par des personnes habilitées au secret de la défense nationale.

**Art. R*1333-42**

La demande d'autorisation de création d'une installation nucléaire de base secrète est adressée par le futur exploitant ou service utilisateur au ministre de la défense.

La demande porte sur l'ensemble des installations individuelles comprises dans le périmètre mentionné à l'article R. * 1333-40.

**Art. R*1333-43**

La demande d'autorisation mentionnée à l'article R. * 1333-42 est jointe à un dossier comprenant les pièces suivantes :

1° L'identification du demandeur ou du service utilisateur ;

2° Une description et une analyse des fonctions et des opérations que doivent assurer les installations individuelles, accompagnées :

a) D'une carte au 1 / 25 000 situant le périmètre de l'installation nucléaire de base secrète et l'emplacement des installations individuelles ;

b) D'un plan de situation au 1 / 10 000 portant le périmètre et indiquant notamment les bâtiments avec leur affectation, les voies de chemin de fer, les voies publiques, les points d'eau, les canaux et cours d'eaux, les réseaux de transport d'énergie et de produits énergétiques ;

c) D'un plan détaillé des installations individuelles au moins à l'échelle de 1 / 2 500 ;

3° Les rapports préliminaires de sûreté comportant la description de chaque installation individuelle et des opérations qui y seront effectuées, l'inventaire des risques de toutes origines qu'elles présentent et l'analyse des dispositions prises pour prévenir ces risques et des mesures visant à réduire la probabilité des accidents et de leurs effets ;

4° Les études de dangers, mentionnées à l'article L. 512-1 du code de l'environnement, intéressant les installations appartenant à une catégorie soumise à autorisation inscrite dans la nomenclature prévue à l'article L. 511-2 du même code.

Ces études, associées aux rapports préliminaires de sûreté mentionnés au 3°, constituent l'étude de dangers de l'installation nucléaire de base secrète telle que prévue à l'article L. 551-1 du même code ;

5° Un document prévoyant les dispositions destinées à faciliter le démantèlement des installations individuelles ;

6° L'étude d'impact mentionnée à l'article L. 122-1 du code de l'environnement.

**Art. R*1333-44**

Le décret d'autorisation de création de l'installation nucléaire de base secrète précise la nature et la fonction des installations individuelles comprises dans le périmètre fixé conformément à l'article R. * 1333-40, ainsi que les prescriptions générales auxquelles doit se conformer le titulaire de l'autorisation, sans préjudice de la réglementation technique générale prévue à l'article R. * 1333-37 et de l'application des polices administratives pour la protection de l'eau et des installations classées pour la protection de l'environnement.

Il détermine notamment les justifications particulières que le titulaire de l'autorisation doit présenter au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R.* 1333-67-5 aux étapes successives de la construction, de la mise en service, de l'arrêt définitif et du démantèlement des installations individuelles.

Il prévoit la transmission au préfet des éléments lui permettant d'établir le plan particulier d'intervention relatif à l'installation nucléaire de base secrète.

**Art. R*1333-45**

Le titulaire de l'autorisation désigné à l'article R. * 1333-44 soumet au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense, six mois au moins avant la date prévue pour le premier chargement en combustible d'un réacteur ou pour la mise en œuvre d'un faisceau de particules ou de substances radioactives :

1° Un rapport provisoire de sûreté comportant en particulier les éléments permettant de s'assurer de la conformité de la réalisation avec les prescriptions prévues par le décret d'autorisation ;

2° Les règles générales d'exploitation à observer au cours de la période antérieure à la mise en service pour assurer la sûreté de l'exploitation ;

3° Un plan d'urgence interne précisant l'organisation et les moyens à mettre en œuvre sur le site en cas d'accident.

**Art. R*1333-46**

Le décret d'autorisation de création fixe les délais dans lesquels les installations individuelles sont mises en exploitation ou en service.

Lorsqu'une installation individuelle est créée postérieurement au décret d'autorisation de création de l'installation nucléaire de base secrète en respectant les prescriptions générales, sont transmis au délégué :

1° Six mois au moins avant le début de la construction, les rapports préliminaires de sûreté prévus au 3° de l'article R. * 1333-43 ;

2° Une mise à jour du dossier mentionné à l'article R. * 1333-43.

L'autorisation de création de l'installation individuelle nouvelle est accordée par arrêté du ministre de la défense. Cet arrêté fixe les délais dans lesquels les installations individuelles doivent être mises en exploitation ou en service.

**Art. R*1333-47**

Avant la mise en service définitive de chaque installation individuelle, le titulaire de l'autorisation soumet au délégué une mise à jour du rapport provisoire de sûreté ainsi qu'une mise à jour des règles générales d'exploitation et du plan d'urgence interne de l'installation nucléaire de base secrète.

Après la mise en service définitive, le rapport définitif de sûreté intégrant les enseignements tirés de l'exploitation de l'installation est transmis au délégué pour approbation dans un délai fixé par le décret ou l'arrêté d'autorisation de création mentionnés à l'article R. * 1333-46.

Si une installation individuelle n'est pas mise en service dans le délai fixé à l'article R. * 1333-46, une nouvelle autorisation, délivrée dans les mêmes formes, est nécessaire, sauf prorogation de l'autorisation initiale. Les conditions de la prorogation sont définies par décret.

**Art. R*1333-47-1**

Les autorisations et les déclarations concernant les équipements et installations situées dans le périmètre de l'installation nucléaire de base secrète et nécessaires au fonctionnement de l'installation, mentionnés à l'article L. 1333-17, sont instruites et délivrées par le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5.

Les demandes d'autorisation et les déclarations concernant les équipements et installations mentionnés à l'article L. 1333-18 sont adressées au délégué. Ce dernier transmet les demandes d'autorisation au préfet pour qu'il procède ou fasse procéder aux consultations et enquêtes prévues à la section 3 du chapitre unique du titre VIII du livre Ier du code de l'environnement. Le préfet transmet au délégué, avec son avis, les résultats des consultations et des enquêtes effectuées.

**Art. R*1333-48**

La modification du périmètre d'une installation nucléaire de base secrète est soumise à une nouvelle décision de classement délivrée dans les formes et conditions prévues à l'article R. * 1333-40.

Un nouveau décret d'autorisation de poursuite d'exploitation de création, délivré dans les formes et conditions prévues aux articles R. * 1333-41 à R. * 1333-47, est pris :

1° Lorsqu'une installation nucléaire de base secrète change d'exploitant ;

2° Lorsque à une installation nucléaire de base secrète sont projetées des modifications de nature à entraîner l'établissement de nouvelles prescriptions générales justifiées par un changement de destination de l'installation nucléaire de base secrète, des modifications notables de la nature des risques ou un accroissement de ces derniers.

**Art. R*1333-49**

Le ministre de la défense est avisé et le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense informé de toute modification envisagée des installations individuelles, de nature à entraîner une mise à jour des rapports de sûreté, des règles d'exploitation ou du plan d'urgence interne de l'installation nucléaire de base secrète.

Le ministre de la défense peut à tout moment faire procéder au réexamen de la sûreté de tout ou partie de l'installation nucléaire de base secrète et, en fonction des résultats de ce réexamen, soumettre la poursuite de l'exploitation à son autorisation ou à l'intervention d'un nouveau décret.

Sans préjudice de l'application des mesures prévues par les règlements en vigueur, tout accident ou incident, nucléaire ou non, ayant ou pouvant avoir des conséquences sur la radioprotection ou la sûreté de l'installation nucléaire de base secrète, est déclaré au délégué et au ministre de la défense selon les instructions particulières de ce dernier.

Le ministre de la défense prend, en cas d'urgence, toute mesure de nature à faire cesser le trouble et à assurer la sécurité, notamment par suspension du fonctionnement de l'installation.

**Art. R*1333-50**

Lorsque le titulaire de l'autorisation prévoit, pour quelque raison que ce soit, la mise à l'arrêt définitif d'une installation individuelle, il en informe le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense et lui adresse :

1° Un document définissant et justifiant l'état choisi pour l'installation après son arrêt définitif et, le cas échéant, les phases de son démantèlement ultérieur ;

2° Un rapport de sûreté applicable aux opérations de mise à l'arrêt définitif et les dispositions permettant d'assurer la sûreté de l'installation ;

3° Les règles générales de surveillance et d'entretien à observer pour l'application des règles relatives à la radioprotection et le maintien d'un niveau satisfaisant de sûreté ;

4° Une mise à jour du plan d'urgence interne au périmètre dans lequel l'installation nucléaire de base secrète est située.

La mise en œuvre de ces dispositions est subordonnée à leur approbation par le ministre de la défense ou par le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense agissant par délégation.

**Art. R*1333-51**

Lorsqu'une installation nucléaire de base secrète ne présente plus les caractéristiques ayant conduit à son classement, une décision mettant fin au classement est prise dans les formes prévues à l'article R. * 1333-40. Lorsque ce déclassement ne s'applique qu'à une ou plusieurs installations individuelles, le périmètre de l'installation nucléaire de base secrète est modifié dans les conditions fixées au premier alinéa de l'article R. * 1333-48.

Une installation individuelle qui n'est pas placée sous l'autorité hiérarchique du ministre de la défense et qui, après déclassement, répond à la définition d'une installation nucléaire de base telle que fixée par l'article L. 593-2 du code de l'environnement, fait l'objet d'un enregistrement dans les formes prévues par le décret en Conseil d'Etat mentionné à l'article L. 593-38 du code de l'environnement, sans enquête publique. Les dispositions réglementant l'installation lorsqu'elle était classée secrète restent applicables aussi longtemps que de nouvelles dispositions prises au titre du décret susmentionné ne s'y substituent pas. Les étapes ultérieures du fonctionnement de chacune de ces installations sont régies par ce même décret.

La décision d'exclure du périmètre défini à l'article R. * 1333-40 un équipement ou une installation mentionnée à l'article R. * 1333-47, relevant du chapitre unique du titre VIII du livre Ier du code de l'environnement, du chapitre IV du titre Ier du livre II ou du titre Ier du livre V de ce même code, est notifiée par le délégué au préfet, qui prend acte, par arrêté pris sans enquête publique, de la nouvelle situation administrative des installations et équipements en cause. Les dispositions réglementant l'installation ou l'équipement, lorsqu'ils étaient classés secret, restent applicables aussi longtemps que de nouvelles dispositions ne sont pas prises par le préfet.

Les installations nucléaires de base secrètes existant antérieurement à la date du 7 juillet 2001 sont soumises aux dispositions de la présente section, à l'exception de celles relatives à l'autorisation de création. Les prescriptions générales de ces installations sont établies par décision du ministre de la défense.

**Art. R*1333-51-1**

I. — Les demandes d'autorisation de rejets liquides et gazeux et de prélèvements d'eau des installations nucléaires de base secrètes sont instruites selon les modalités suivantes :

1° Les installations, ouvrages, travaux et activités réalisés dans une installation nucléaire de base secrète relevant de l'article L. 214-1 du code de l'environnement sont soumis à autorisation ou à déclaration conformément aux dispositions de l'article L. 214-2 du même code. Les règles de procédure applicables sont celles définies dans le présent article en lieu et place de celles prévues au chapitre unique du titre VIII du livre Ier et au chapitre IV du titre Ier du livre II du même code ;

2° Les rejets d'effluents dans le milieu ambiant, qu'ils proviennent d'une installation individuelle ou d'un autre type d'installation, sont soumis à autorisation ;

3° Les demandes d'autorisation ou les déclarations sont transmises au délégué ;

4° Lors de la création de l'installation nucléaire de base secrète ou de modifications susceptibles d'accroître de manière significative les effets des rejets sur la sécurité, la santé et la salubrité publiques ou la protection de la nature et de l'environnement, les demandes d'autorisation sont soumises à l'enquête publique. Les éléments de nature à entraîner la divulgation de secrets de la défense nationale sont retirés du dossier soumis à l'enquête ;

5° La commission mentionnée à l'article L. 1416-1 du code de la santé publique, compétente en matière d'environnement, de risques sanitaires et technologiques, est consultée sur le projet d'arrêté du ministre de la défense relatif aux prélèvements d'eau, aux rejets d'effluents dans le milieu ambiant ;

6° Le projet d'arrêté du ministre de la défense est transmis pour avis au ministre chargé de la sécurité civile et à l'Autorité de sûreté nucléaire. En l'absence de réponse dans un délai d'un mois à partir de la date de réception de la demande, l'avis est réputé favorable ;

7° Le contrôle des opérations soumises à autorisation ou à déclaration relève du délégué. Sans préjudice des contrôles effectués par le délégué, la surveillance de l'environnement relève de l'Autorité de sûreté nucléaire. Les personnes chargées du contrôle, de la surveillance et de la constatation des infractions, ainsi que les personnels de laboratoires ou organismes appelés à procéder aux analyses et contrôles des prélèvements effectués doivent être habilités au secret de la défense nationale.

8° S'agissant des ouvrages, travaux ou activités intéressant des installations ou enceintes placées sous l'autorité hiérarchique du ministre de la défense et entrant dans le cadre d'opérations couvertes par le secret de la défense nationale, les dispositions des 4°, 5° et 6° ne sont pas applicables. Dans ce cas, l'autorisation est donnée par décret pris sur le rapport du ministre de la défense et après avis du délégué.

II. — Le contenu des dossiers de demande d'autorisation de rejets et de prélèvements d'eau ainsi que la procédure d'instruction de ces dossiers sont fixés par arrêté du ministre de la défense.

**Art. R*1333-52**

Pour chacune des installations nucléaires de base secrètes, le responsable de cette installation et le préfet intéressé déterminent conjointement les modalités d'alerte et d'information des pouvoirs publics. Ces modalités sont annexées aux plans particuliers d'intervention.

######## Sous-section 3 : Systèmes nucléaires militaires.

**Art. R*1333-61**

1° Un système nucléaire militaire, mentionné au 2° de l'article L. 1333-15, est un ensemble constitué d'au moins un système d'armes nucléaires ou d'au moins un réacteur nucléaire ainsi que, le cas échéant, des installations et moyens qui concourent à leur mise en œuvre et à leur sûreté.

Les différentes catégories de systèmes nucléaires militaires sont fixées par un arrêté du ministre de la défense.

2° Pour l'application des décisions de réalisation d'un nouveau type de système nucléaire militaire, les prescriptions nécessaires à la sûreté nucléaire et à la radioprotection sont approuvées par décision du Premier ministre prise sur le rapport du ministre de la défense, après avis du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5. La mise en service d'un système nucléaire militaire respectant ces prescriptions est décidée par le ministre de la défense. Ces décisions peuvent ne pas être publiées.

**Art. R*1333-62**

Lorsque la réalisation d'un nouveau type de système nucléaire militaire est prévue, le ministre de la défense fixe les délais dans lesquels chaque système de ce type doit être mis en service.

Dans la conduite des programmes, le ministre de la défense définit les conditions permettant d'assurer la protection radiologique des personnes et la sûreté nucléaire des systèmes d'armes d'un même type. Le ministre de la défense détermine les justifications correspondantes que les services doivent présenter au délégué avant chaque étape de la conception, de la réalisation et de la mise en service, puis au cours de l'exploitation des systèmes de ce type.

Après avis du délégué, le ministre de la défense fixe par arrêté la répartition des responsabilités de sûreté nucléaire entre ses services, au cours de chacune de ces étapes, en précisant les dispositions à prendre pour garantir la sûreté nucléaire lors des transferts de ces installations et systèmes entre les services.

Il transmet également aux préfets intéressés des éléments leur permettant d'établir le plan particulier d'intervention relatif aux lieux où le stationnement habituel de ces systèmes est autorisé.

**Art. R*1333-63**

Dès le début de la phase de conception du premier système du type, les services désignés par le ministre de la défense font connaître au délégué l'organisation des programmes d'armement et la démarche retenue pour assurer la protection radiologique des personnes ainsi que pour acquérir et démontrer la sûreté nucléaire de ce type de systèmes.

Ils établissent la demande d'autorisation de réalisation d'un type nouveau de systèmes nucléaires militaires.

En vue de soumettre cette demande au Premier ministre, ils constituent un dossier exposant les dangers inhérents à ce type de systèmes, analysant les risques qu'il présente et proposant les dispositions à prendre pour prévenir tout accident et en limiter les effets éventuels.

Ce dossier comprend :

1° Un rapport préliminaire de sûreté ;

2° Les prescriptions de sûreté nucléaire et de radioprotection auxquelles doivent se conformer les services dans l'exploitation des systèmes de ce type ;

3° Les études de dangers mentionnées à l'article L. 551-1 du code de l'environnement et les études d'impact sur l'environnement et les populations, relatives à leurs lieux habituels de stationnement.

Le rapport préliminaire de sûreté comprend lui-même un descriptif du système nucléaire militaire et de ses conditions de mise en oeuvre, une description des mesures envisagées pour garantir la sûreté nucléaire dans les différentes situations de cette mise en oeuvre, ainsi que les dispositions destinées à en faciliter le démantèlement.

Lorsque les lieux prévus pour le stationnement habituel de ces systèmes sont proches d'une installation nucléaire de base secrète, Les études de dangers mentionnées à l'article L. 551-1 du code de l'environnement et les études d'impact sur l'environnement sont complétées par l'étude des risques induits par cette proximité. Elles indiquent les mesures préventives correspondantes.

**Art. R*1333-64**

Six mois avant la date prévue pour la première mise en oeuvre de matière nucléaire dans le premier système nucléaire d'un type donné, les services du ministre de la défense présentent au délégué :

1° Un rapport provisoire de sûreté comportant, en particulier, les justifications permettant de s'assurer de la conformité de la réalisation aux dispositions prévues dans le dossier dont la composition est définie à l'article R. * 1333-63 ;

2° Les règles générales d'exploitation à observer pour garantir la sûreté nucléaire de l'exploitation et la protection radiologique des personnes au cours de la période précédant la mise en service ;

3° Les plans d'urgence précisant l'organisation et les moyens à mettre en oeuvre en cas d'accident.

Pour les réacteurs nucléaires de propulsion navale, dans les six mois qui suivent le premier chargement de combustible, le rapport provisoire de sûreté est complété des dispositions adoptées pour tenir compte des écarts éventuels constatés et acceptés entre la définition et la réalisation des installations.

Avant la mise en service du premier système nucléaire d'un type donné, ces services adressent au délégué :

a) Une mise à jour du rapport provisoire de sûreté tenant compte notamment des compléments d'études et des résultats des essais ;

b) Une mise à jour des règles générales d'exploitation ;

c) Une mise à jour des plans d'urgence.

Deux ans au plus tard après la mise en service, ils lui adressent le rapport définitif de sûreté intégrant les enseignements tirés de l'exploitation du système. Les enseignements ultérieurs, tirés des différentes phases de vie du système, notamment des opérations majeures de maintenance, y sont intégrés au fur et à mesure de leur acquisition.

**Art. R*1333-65**

Six mois avant la date prévue pour la première mise en oeuvre de matière nucléaire dans les systèmes suivants du même type, les services du ministère de la défense fournissent au délégué un dossier de sûreté nucléaire, justifiant de leur conformité au premier système du type et précisant, le cas échéant, les mises à jour des documents précités rendues nécessaires par les évolutions matérielles de ces systèmes, par les changements de leurs conditions d'emploi ou de leurs lieux habituels de stationnement, ainsi que du fait d'exigences nouvelles en matière de sûreté nucléaire et de radioprotection.

**Art. R*1333-66**

Les services du ministère de la défense informent le délégué de tout projet de modification ou de tout événement de nature à mettre en cause les analyses de sûreté nucléaire d'un système ou d'un type de système. Ils tiennent à jour les rapports de sûreté nucléaire, les règles et prescriptions d'exploitation et les plans d'intervention. Ces mises à jour sont approuvées par le délégué.

Lorsque ces modifications ou les événements survenus sont de nature à remettre en cause la décision de mise en service du système concerné, le service responsable de l'exploitation soumet au délégué la procédure conduisant, le cas échéant, à un nouvel examen de la sûreté nucléaire, voire au renouvellement de la décision de mise en service.

Le stationnement occasionnel d'un système nucléaire militaire en dehors d'un site habituel, sur le territoire national, donne lieu à des études spécifiques de sûreté nucléaire et de radioprotection, soumises à l'avis du délégué. Si nécessaire, des prescriptions particulières sont décidées par le ministre de la défense, sur proposition du délégué.

**Art. R*1333-67**

Le ministre de la défense prend les décisions de mise à l'arrêt définitif et de démantèlement des systèmes nucléaires militaires. Il en approuve les modalités de mise en oeuvre, après avis du délégué. Il désigne les autorités responsables des différentes phases de ces opérations.

Lorsque le retrait du service ou la mise à l'arrêt définitif du premier système d'un type sont prévus, les services compétents du ministère de la défense en informent le délégué. Ils lui fournissent :

1° La définition de l'état choisi pour ces systèmes après leur arrêt définitif et lors des phases successives de leur démantèlement ;

2° Un rapport de sûreté spécifique pour les opérations correspondantes ;

3° Les règles générales de sûreté nucléaire et de radioprotection à observer au cours de ces différentes phases.

La mise à l'arrêt définitif de chacun des autres systèmes relevant du même type est déclarée au délégué par les services concernés du ministère de la défense. Elle donne lieu à la transmission des mêmes documents modifiés, le cas échéant, notamment pour prendre en compte les enseignements de l'expérience d'arrêt des premiers systèmes du même type.

**Art. R*1333-67-1**

Les demandes d'autorisation de rejets liquides et gazeux et de prélèvements d'eau des systèmes nucléaires militaires sur leurs lieux habituels de stationnement sont instruites selon les modalités définies à l'article R. * 1333-51-1.

Si le lieu habituel de stationnement d'un système nucléaire militaire se situe dans un port militaire comprenant, dans ses limites fixées en application de l'article R. 3223-61, une installation nucléaire de base secrète, l'autorisation délivrée au titre du présent article peut être commune avec l'autorisation délivrée pour cette installation au titre de l'article R. * 1333-51-1.

######## Sous-section 4 : Sites et installations d'expérimentations nucléaires intéressant la défense.

**Art. R*1333-67-1-1**

Les sites et installations d'expérimentations nucléaires intéressant la défense, mentionnés au 3° de l'article L. 1333-15 et dont la liste est fixée par un arrêté du ministre de la défense, sont définis par leur périmètre figurant sur un plan dont un exemplaire est transmis au préfet.

Toute modification de ce périmètre est soumise à la décision du ministre de la défense prise sur avis du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5.

Le délégué y assure la surveillance en matière de protection de l'environnement, de sûreté nucléaire et de radioprotection.

**Art. R*1333-67-2**

Les installations, ouvrages, travaux et activités, implantés ou effectués dans le périmètre des sites et installations d'expérimentations nucléaires intéressant la défense, mais non nécessaires à leur exploitation, font l'objet d'une autorisation ou d'une déclaration au titre des régimes institués par le chapitre unique du titre VIII du livre Ier, le chapitre IV du titre Ier du livre II ou le titre Ier du livre V du code de l'environnement, sous réserve des dispositions de l'article R. 123-44 du même code et des dispositions suivantes :

1° Les demandes d'autorisation et les déclarations sont adressées au délégué afin qu'il fasse procéder aux consultations et enquêtes prévues, à la section 3 du chapitre unique du titre VIII du livre Ier du code de l'environnement. A la demande du délégué, le préfet retire du dossier soumis à l'enquête et aux consultations les éléments de nature à entraîner la divulgation de secrets de la défense nationale.

2° Les résultats de l'enquête publique ainsi que les avis recueillis sont transmis par le préfet au délégué.

3° L'autorisation délivrée par le délégué est communiquée au préfet.L'information des tiers est assurée par ce dernier dans le respect des exigences liées à la défense nationale.

**Art. R*1333-67-3**

Le délégué exerce les attributions des ministres et du préfet en matière de décisions individuelles et de contrôle prévues par les régimes mentionnés à l'article R. * 1333-67-2.

######## Sous-section 5 : Anciens sites d'expérimentations nucléaires du Pacifique.

**Art. R*1333-67-3-1**

Les anciens sites d'expérimentations nucléaires du Pacifique mentionnés au 4° de l'article L. 1333-15 font l'objet de mesures de surveillance radiologique et géomécanique.

Cette surveillance est réalisée selon des modalités arrêtées par le ministre de la défense.

Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense, mentionné à l'article R. * 1333-67-5, est chargé de s'assurer du suivi radiologique de ces sites, d'apprécier l'évolution de leur état géomécanique et de soumettre au ministre de la défense toute proposition visant à adapter, le cas échéant, la réglementation technique de sûreté nucléaire et de radioprotection aux spécificités de ces sites.

######## Sous-section 6 :  Transports 

**Art. R*1333-67-4**

Les transports de matières fissiles ou radioactives liés aux activités d'armement nucléaire et de propulsion nucléaire navale, mentionnés au 5° de l'article L. 1333-15, s'effectuent sous la responsabilité du ministre de la défense.

Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5 exerce les attributions prévues aux articles R. * 1333-67-5 à R. * 1333-67-8. Il est l'autorité compétente au sens de la réglementation des transports de matières dangereuses, tant pour les substances radioactives liées aux activités d'armement nucléaire et de propulsion nucléaire navale que pour les marchandises dangereuses non radioactives liées aux éléments d'armes nucléaires.

Dans le cas des sites d'étape dont la liste est fixée par décision du ministre de la défense, l'étude de dangers prévue à l'article L. 551-2 du code de l'environnement est transmise au délégué.

####### Section 2 bis : Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense

**Art. R*1333-67-5**

Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense participe au contrôle de la sûreté nucléaire et de la radioprotection des installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15.

Le délégué est placé auprès du ministre de la défense. Il est nommé par décret, sur proposition de celui-ci, pour une durée de cinq ans renouvelable.

Le délégué est chargé d'étudier et de proposer au ministre de la défense la politique de sûreté nucléaire et de radioprotection applicable aux installations et activités nucléaires mentionnées à l'article L. 1333-15. Il en contrôle l'application.

Il lui propose également, en tenant compte des spécificités propres aux installations et activités nucléaires intéressant la défense, toute adaptation de la réglementation qu'il juge nécessaire, notamment en matière de prévention et de contrôle des risques que ces installations et activités peuvent présenter pour les personnes, les biens et l'environnement.

Pour l'exercice de ses missions, il établit des échanges réguliers d'informations avec l'Autorité de sûreté nucléaire mentionnée au chapitre II du titre IX du livre V de la partie législative du code de l'environnement.

Il rend compte au ministre de la défense de la sûreté nucléaire des installations et activités intéressant la défense, de leur création jusqu'au terme de leur démantèlement ou de leur déclassement. Il rend compte également de l'ensemble de ses actions et de ses constatations, dans l'exercice de ses attributions en matière de radioprotection. A ce titre, il remet au ministre de la défense un rapport annuel sur l'état de la sûreté nucléaire et de la radioprotection de ces installations et activités. Il lui fait des propositions relatives à l'information du public en ces domaines.

**Art. R*1333-67-6**

Le délégué est notamment chargé :

1° De contrôler l'application de la réglementation de sûreté nucléaire en faisant procéder à l'inspection des installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 ;

2° De contrôler l'application de la réglementation prévue pour assurer la protection radiologique du public et du personnel, notamment la pertinence des dispositions techniques prises dans le cadre de la protection contre les rayonnements ionisants ;

3° De contrôler l'application de la réglementation relative aux sources radioactives détenues et utilisées dans les installations mentionnées à l'article L. 1333-15 ;

4° D'instruire les demandes d'autorisation mentionnées aux articles R. * 1333-42 et R. * 1333-63, d'établir les prescriptions de sûreté nucléaire et de radioprotection correspondantes et de donner son avis au ministre de la défense ;

5° De proposer au ministre de la défense ou de prendre, dans la limite des délégations qui lui sont consenties, toute mesure de sûreté nucléaire et de radioprotection nécessaire, notamment pour prévenir les accidents ou incidents impliquant ces installations ou activités et d'en limiter les conséquences ;

6° De conduire des études prospectives et de proposer au ministre de la défense la réalisation d'enquêtes en matière de sûreté nucléaire et de radioprotection ;

7° De participer à l'information du public dans les domaines de sa compétence, dans le respect des exigences liées à la défense nationale ;

8° De donner un avis sur l'impact des actes de malveillance sur la sûreté nucléaire et la radioprotection selon des scénarios d'agression définis par les services compétents de l'Etat.

**Art. R*1333-67-7**

Le délégué reçoit les déclarations, procède aux enregistrements et accorde les autorisations mentionnées au I de l'article L. 1333-8 du code de la santé publique lorsque les activités nucléaires sont exercées dans le périmètre des installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du présent code.

Le délégué peut recevoir délégation du ministre de la défense pour signer en son nom tout acte ou décision concernant l'application des dispositions de la section 2 du chapitre III du titre III du livre III et de la présente section, à l'exception des décrets, des décisions de mise en service des systèmes nucléaires militaires ainsi que de celles ayant une incidence directe sur la disponibilité opérationnelle des forces nucléaires.

Il s'appuie sur l'avis de commissions techniques de sûreté nucléaire dont la composition, le fonctionnement et les attributions sont précisés, sur son rapport, par arrêté du ministre de la défense.

Le délégué est informé de tout projet de textes réglementaires pris en application des articles L. 4451-1 et L. 4451-2 du code du travail ou du chapitre III du titre III du livre III de la première partie du code de la santé publique.

**Art. R*1333-67-8**

Le délégué est assisté de deux adjoints, dont l'un est militaire, nommés par le ministre de la défense.

Il bénéficie du concours de personnel mis à sa disposition, notamment par le ministre de la défense, regroupé au sein d'un service dénommé Autorité de sûreté nucléaire de défense et placé sous sa responsabilité. Un arrêté du ministre de la défense fixe les moyens nécessaires au fonctionnement de ce service.

Il peut également avoir recours à des experts de son choix.

Le personnel de l'Autorité de sûreté nucléaire de défense et les experts sont habilités au secret de la défense nationale et astreints au secret professionnel dans les conditions et sous les sanctions prévues aux articles 226-13 et suivants du code pénal, sans préjudice de l'application des dispositions prévues aux articles 413-9 et suivants du même code, réprimant les atteintes au secret de la défense nationale.

**Art. R*1333-67-9**

Les inspections nécessaires à l'exercice des missions mentionnées aux articles R. * 1333-67-5 à R. * 1333-67-7 portent sur :

1° Le respect de la réglementation de sûreté nucléaire applicable aux installations et activités nucléaires et des prescriptions contenues dans les autorisations de création ou imposées ultérieurement pour le maintien de la sûreté nucléaire ;

2° Le respect de la réglementation de la radioprotection applicable aux installations et activités nucléaires, sans préjudice des inspections prévues par le code du travail. Cette mission de contrôle est exercée, s'il y a lieu, conjointement avec les agents chargés de l'inspection du travail en application des articles du code du travail ;

3° L'application des règles et des prescriptions et le suivi des mesures relatives aux effluents et à la gestion des déchets radioactifs et de leur impact, sans préjudice de l'application des règles existantes pour les contrôles effectués par les services de l'Etat compétents.

**Art. R*1333-67-10**

Les inspecteurs de la radioprotection exerçant une mission de contrôle dans le périmètre des installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15, au titre du 2° de l'article R. * 1333-67-9 et de l'article R. 1333-169 du code de la santé publique, sont désignés par arrêté du ministre de la défense sur proposition du délégué.

Les inspecteurs exerçant une mission de contrôle dans le périmètre des installations et activités nucléaires intéressant la défense mentionnés à l'article L. 1333-15, au titre des 1° et 3° de l'article R. * 1333-67-9, sont désignés par décision non publiée du délégué. Cette décision précise les catégories d'installations, d'équipements ou d'activité intéressés ainsi que la nature des inspections à entreprendre.

Les inspecteurs peuvent être associés aux travaux des commissions techniques de sûreté nucléaire mentionnées à l'article R. * 1333-67-7.

Ils portent à la connaissance du délégué tout fait susceptible de mettre en cause la sûreté nucléaire et la radioprotection de ces installations ou activités.

####### Section 3 : Comité interministériel aux crises nucléaires ou radiologiques.

**Art. D1333-68**

En cas d'accident survenant dans une installation nucléaire de base, une installation nucléaire de base secrète, au cours d'un transport de matières nucléaires ou radioactives intéressant le secteur civil ou la défense ou sur tout système nucléaire militaire, ainsi qu'en cas d'attentat ou de menace d'attentat ayant ou pouvant avoir des conséquences nucléaires ou radiologiques, le Premier ministre peut réunir un comité interministériel aux crises nucléaires ou radiologiques. Ce comité est chargé de proposer au Premier ministre les mesures à prendre.

Il comprend les ministres chargés des affaires étrangères, de la défense, de l'environnement, de l'industrie, de l'intérieur, de la santé et des transports ou leurs représentants ainsi que le secrétaire général de la défense et de la sécurité nationale, qui en assure le secrétariat.

D'autres administrations ou établissements intéressés ainsi que des exploitants nucléaires concernés peuvent y être invités, en tant que de besoin.

A la demande du Premier ministre, le comité peut être réuni en formation restreinte.

**Art. D1333-69**

I. — Le secrétaire général de la défense et de la sécurité nationale est chargé dans les domaines mentionnés au premier alinéa de l'article D. 1333-68 :

1° De veiller à la cohérence interministérielle des mesures planifiées en cas d'accident, d'attentat ou pour prévenir les menaces d'attentat ou la malveillance, en s'assurant de la concertation des différents départements ministériels lors de l'élaboration de ces mesures et de la prise en compte d'une action coordonnée entre services concernés ;

2° De veiller à la planification des exercices organisés par ces départements, destinés à améliorer leur coordination ainsi que l'efficacité de leurs actions en cas d'événements précités ;

3° De diriger des exercices d'intérêt majeur ;

4° De veiller à l'évaluation par les services concernés de ces exercices en vue d'apporter les améliorations jugées nécessaires.

II. — Le secrétaire général de la défense et de la sécurité nationale est informé sans délai de la survenance d'un accident, attentat ou d'une menace de nature nucléaire ou radiologique. Il assure alors la synthèse de l'information destinée au Président de la République et au Premier ministre.

III. — Les ministères concernés ainsi que les établissements, organismes consultatifs ou exploitants nucléaires intéressés prêtent leur concours au secrétaire général de la défense et de la sécurité nationale à cet effet.

####### Section 4 : Dispositions diverses

######## Sous-section 1 : Classement des matières nucléaires pour leur protection contre la perte, le vol et le détournement

**Art. R1333-70**

Le classement des matières nucléaires prévu à l'article R. 1333-13 est établi conformément au tableau qui suit.

Le demandeur ou le titulaire d'une autorisation dans le cadre des articles R. 1333-4 ou R. 1333-7 peut demander que des matières nucléaires dont il a la responsabilité soient considérées comme relevant d'une catégorie différente de celle résultant du tableau. Il présente à l'appui de sa demande une analyse démontrant la proportionnalité de ce classement aux enjeux de sécurité nucléaire.

Un arrêté conjoint des ministres compétents fixe les modalités d'application du présent article.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> MATIÈRE</th><th rowspan="2"> ÉTAT</th><th colspan="4"> CATÉGORIES</th></tr><tr><th> I</th><th> II</th><th> III</th><th> IV</th></tr><tr><td align="center"> Plutonium (a).</td><td align="center"> Non irradié (b).</td><td align="center"> 2 kg ou plus.</td><td align="center"> Moins de 2 kg, mais plus de 400 g.</td><td align="center"> 400 g ou moins, mais plus de 3 g.</td><td align="center"> 3g ou moins mais 1g ou plus</td></tr><tr><td align="center"> Uranium 235 (c)</td><td align="center"> Non irradié (b) :<br/> Uranium enrichi à 20 %<br/> ou plus en U 235 ;</td><td align="center"> 5 kg ou plus.</td><td align="center"> Moins de 5 kg, mais plus de 1 kg.</td><td align="center"> 1 kg ou moins, mais plus de 15 g.</td><td align="center"> 15g ou moins, mais 1 g ou plus.</td></tr><tr><td align="center"> Uranium 235 (c)</td><td align="center"> Non irradié (b) :<br/> Uranium enrichi à 10 % ou plus, mais à moins de 20 % en U 235 ;</td><td align="center"> -</td><td align="center"> 5 kg ou plus.</td><td align="center"> Moins de 5 kg, mais plus de 1 kg.</td><td align="center"> 1 kg ou moins, mais 1 g ou plus.</td></tr><tr><td align="center"> Uranium 235 (c)</td><td align="center"> Non irradié (b) : Uranium enrichi à moins de 10 % en U 235.</td><td align="center"> -</td><td align="center"> -</td><td align="center"> 5 kg ou plus.</td><td align="center"> Moins de 5 kg, mais 1 g ou plus.</td></tr><tr><td align="center"> Uranium 233 (c)</td><td align="center"> Non irradié (b).</td><td align="center"> 2 kg ou plus.</td><td align="center"> Moins de 2 kg, mais plus de 400 g.</td><td align="center"> 400 g ou moins, mais plus de 3 g.</td><td align="center"> 3g ou moins mais 1g ou plus</td></tr><tr><td align="center"> Tritium, à l'exception des articles marqués par des peintures au tritium pour ses propriétés luminescentes</td><td align="left"></td><td align="center"> -</td><td align="center"> -</td><td align="center"> 2 g ou plus.</td><td align="center"> -</td></tr><tr><td align="center"> Uranium naturel, uranium appauvri en isotope 235, Thorium</td><td align="center"> Non irradié (b).</td><td align="center"> -</td><td align="center"> -</td><td align="center"> 500 kg ou plus</td><td align="center"> -</td></tr><tr><td align="left"> Lithium enrichi en lithium 6</td><td align="left"></td><td align="center"> -</td><td align="center"> -</td><td align="center"> 1 kg ou plus de lithium 6 contenu</td><td align="center"> -</td></tr><tr><td align="center"> Combustibles irradiés.</td><td align="center"> Irradié (d).</td><td align="center"> -</td><td align="center"> Tous combustibles. (d)</td><td align="center"> -</td><td align="center"> -</td></tr><tr><td align="center"> Matières dispersées et faiblement concentrées.</td><td align="center"> Objets dont la teneur moyenne en matière fissile est inférieure ou égale à 0,1 % en masse (e).</td><td align="center"> -</td><td align="center"> -</td><td align="center"> 3 g ou plus (Pu et U 233).<br/> 15 g ou plus (U 235).</td><td align="center"> -</td></tr><tr><td align="left" colspan="6"> a) Tous isotopes du plutonium.<br/> b) Matières nucléaires non irradiées dans un réacteur ou matières irradiées dans un réacteur délivrant un débit de dose absorbée dans l'air inférieur ou égal à 1Gy/ heure (100 rads/ h) à 1 mètre de distance sans écran.<br/> c) Les quantités d'uranium sont exprimées en U 235 ou U 233 contenu.<br/> d) Matières nucléaires irradiées dans un réacteur délivrant un débit de dose absorbée supérieur à 1 Gy/ heure (100 rads/ h) dans l'air à 1 mètre de distance sans écran. Peuvent être incluses également à cette catégorie des matières irradiées répondant à cette condition mais qui ne sont pas des combustibles, sous réserve de justification.<br/> e) Matières nucléaires dispersées dans des objets (alliages, colis de déchets, etc.) et dont la teneur massique est exprimée en masse totale de matières nucléaires sur masse nette de l'objet.<br/> Dans le cas d'un mélange de matières, le seuil S d'appartenance à la catégorie I, II, III et IV est déterminé au moyen de la formule : 1/ S = ∑ (fi/ Si), où fi désigne la fraction massique de la matière i dans le mélange et Si désigne le seuil associé à la matière i tel que défini dans le tableau ci-dessus.</td></tr></tbody></table></div></div>

######## Sous-section 2 : Exercice du contrôle

######### Paragraphe 1 : Matières et activités relevant du ministre chargé de l'énergie

**Art. R1333-71**

Les agents chargés du contrôle de l'application des dispositions de la section 1 du présent chapitre sont spécialement et individuellement habilités à cet effet par le ministre chargé de l'énergie, en application de l'article L. 1333-5.

**Art. R1333-72**

I. — Pour le contrôle de la mise en œuvre des dispositions du présent chapitre, des analyses de documents, des contrôles, y compris d'inventaires et de vérifications internes ou externes, ainsi que des mises en situation, y compris des simulations et des exercices in situ, peuvent être prescrits au demandeur ou au titulaire de l'autorisation par le ministre compétent.

II. — Les objectifs de ces actions sont fixés par le ministre ainsi que la participation éventuelle de représentants du ministre pour ces actions. Les conditions d'exécution font l'objet, si nécessaire, d'un accord entre le ministre et le demandeur ou le titulaire de l'autorisation, y compris pour le choix, le cas échéant, des organismes extérieurs tiers sollicités pour ces actions.

III. — Les actions décrites au I sont mises en œuvre aux frais et sous la responsabilité du titulaire ou du demandeur de l'autorisation.

**Art. R1333-73**

Lorsqu'elles peuvent intéresser la sécurité nucléaire, les constatations effectuées dans le cadre de leurs missions d'inspections par les inspecteurs de la sûreté nucléaire ou par les inspecteurs de la radioprotection sont communiquées aux services du ministre chargé de l'énergie. .

######### Paragraphe 2 : Matières et activités relevant du ministre de la défense

**Art. R1333-75**

Le haut-commissaire à l'énergie atomique désigne et habilite les agents chargés du contrôle dans les conditions prévues à l'article L. 1333-5. Il leur confie l'exercice du contrôle des titulaires d'autorisation ou des déclarants comptables mentionnés à la section 1 du présent chapitre et relevant de la compétence du ministre de la défense.

Le haut-commissaire à l'énergie atomique planifie les missions de contrôle en concertation avec le ministre de la défense.

Il rend compte sans délai au ministre de la défense de tout manquement aux obligations résultant des dispositions du présent chapitre.

######## Sous-section 3 : Sanctions pénales et administratives

**Art. R1333-76**

En application de l'article L. 1333-6, le titulaire de l'autorisation mentionnée à l'article L. 1333-2 ou le déclarant comptable avise son préposé en charge de la garde des matières nucléaires des obligations auxquelles ce dernier est soumis et des peines encourues en lui remettant deux exemplaires du texte de l'article L. 1333-13.

Avant l'exécution par le préposé de sa mission, le titulaire de l'autorisation ou le déclarant comptable lui fait apposer, sur ces deux exemplaires, la mention manuscrite et datée, qu'il en a pris connaissance. Le préposé restitue au titulaire de l'autorisation ou au déclarant comptable un des exemplaires et conserve le second.

Le fait pour le titulaire de l'autorisation ou le déclarant comptable de ne pas respecter les obligations édictées aux premier et deuxième alinéas du présent article est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R1333-77**

Le fait pour toute personne de s'abstenir d'informer dans les meilleurs délais le ministre concerné conformément au I de l'article R. 1333-15 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R1333-78**

Le non-respect des dispositions de l'article R. 1333-11, notamment le défaut de déclaration comptable, peut être sanctionné par le ministre compétent, après qu'il a mis l'intéressé en mesure de présenter par écrit ses observations, par une amende administrative d'un montant maximal de 1 500 euros. Le montant de l'amende tient compte de la gravité du manquement et de la situation économique de son auteur.

La même sanction est encourue dans les mêmes conditions par toute personne qui ne respecte pas les prescriptions imposées par l'arrêté mentionné à l'article R. 1333-11.

La même sanction est encourue dans les mêmes conditions par toute personne qui n'a pas répondu dans le délai imparti au ministre compétent à une demande d'information sur les conditions d'exercice d'une activité associée à des matières nucléaires.

Les sanctions prononcées en application du présent article peuvent faire l'objet d'un recours de pleine juridiction.

**Art. D1333-79**

Les zones nucléaires à accès réglementé que constituent les locaux et terrains clos mentionnés au premier alinéa de l'article L. 1333-13-12 sont délimitées :

1° Par arrêté du ministre de la défense lorsque sont concernés :

a) Des installations nucléaires intéressant la dissuasion mentionnées à l'article L. 1411-1 ;

b) Des établissements ou des installations affectés à l'autorité militaire ou placés sous son contrôle et abritant des matières nucléaires dont la détention est soumise à l'autorisation mentionnée à l'article L. 1333-2 ;

2° Par arrêté du ministre chargé de l'énergie lorsque sont concernés des établissements ou des installations abritant des matières nucléaires dont la détention est soumise à l'autorisation mentionnée à l'article L. 1333-2, autres que ceux mentionnés au b du 1° ;

3° Par arrêté conjoint du ministre de la défense et du ministre chargé de l'énergie lorsque les limites de la zone sont communes à des établissements ou des installations mentionnés aux 1° et 2°.

Les arrêtés sont notifiés au responsable des établissements ou des installations concernés et au titulaire de l'autorisation mentionnée à l'article L. 1333-2. Ceux-ci rendent alors apparentes les limites de la zone et les mesures d'interdiction dont elle fait l'objet par des panneaux conformes au modèle présenté en annexe.

Un exemplaire de l'arrêté est adressé au préfet de département et au préfet de zone de défense et de sécurité territorialement compétents.

###### Chapitre IV : Postes et communications électroniques

####### Section 1 : Organisation des communications électroniques

######## Sous-section 1 : Dispositions générales

**Art. R1334-1**

Le ministre chargé des communications électroniques est responsable, au titre de la défense, du fonctionnement général des communications électroniques dans les domaines des réseaux de communications électroniques et des services de communications électroniques au public, régis par les articles L. 33-1, L. 33-2 et L. 33-3 du code des postes et des communications électroniques, et, en tant que de besoin, des services de communications électroniques non fournis au public.

Le Premier ministre peut, par arrêté pris sur avis du secrétaire général de la défense et de la sécurité nationale, préciser l'étendue des responsabilités en matière de défense du ministre chargé des communications électroniques.

Les responsabilités du ministre chargé des communications électroniques ne s'étendent, toutefois, ni aux installations mentionnées aux 1° et 2° de l'article L. 33 du code des postes et des communications électroniques ni à celles établies par les collectivités territoriales pour les besoins de la sécurité publique.

Le ministre chargé des communications électroniques est assisté, pour l'ensemble des missions susmentionnées, du haut fonctionnaire de défense et de sécurité en charge des communications électroniques et de l'administrateur interministériel des communications électroniques de défense.

**Art. R1334-2**

Le ministre chargé des communications électroniques ou, en son absence, l'administrateur interministériel des communications électroniques de défense préside la commission interministérielle de coordination des réseaux et des services de communications électroniques pour la défense et la sécurité publique.

**Art. R1334-3**

Le ministre chargé des communications électroniques notifie à chaque exploitant de réseau ou fournisseur de services de communications électroniques mentionnés à l'article R. 1334-1 les dispositions à mettre en œuvre pour assurer la sécurité de leurs installations et les prestations à fournir dans les cas prévus à l'article L. 1111-2.

Ces dispositions sont établies sur la base des avis, recommandations ou décisions :

1° Du secrétariat général de la défense et de la sécurité nationale au titre de ses missions en matière de communications électroniques et de celles dévolues à l'Agence nationale de la sécurité des systèmes d'information ;

2° De la commission interministérielle de coordination des réseaux et services de communications électroniques pour la défense et la sécurité publique, lorsqu'il s'agit de la sécurité des réseaux et de la fourniture de prestations nécessaires pour assurer les besoins de défense et de sécurité publique ;

3° De l'Autorité de régulation des communications électroniques et des postes, en ce qui concerne les conditions d'établissement et d'exploitation des réseaux ;

4° De l'Agence nationale des fréquences en ce qui concerne la gestion des fréquences radioélectriques, telle que définie à l'article L. 43 du code des postes et des communications électroniques.

**Art. R1334-4**

L'administrateur interministériel des communications électroniques de défense est placé auprès du ministre chargé des communications électroniques.

Il est chargé, sous l'autorité du ministre et en lien avec le haut fonctionnaire de défense et de sécurité en charge des communications électroniques, de veiller au respect par les exploitants de réseaux et les fournisseurs de services de communications électroniques, régis par les articles L. 33-1, L. 33-2 et L. 33-3 du code des postes et des communications électroniques, de leurs obligations légales en matière de défense et de sécurité publique, et de mettre en œuvre les dispositions techniques afférentes. A ce titre, il est notamment chargé de garantir la satisfaction des besoins exprimés par le secrétariat général de la défense et de la sécurité nationale et par les départements ministériels envers les exploitants de réseaux et les fournisseurs de services de communications électroniques.

L'administrateur interministériel est nommé après avis des ministres de l'intérieur et de la défense, du garde des sceaux, ministre de la justice et des ministres chargés du budget et de la fonction publique.

Il dirige le commissariat aux communications électroniques de défense dont le statut juridique et les missions sont définis par arrêté du ministre chargé des communications électroniques.

**Art. D1334-4-1**

L'administrateur interministériel peut donner délégation aux agents du commissariat aux communications électroniques de défense pour signer, dans la limite de leurs attributions, tous actes, décisions ou conventions.

######## Sous-section 2 : Dispositions applicables à la commission interministérielle de coordination des réseaux et des services de communications électroniques pour la défense et la sécurité publique 

**Art. D1334-4-2**

La commission interministérielle de coordination des réseaux et des services de communications électroniques pour la défense et la sécurité publique, mentionnée à l'article R. 1334-2, comprend :

1° L'administrateur interministériel des communications électroniques de défense ;

2° Le haut fonctionnaire de défense et de sécurité en charge des communications électroniques ou son représentant ;

3° Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

4° Un représentant du ministre de la justice ;

5° Un représentant du ministre de l'intérieur ;

6° Un représentant du ministre de la défense ;

7° Un représentant du ministre des affaires étrangères ;

8° Un représentant du ministre chargé de l'économie ;

9° Un représentant du ministre chargé du budget ;

10° Un représentant du ministre chargé de l'industrie ;

11° Un représentant du ministre chargé de l'équipement ;

12° Un représentant du ministre chargé des transports ;

13° Un représentant du ministre chargé de la communication ;

14° Un représentant du ministre chargé de l'agriculture ;

15° Un représentant du ministre chargé de l'environnement ;

16° Un représentant du ministre chargé de la santé ;

17° Un représentant du ministre chargé de la cohésion sociale ;

18° Un représentant du ministre chargé de l'outre-mer ;

19° Un représentant du ministre chargé du numérique ;

20° Le président de l'Autorité de régulation des communications électroniques et des postes ou son représentant ;

21° Le président de l'Agence nationale des fréquences ou son représentant ;

22° Quatre représentants désignés par les organisations représentatives des exploitants de réseaux et des fournisseurs de services de communications électroniques, régis par les articles L. 33-1, L. 33-2 et L. 33-3 du code des postes et des communications électroniques ;

23° En tant que de besoin, le président du Conseil supérieur de l'audiovisuel ou son représentant.

Le président de la commission peut convier des experts à participer, à titre consultatif, à ses travaux sur un point précis de l'ordre du jour.

Les services du commissariat aux communications électroniques de défense tiennent la commission informée de manière régulière du suivi des dispositions prises dans les domaines relevant de sa compétence.

**Art. D1334-4-3**

Le président de la commission peut réunir celle-ci en formation restreinte, sur un ordre du jour déterminé.

La formation restreinte comprend l'administrateur interministériel des communications électroniques de défense, le haut fonctionnaire de défense et de sécurité en charge des communications électroniques et les représentants des ministres. Le président de l'Autorité de régulation des communications électroniques et des postes et le président de l'Agence nationale des fréquences peuvent être appelés, en tant que de besoin, à participer aux travaux de la formation restreinte.

**Art. D1334-4-4**

La commission est chargée pour la défense non militaire, y compris la sécurité civile, et pour la sécurité publique :

1° De tenir informés les départements ministériels des prestations offertes par les réseaux, à leur demande ;

2° D'harmoniser les conditions dans lesquelles les prestations doivent être assurées en proposant, le cas échéant, les adaptations nécessaires ;

3° D'assurer, en situation de crise, la coordination de l'action des différents opérateurs afin qu'ils fournissent des prestations adaptées aux besoins des départements ministériels et des entreprises ou organismes placés sous leur tutelle, et d'informer les autorités gouvernementales, les préfets de zone de défense et de sécurité et les autres préfets, sur l'état des liaisons nationales et internationales de communications électroniques ;

4° De veiller, dans les mêmes circonstances, au respect des exigences particulières de garantie, de qualité et de sécurité applicables aux moyens de communications électroniques nécessaires à la continuité de l'action des administrations.

####### Section 2 : Fonctionnement des stations radioélectriques

######## Sous-section 1 : Dispositions générales.

**Art. D1334-5**

Dans les cas prévus à l'article L. 1111-2, les dispositions de la présente section entrent en vigueur, en tout ou partie, sur ordre du Premier ministre.

**Art. D1334-6**

Le fonctionnement des stations radioélectriques dans les cas prévus à l'article L. 1111-2 est établi de manière à :

1° Assurer l'ordre public et la sécurité intérieure et extérieure de l'Etat ;

2° Garantir la disponibilité des bandes de fréquences indispensables au bon fonctionnement des transmissions de défense et des communications essentielles à la vie de la Nation.

**Art. D1334-7**

Pour l'application de la présente section, les stations radioélectriques d'émission ou de réception sont réparties en quatre groupes :

1° Premier groupe : les stations militaires ;

2° Deuxième groupe : les stations de radiodiffusion sonore et télévisuelle, y compris les stations nécessaires à leur interconnexion, et les stations auxiliaires d'exploitation des réseaux ;

3° Troisième groupe : les stations dont le fonctionnement est jugé essentiel à la conduite et au soutien de la défense ainsi qu'à la vie même de la Nation ;

4° Quatrième groupe : toutes les autres stations.

**Art. D1334-8**

Les stations des premier et troisième groupes sont maintenues sans interruption en activité permanente dans les conditions fixées dans la sous-section 2 de la présente section et sous réserve des limitations fixées à l'article D. 1334-12.

Les stations de radiodiffusion sonore et télévisuelle font l'objet de dispositions spéciales édictées par ailleurs.

Le fonctionnement des stations du quatrième groupe fait l'objet de restrictions détaillées dans la sous-section 3 de la présente section.

######## Sous-section 2 : Dispositions applicables aux stations des premier et troisième groupes.

**Art. D1334-9**

Les conditions d'exploitation des stations militaires appartenant au premier groupe restent fixées par le commandement.

**Art. D1334-10**

L'exploitation des stations du troisième groupe est assurée :

1° Soit directement par les services d'Etat dont elles relèvent ;

2° Soit par des organismes privés autorisés, sous la responsabilité des départements ministériels dont ils dépendent.

Certaines de ces stations, habituellement exploitées par une administration civile, peuvent être placées sous l'autorité des forces armées au titre d'un plan établi conjointement par le ministre de la défense et les autres ministres intéressés. La responsabilité de leur exploitation incombe alors au ministère de la défense.

**Art. D1334-11**

Un arrêté du ministre chargé des communications électroniques et du ministre de la défense fixe les modalités d'exploitation des stations du troisième groupe dans les conditions d'application de la présente section.

La répartition de ces stations entre les départements ministériels chargés d'en assurer l'exploitation ou d'assurer l'exploitation ou d'assurer la responsabilité de leur fonctionnement est établie par l'Agence nationale des fréquences, qui diffuse leur inventaire détaillé.

**Art. D1334-12**

Certaines stations du troisième groupe peuvent faire l'objet de mesures d'arrêt des émissions afin d'assurer la sécurité d'éléments déterminés des forces armées et formations rattachées. La liste de ces stations et les modalités d'application de ces mesures sont déterminées par décrets.

######## Sous-section 3 : Dispositions applicables aux stations du quatrième groupe.

**Art. D1334-13**

Lorsque s'appliquent les dispositions de l'article D. 1334-5 et en l'absence de réquisition, le fonctionnement des stations du quatrième groupe défini à l'article D. 1334-7 est soumis à des restrictions modulées en fonction des nécessités du moment, de leur implantation géographique et de leur utilité pour la défense et la vie de la Nation.

Certaines de ces stations peuvent faire l'objet d'une réquisition dans les conditions prévues par les lois en vigueur. Leur fonctionnement est alors maintenu dans les mêmes conditions que celui des stations des premier et troisième groupes et sous la responsabilité du département ministériel bénéficiaire de la réquisition.

Pour l'application des restrictions variables imposées aux stations du quatrième groupe, le même arrêté interministériel mentionné à l'article D. 1334-11 règle les modalités de la répartition en catégorie des stations du quatrième groupe ainsi que les conditions de leur fonctionnement.

Les directeurs régionaux des télécommunications tiennent à la disposition des préfets les listes des stations du quatrième groupe avec leur répartition par catégories.

**Art. D1334-14**

Les préfets de zones de défense et de sécurité décident de l'application de ces mesures dans leurs zones. Ils adressent les instructions nécessaires aux préfets des départements qui dépendent d'eux.

Le représentant de l'Etat dans le département, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises est chargé, chacun en ce qui le concerne, de l'exécution de ces mesures et prend à cet effet, par arrêtés, les décisions d'interruption ou de reprise des émissions.

###### Chapitre V : Contrôle naval de la navigation maritime

**Art. R*1335-1**

Dans le cadre des lois existantes et lorsque les circonstances l'exigent, le Premier ministre peut imposer un contrôle naval de la navigation maritime française, tant commerciale que de pêche ou de plaisance, pour assurer l'acheminement des navires dans les meilleures conditions de sécurité. Ce contrôle peut être limité à des zones géographiques déterminées et ne s'appliquer qu'à certaines catégories de navires.

**Art. R*1335-2**

La mise en vigueur du contrôle naval entraîne pour les capitaines des navires l'obligation de se conformer à des instructions relatives aux mesures spéciales de sécurité, aux conditions de navigation, aux routes à suivre et, éventuellement, à l'interdiction de fréquenter certaines zones ou certains ports.

**Art. R*1335-3**

Un décret en conseil des ministres décide l'entrée en vigueur du contrôle naval et détermine son champ d'application.

Lorsque les mesures d'application envisagées sont de nature à avoir une répercussion notable sur les plans d'approvisionnement de certaines ressources, leur élaboration est faite en accord entre, d'une part, le ministre de la défense et, d'autre part, les ministres chargés de l'économie, des transports et les ministres responsables de ces ressources.

Le ministre de la défense est responsable de l'exécution des mesures ordonnées par le Premier ministre.

**Art. R*1335-4**

Le ministre de la défense est responsable en tout temps de l'organisation et de la préparation du contrôle naval, en liaison avec les ministres intéressés. Il prend conjointement avec le ministre chargé des transports toutes dispositions pour connaître la position géographique des navires et, le cas échéant, diffuser toutes informations utiles à leur sécurité.

**Art. R*1335-5**

Sur décision du Premier ministre, les mesures de contrôle naval sont éventuellement coordonnées avec celles qui seraient prises par un autre Etat ou par un groupe d'Etats.

###### Chapitre VI : Transports et hydrocarbures

####### Section 1 : Transports et travaux

######## Sous-section 1 : Dispositions générales

**Art. R*1336-1**

Pour l'application des articles L. 1141-1 et L. 1141-2 du présent code et des dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile, la responsabilité de la préparation et de l'exécution des mesures de défense et de sécurité concernant les transports et les travaux publics et le bâtiment, incombe aux ministres chargés des transports et de l'équipement.

Il leur appartient de prendre ou de provoquer, en tout temps, les mesures propres à préparer l'emploi de tous les moyens civils de transports et d'exécution de travaux publics et de bâtiment ainsi que leur adaptation aux besoins de la défense et à la protection générale des populations.

Ils prescrivent en particulier toutes les mesures de recensement et de contrôle nécessaires à la connaissance de la ressource mobilisable dont ils ont la charge.

En situation d'urgence ou dans les cas d'application de l'article L. 1111-2, ils sont notamment responsables des mesures à prendre pour satisfaire au mieux les besoins des départements ministériels utilisateurs.

Dans ce cadre, les ministres mettent en œuvre les directives du Premier ministre en matière de coordination et de hiérarchisation des besoins de transports, de travaux publics et de bâtiment, en appliquant, si nécessaire, le régime des priorités dans l'emploi de la ressource.

**Art. R*1336-2**

Pour l'application de l'article R. * 1336-1,

1° L'action du ministre chargé des transports s'exerce sur :

— les services, établissements et entreprises gérant et exploitant des infrastructures de transports ;

— les entreprises de transports et les entreprises gérant et exploitant des moyens de transports ;

2° L'action du ministre chargé de l'équipement s'exerce sur :

— les entreprises de travaux publics ;

— les entreprises de bâtiment ;

— les autres entreprises dont l'activité contribue, directement ou indirectement, à la réalisation des travaux publics ou des travaux de bâtiment.

Les délégués de zone de défense et de sécurité des ministères chargés des transports et de l'équipement se tiennent informés sur la disponibilité des moyens des entités nommées ci-dessus. Ils peuvent en disposer lorsque les circonstances l'exigent, en accord avec les autorités dont relèvent ces services et moyens ou sur décision du préfet de zone de défense et de sécurité, du préfet de région ou du préfet de département.

**Art. R*1336-3**

Par dérogation à l'article R. * 1336-1, lorsque des opérations militaires se déroulent sur le territoire national, le chef d'état-major des armées et les officiers généraux de zone de défense et de sécurité ont pouvoir de donner aux organismes mentionnés à l'article R. * 1336-2, dans la zone géographique intéressée, les instructions utiles à l'exécution des transports et travaux nécessaires à la conduite des opérations et à l'entretien de leurs forces.

Dans le cadre des mesures prévues à l'article L. 1111-2, lorsque le ministre de la défense requiert l'emploi de moyens de transports ou de travaux publics et de bâtiment, la direction de l'exploitation de ces moyens est remise soit au ministre chargé des transports, soit au ministre chargé de l'équipement.

Dans les cas fixés par le Premier ministre ou lorsque celui-ci estime que les circonstances l'exigent, la direction de l'exploitation de tout ou partie des moyens de transports ou de travaux publics et de bâtiment dans des zones déterminées est confiée au ministre de la défense pour une période définie.

######## Sous-section 2 : Dispositions particulières

######### Paragraphe 1 : Commissariat aux transports  et aux travaux publics et de bâtiment.

**Art. R*1336-4**

Pour l'exécution de leur mission, les ministres chargés des transports et de l'équipement disposent en tout temps d'un organe de direction, le commissariat aux transports et aux travaux publics et de bâtiment, et d'un organe consultatif, le Comité national aux transports et aux travaux publics et de bâtiment.

**Art. R*1336-5**

Le commissariat aux transports et aux travaux publics et de bâtiment est dirigé par un commissaire aux transports et aux travaux publics et de bâtiment nommé par décret en conseil des ministres.

Si le commissaire est civil, il est assisté par un commissaire adjoint choisi parmi les officiers généraux ou supérieurs. Si le commissaire est officier général, il est assisté par un commissaire adjoint choisi parmi les hauts fonctionnaires des ministères chargés des transports et de l'équipement. Le commissaire adjoint est nommé par arrêté conjoint du ministre de la défense et des ministres chargés des transports et de l'équipement.

**Art. R*1336-6**

Le commissariat comprend une délégation aux transports terrestres, une délégation aux transports maritimes et une délégation aux transports aériens.

Chaque délégation est dirigée par un commissaire délégué.

Les fonctions de commissaires délégués aux transports terrestres, aux transports maritimes et aux transports aériens sont exercées par les directeurs d'administration centrale chargés de ces domaines, sauf disposition contraire. Les commissaires délégués sont assistés par des officiers supérieurs désignés par arrêté des ministres chargés des transports et de l'équipement, sur proposition du ministre de la défense.

Le commissariat aux transports et aux travaux publics et de bâtiment dispose de personnels civils désignés par les ministres chargés des transports et de l'équipement et de personnels militaires, d'active ou de réserve, désignés par le ministre de la défense. Ces effectifs peuvent être complétés par du personnel soumis aux obligations du service de défense.

Les missions, l'organisation et le fonctionnement du commissariat aux transports et aux travaux publics et de bâtiment sont précisés par arrêté conjoint du ministre de la défense et des ministres chargés des transports et de l'équipement.

**Art. R*1336-7**

Dans chaque zone de défense et de sécurité, le délégué de zone de défense et de sécurité mentionné à l'article R. * 1336-2, qui est aussi le chef du service de défense de zone pour les transports et l'équipement, représente le commissaire aux transports et aux travaux publics et de bâtiment. Il assure, sous l'autorité du préfet de zone de défense et de sécurité, la planification, la coordination et l'exécution des actions de défense et de sécurité en matière de transports et de travaux publics et de bâtiment.

Dans les cas prévus à l'article R. * 1336-1, le représentant du commissaire aux transports et aux travaux publics et de bâtiment est assisté de correspondants des établissements publics et organismes définis par arrêté des ministres chargés des transports et de l'équipement ainsi que de représentants des organisations professionnelles du transport, des travaux publics et du bâtiment. Sur sa proposition, un arrêté du préfet de zone de défense et de sécurité précise l'organisation territoriale de la délégation du commissariat aux transports et aux travaux publics et de bâtiment.

A la demande du préfet de zone de défense et de sécurité ou dès qu'il l'estime nécessaire, l'officier général de zone de défense et de sécurité met en place un officier de liaison auprès du représentant du commissaire aux transports et aux travaux publics et de bâtiment.

**Art. R*1336-8**

Le commissariat aux transports et aux travaux publics et de bâtiment contribue aux études de planification et veille à la satisfaction des besoins des armées.

Il prépare les mesures de défense et de sécurité. Il peut intervenir comme conseiller ou fournir une assistance technique au profit des différents ministères appelés à exercer des responsabilités de maître d'ouvrage d'opération de transport ou de travaux nécessaires à la défense et à la sécurité.

Il assure la préparation des mesures de mise en garde et de mobilisation des personnels mentionnés à l'article R. * 1336-6 et appelés à participer à l'exécution des transports et travaux nécessaires à la défense et à la sécurité. Il veille à l'adaptation et au maintien de leurs compétences en portant une attention particulière à leur formation.

Il assure la gestion de la ressource transport, travaux publics et bâtiment en préparant, coordonnant et contrôlant l'action des services chargés de définir et de recenser la ressource mobilisable.

Il est consulté lors de l'élaboration des textes réglementaires relatifs aux transports et travaux de défense et de sécurité. Il participe aux négociations internationales et européennes traitant du même objet.

**Art. R*1336-9**

Le commissaire aux transports et aux travaux publics et de bâtiment participe à la gestion des situations d'urgence, notamment en contribuant à l'analyse des besoins et à l'application du dernier alinéa de l'article R. * 1336-1, ainsi qu'en apportant son conseil et son expertise pour la satisfaction des demandes de transports et de travaux formulées par l'autorité conduisant l'action de l'Etat.

Il participe à la prise de décision afin d'émettre des ordres d'urgence résultant des directives du Premier ministre.

Il fixe le cas échéant des orientations pour l'établissement du plan d'emploi des entreprises qui détiennent les moyens de transport et de travaux.L'obligation faite à ces entreprises d'exécuter un transport ou un travail prioritaire est imposée, le cas échéant, en mettant en œuvre les dispositifs des réquisitions de service définis par le présent code et ceux prévus par les dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile.

**Art. R*1336-10**

Dans les cas prévus à l'article L. 1111-2, le commissaire aux transports et aux travaux publics et de bâtiment peut assurer la direction de l'exploitation de l'ensemble des moyens de transport ainsi que la coordination et le contrôle de l'emploi des entreprises, mentionnées à l'article R. * 1336-2.

######### Paragraphe 2 : Comité national aux transports et aux travaux publics et de bâtiment.

**Art. R*1336-11**

Le Comité national aux transports et aux travaux publics et de bâtiment est constitué par arrêté des ministres chargés des transports et de l'équipement, pris après avis des ministres intéressés. Le comité est présidé par le commissaire aux transports et aux travaux publics et de bâtiment ou par le commissaire adjoint.

Le comité comprend :

1° Le commissaire délégué aux transports terrestres, le commissaire délégué aux transports maritimes et le commissaire délégué aux transports aériens ;

2° Un représentant du ministre de la défense, un représentant du ministre chargé de l'économie, un représentant du ministre chargé de l'industrie et un représentant du ministre de l'intérieur ;

3° Le cas échéant, un représentant du ou des ministres concernés par les questions à l'ordre du jour.

Le Comité national aux transports et aux travaux publics et de bâtiment est consulté lors de l'élaboration et de la révision des plans ressources relatifs aux transports et aux travaux publics et de bâtiment ainsi que dans les cas prévus à l'article R. * 1336-1 pour l'établissement du régime des priorités.

Il peut être sollicité sur toutes questions relatives aux transports et aux travaux publics et de bâtiment intéressant la défense et la sécurité et présenter toutes propositions notamment sur :

— les conditions propres à optimiser et coordonner l'emploi des moyens requis dans l'intérêt de la défense et de la sécurité ;

— la prévision des modalités particulières d'exécution des transports et des travaux en cas de crise ;

— les dispositions à prendre pour satisfaire les demandes exprimées par les ministres utilisateurs.

######## Sous-section 3 : Procédures

**Art. R*1336-12**

Préalablement à l'exécution de certains transports ou à la réalisation de certains travaux, dans les circonstances prévues par les articles L. 1111-2 et L. 1141-1 du présent code et par les dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile, les ministres intéressés pour passer des marchés avec des entreprises de transport, de travaux publics ou de bâtiment doivent recueillir l'accord préalable des ministres chargés des transports et de l'équipement.

Le personnel et le matériel faisant l'objet de ces marchés ne peuvent être soumis à réquisition sans autorisation écrite des ministres chargés des transports et de l'équipement ou du commissaire aux transports et aux travaux publics et de bâtiment.

**Art. R*1336-13**

Dans les cas d'application de l'article L. 1111-2, les administrations civiles et militaires dont les besoins en transport ou en travaux ne peuvent plus être satisfaits sans l'aide des entreprises soumises aux dispositions de l'article R. * 1336-2 adressent leurs demandes au commissariat aux transports et aux travaux publics et de bâtiment.

Le commissaire aux transports et aux travaux publics et de bâtiment est habilité, au nom des ministres chargés des transports et de l'équipement, à prescrire à ces entreprises l'exécution des études et travaux relevant de leur compétence. Le maître d'ouvrage demeure soit l'administration, soit la personne physique ou morale pour le compte de laquelle le travail est exécuté.

**Art. R*1336-14**

En dehors des cas prévus par les articles L742-11 à L742-13 et L742-15 du code de la sécurité intérieure, les dépenses afférentes aux marchés et réquisitions prévues aux articles R. * 1336-12 et R. * 1336-13 sont à la charge des autorités ou personnes bénéficiaires.

**Art. R*1336-15**

Les régimes des priorités pour les transports et pour les travaux publics et de bâtiment mentionnés à l'article R. * 1336-1 entrent en vigueur dès la mise en garde ou la mobilisation générale ou bien, dans les autres cas prévus à l'article L. 1111-2, à partir d'une date fixée par décret. Ils permettent notamment l'arrêt d'activités en cours.

Après consultation du Comité national aux transports et aux travaux publics et de bâtiment, les ministres chargés des transports et de l'équipement établissent les régimes des priorités suivant les directives gouvernementales concernant l'ordre d'urgence des besoins à satisfaire.

Pour l'application de ces régimes, les ministres chargés des transports et de l'équipement définissent les orientations à suivre par les personnes et les entreprises qui détiennent les moyens de transport et de travaux.

######## Sous-section 4 : Circulation routière pour la défense

**Art. R1336-33**

La circulation routière pour la défense a pour objet d'organiser, dans les cas prévus à l'article L. 1111-2, les déplacements sur voie routière de telle sorte qu'ils s'effectuent en sécurité et dans le cadre des priorités fixées par le Premier ministre.

**Art. R1336-34**

A cette fin, sont établis des plans de circulation routière pour la défense, couvrant les besoins civils et militaires propres à assurer, selon les possibilités du réseau routier, l'exécution des déplacements, leur contrôle, leur discipline, la sécurité des usagers ainsi que l'application des mesures pouvant résulter de dispositions de régulation.

Ces plans définissent les réseaux d'itinéraires utilisables et préciser les conditions de leur utilisation.

A cet effet :

1° Ils déterminent les mesures liées à l'interdiction temporaire de ces itinéraires ou de certaines de leurs sections ou, éventuellement, de parties de territoire, à la circulation générale au bénéfice de transports prioritaires ;

2° Ils préparent les réglementations complémentaires, temporaires ou particulières ;

3° Ils estiment les moyens en personnel et en matériel nécessaires à leur application.

**Art. R1336-35**

A l'échelon national, les plans de circulation routière pour la défense sont établis par le ministre chargé des transports, par délégation du Premier ministre, après avis d'un comité interministériel présidé par le ministre chargé des transports ou son représentant et composé de représentants du ministre de l'intérieur, du ministre de la défense et, en tant que de besoin, de tout autre ministre.

A l'échelon territorial, les plans de circulation routière pour la défense peuvent être établis par les préfets, après avis des comité interservices qu'ils président, composés de représentants de l'autorité militaire territoriale et des chefs des services déconcentrés intéressés. Ces comités sont mis à la disposition de l'autorité militaire dans les cas, prévus aux articles L. 1221-1 et L. 1321-2, où elle est investie des pouvoirs relatifs à la défense civile.

Les plans de circulation routière pour la défense sont établis compte tenu des besoins prioritaires de défense exprimés par les ministres utilisateurs.

**Art. R1336-36**

Sauf dans les cas prévus aux articles L. 1221-1 et L. 1321-2, où l'autorité militaire est investie des pouvoirs relatifs à la défense civile, le ministre de l'intérieur est responsable de la mise en oeuvre des plans de circulation routière pour la défense. Il dispose à cet effet d'un centre opérationnel interministériel composé des représentants du ministre de la défense, du ministre chargé des transports et en tant que de besoin, de tout autre ministre.

**Art. R1336-37**

Le ministre de l'intérieur et les préfets pour l'exécution des missions de circulation routière pour la défense utilisent, outre les forces de police et de gendarmerie, les unités militaires de circulation routière mises éventuellement à leur disposition pour faciliter les déplacements des forces armées et formations rattachées.

**Art. R1336-38**

Un décret précise, en tant que de besoin, la composition et les conditions de fonctionnement des comités interservices prévus à l'article R. 1336-35 et du centre opérationnel interministériel prévu à l'article R. 1336-36.

######## Sous-section 5 : Transports militaires par voie ferrée

**Art. D1336-39**

Sous l'autorité du ministre de la défense, le service militaire des chemins de fer veille et participe en toutes circonstances à la bonne exécution des transports militaires par voie ferrée, conformément aux besoins exprimés par le commandement militaire.

**Art. D1336-40**

Le chef d'état-major des armées est responsable de l'organisation et de la mise en œuvre du service militaire des chemins de fer.

**Art. D1336-41**

Le service militaire des chemins de fer comprend :

1° Des militaires spécialistes des transports par voie ferrée, affectés dans certains organismes militaires chargés des transports ainsi qu'à la commission centrale des chemins de fer et dans ses commissions subordonnées, dont l'organisation et les règles de fonctionnement font l'objet d'un arrêté conjoint du ministre de la défense et du ministre chargé des transports ;

2° Des unités de chemins de fer de campagne, constituées au titre des corps spéciaux. Ces unités sont destinées à assurer la construction, la réparation et l'exploitation des voies ferrées, notamment dans les circonstances particulières prévues au 3° de l'article R. * 1336-2.

**Art. D1336-42**

Afin de faciliter les opérations d'embarquement ou de débarquement des troupes et des matériels, ainsi que l'acheminement des transports militaires, le service militaire des chemins de fer dispose de moyens qui lui appartiennent en propre et qui comprennent :

1° Des moyens fixes : terrains, bâtiments et installations de la voie, à l'exclusion des embranchements particuliers militaires, incorporés dans le domaine public du chemin de fer et, à ce titre, gérés par la Société nationale des chemins de fer français ou, éventuellement, par toute entreprise titulaire d'une concession ferroviaire, entretenus par elle à l'aide de crédits mis à sa disposition par l'autorité militaire.

Toutefois, pour certaines catégories d'installations que la Société nationale des chemins de fer français a la faculté d'utiliser pour les besoins de son trafic commercial du temps de paix, un accord particulier, conclu entre le ministre de la défense et le ministre chargé des transports, règle les conditions de sa participation financière. Des conventions identiques peuvent être également conclues avec les entreprises mentionnées à l'alinéa précédent ;

2° Des moyens mobiles : accessoires d'embarquement entreposés dans les emprises de la Société nationale des chemins de fer français et wagons spéciaux immatriculés au régime des wagons de particuliers.

Ces matériels sont agréés et entretenus par l'administration militaire.

####### Section 2 : Hydrocarbures

######## Sous-section 2 : Stocks stratégiques

**Art. D1336-47**

Les quantités de produits pétroliers qui font l'objet de l'obligation de stockage imposée par l'article L. 642-2 du code de l'énergie sont déterminées ainsi qu'il suit :

1° Le volume des stocks stratégiques que chaque opérateur est tenu de constituer et de conserver en proportion des quantités de produits ayant fait l'objet des opérations mentionnées à l'article L. 642-2 du code de l'énergie est fixé :

a) Pour la France métropolitaine à 29,5 % ;

b) En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, par arrêté ministériel ;

2° Les quantités de biocarburants, d'additifs, de traceurs et de colorants mélangés aux produits pétroliers concernés par l'obligation de stockage stratégique sont intégrés pour le calcul de l'obligation de stockage mentionné au 1° ;

3° Le pétrole brut ou ses dérivés extraits du sol du territoire de la métropole et en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte viennent en déduction de l'obligation de chaque opérateur, dans la limite de 25 % de cette obligation.

**Art. D1336-48**

Les opérateurs pétroliers non agréés, mentionnés à l'article L. 642-8 du code de l'énergie, doivent réaliser l'intégralité de leur obligation de stockage par l'intermédiaire du comité professionnel des stocks stratégiques pétroliers. Lors de toute opération mentionnée à l'article L. 642-2 du code de l'énergie, ils se libèrent de l'obligation de stockage correspondante par un versement unique perçu par l'administration des douanes pour le compte du comité professionnel des stocks stratégiques pétroliers.

**Art. D1336-49**

I. — L'obligation totale de stockage stratégique à la charge de chaque opérateur mentionné aux II et III du présent article est la somme des obligations élémentaires résultant des opérations prévues à l'article L. 642-2 du code de l'énergie, qu'il a réalisées au cours de l'année civile précédente. La nouvelle obligation entre en vigueur le 1er juillet de l'année suivant l'année de référence.

II. — Les opérateurs pétroliers agréés mentionnés à l'article L. 642-7 du code de l'énergie s'acquittent de l'obligation définie au 1° du même article, au choix, à raison de 44 % ou 10 % de leur obligation de stockage.

Les opérateurs pétroliers agréés qui optent pour un taux le font pour une durée qui ne peut être inférieure à deux ans, et en observant un préavis de six mois.

Si aucun changement dans la méthode de calcul des obligations de stockage n'a été communiqué aux opérateurs pétroliers avec un préavis minimum de deux cents jours, ceux-ci peuvent opter pour un nouveau taux à tout moment.

Les opérateurs pétroliers agréés se libèrent de l'autre part de leur obligation de stockage, mentionnée au 2° de l'article L. 642-7 du code de l'énergie, et assurée par le comité professionnel des stocks stratégiques pétroliers, grâce à un versement unique à ce comité effectué lors de toute opération mentionnée au premier alinéa de l'article L. 642-2 du code de l'énergie.

III. — Les opérateurs pétroliers exerçant leur activité en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte s'acquittent de la totalité de leur obligation de stockage dans les conditions prévues au 1° de l'article L. 642-9 du code de l'énergie.

Un arrêté ministériel fixe la liste des installations de stockage, d'appontement, de déchargement et de transport massif situées sur le territoire de ces collectivités qui sont indispensables à la conservation et à la distribution des produits mentionnés à l'article L. 642-3 du code de l'énergie et qu'il serait impossible de reproduire par des moyens économiquement raisonnables. Les entreprises qui exploitent ces installations permettent aux opérateurs soumis à obligation de stockage stratégique d'y accéder pour la satisfaction de leur obligation. Cet accès est rendu possible dans des conditions non discriminatoires et par la pratique de prix orientés vers les coûts incluant une rémunération raisonnable du capital.

**Art. D1336-50**

Si un opérateur renonce à son statut d'entrepositaire agréé ou le perd, il est tenu de se libérer de son obligation de stockage, pour la part définie au 1° de l'article L. 642-7 du code de l'énergie par un versement unique de la rémunération correspondante au comité professionnel des stocks stratégiques pétroliers. Le comité professionnel des stocks stratégiques pétroliers reprend alors à son compte l'intégralité de l'obligation de l'opérateur. Ce versement libératoire n'est toutefois pas exigé si un autre opérateur pétrolier agréé s'engage à reprendre l'obligation de stockage de l'opérateur pétrolier mentionné ci-dessus.

Les mêmes dispositions sont applicables, pour la part définie au 1° de l'article L. 642-9 du code de l'énergie, à un opérateur pétrolier d'outre-mer qui cesse son activité.

**Art. D1336-51**

I. — Les stocks stratégiques de chaque catégorie de produit pétrolier mentionnée à l'article L. 642-3 du code de l'énergie sont constitués de produits issus de la catégorie concernée à concurrence d'au moins 50 % de l'obligation totale de stockage de cette catégorie.

II. — Au-delà du stock minimal défini au I ci-dessus, les opérateurs pétroliers peuvent être autorisés à substituer aux produits concernés, et après application de coefficients d'équivalence des produits appartenant aux catégories définies par l'article L. 642-3 du code de l'énergie, du pétrole brut ou certains produits intermédiaires de raffinage dont ils disposent, soit directement, soit à la suite d'une mise à disposition mentionnée à l'article D. 1336-52.

Le coefficient d'équivalence devant être appliqué en cas de substitution par du pétrole brut ou par des produits intermédiaires de raffinage est calculé d'après le rapport existant entre, d'une part, la quantité globale des produits assujettis à l'obligation de stockage fabriqués en France au cours de l'année civile précédente et, d'autre part, la quantité de pétrole brut utilisée durant la même année pour ces fabrications.

Un arrêté ministériel fixe la valeur des coefficients d'équivalence, la liste des produits intermédiaires admis en substitution, le pourcentage maximal des produits à stocker qui peuvent faire l'objet d'une substitution, par des produits appartenant aux catégories définies par l'article L. 642-3 du code de l'énergie, dans le respect des dispositions du I ci-dessus.

III. — Les modalités de constitution et de comptabilisation des stocks stratégiques pétroliers sont fixées par arrêté ministériel.

**Art. D1336-52**

Pour satisfaire à une obligation de stockage mentionnée au 1° de l'article L. 642-7 ou au 1° de l'article L. 642-9 du code de l'énergie, un opérateur pétrolier peut avoir recours à une quantité de pétrole brut ou de produits pétroliers mise à sa disposition par son propriétaire dans les conditions prévues au dit article. Cette mise à disposition doit faire l'objet d'un contrat entre le propriétaire du stock de pétrole brut ou de produits pétroliers et l'opérateur pétrolier qui y a recours. Le contrat est conclu pour un nombre entier de mois.

L'opérateur pétrolier bénéficiaire doit disposer, en vertu de ce contrat, du droit d'acquérir ces stocks tout au long de la période couverte par le contrat. Le mode de détermination du prix de cette acquisition est convenu entre les parties concernées.

Les entrepositaires agréés et les opérateurs pétroliers d'outre-mer peuvent consentir des mises à disposition à d'autres opérateurs pétroliers agréés et opérateurs pétroliers d'outre-mer sur les stocks dont ils sont propriétaires ou dont ils disposent en vertu de contrats de façonnage à long terme, qui sont notifiés au ministre chargé de l'énergie.

Un opérateur ne peut mettre à disposition une quantité de produit appartenant à une catégorie pour laquelle les stocks qu'il détient en propriété ne permettent pas de couvrir à la fois son obligation de conservation de stocks stratégiques non déléguée et la mise à disposition qu'il envisage d'accorder.

**Art. D1336-53**

A l'exception des produits appartenant à l'autorité militaire et des produits stockés dans les canalisations de transport de produits pétroliers, peuvent être considérés comme stocks stratégiques :

1° Les produits stockés dans des installations fixes non affectées à la vente directe au public, préalablement agréées par le ministre chargé de l'énergie et situées en métropole ou en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte ;

2° Les produits se trouvant à bord de bateaux en transit entre ports métropolitains ou en cours de déchargement, dans des conditions définies par arrêté ministériel ;

3° Les produits se trouvant à bord de bateaux en transit entre des ports situés en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, ou en cours de déchargement dans l'un de ces ports, dans les conditions définies par arrêté ministériel ;

4° Les produits stockés par les opérateurs agréés, directement ou par l'intermédiaire d'un opérateur tiers sur le territoire d'autres Etats membres de l'Union européenne pour répondre à leur obligation de stockage stratégique. Ces stocks sont constitués dans la limite d'un pourcentage défini par arrêté ministériel. L'opérateur concerné doit recevoir l'accord préalable du ministre chargé des hydrocarbures et de l'autorité compétente de l'autre Etat concerné, y compris en cas de prorogation ou de modification des conditions initiales de constitution des stocks ;

5° Les produits stockés sur le territoire d'autres Etats par les opérateurs exerçant leur activité en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, afin de répondre à une situation exceptionnelle, pour une durée limitée, après accord du préfet de la collectivité sur le territoire de laquelle la capacité de stockage fait défaut.

**Art. D1336-54**

Les stocks mentionnés au 4° de l'article D. 1336-53 peuvent être réalisés avec du pétrole brut ou des produits définis à l'article L. 642-2 du code de l'énergie et conformes aux spécifications ou normes applicables dans l'Etat concerné. Ces stocks, qui peuvent être utilisés pour remplir l'obligation de l'opérateur dans une ou plusieurs catégories de produits, doivent être localisés dans des installations identifiées et appartenir à l'opérateur pétrolier agréé concerné ou à une entité centrale de stockage d'un autre Etat membre de l'Union européenne ou à un autre opérateur économique disposant de stocks excédentaires ou de capacités de stockage disponibles.

De même, le comité professionnel des stocks stratégiques pétroliers peut faire constituer une partie des stocks pétroliers mentionnés au 2 de l'article L. 642-7 du code de l'énergie sur des territoires d'autres Etats membres de l'Union européenne. Un arrêté ministériel précise les conditions dans lesquelles ces stocks peuvent être détenus. Le comité doit recevoir l'accord préalable du ministre chargé des hydrocarbures et de l'autorité administrative compétente de l'autre Etat concerné. Ces stocks peuvent être réalisés avec du pétrole brut ou des produits définis à l'article L. 642-2 du code de l'énergie et conformes aux spécifications ou normes applicables dans l'Etat concerné. Ces stocks doivent être localisés dans des installations identifiées par l'Etat membre sur le territoire duquel ils sont détenus et être à la disposition permanente et entière du comité.

**Art. D1336-55**

Les entrepositaires agréés et les opérateurs pétroliers d'outre-mer sont tenus de communiquer mensuellement au ministre chargé de l'énergie toutes les informations sur la façon dont ils s'acquittent de leur obligation de stockage stratégique s'ils y sont soumis, sur la localisation de leurs stocks et sur les mises à disposition qu'ils peuvent recevoir ou céder.

Toutes données, pièces, relevés et documents relatifs aux stocks stratégiques, notamment les copies des documents communiqués et les données sur la base desquelles ils ont été rédigés, sont conservés et maintenus disponibles durant cinq années au moins.

**Art. D1336-56**

Les modalités d'application des dispositions de la présente section sont fixées en tant que de besoin par arrêté des ministres chargés de l'énergie et de l'économie pour leur application en France métropolitaine.

Elles sont fixées par arrêté conjoint des ministres chargés de l'énergie, de l'économie et de l'outre-mer pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

###### Chapitre VII : Alimentation, industrie et travaux

####### Section 1 : Alimentation

**Art. R1337-1**

Dans les cas prévus à l'article L. 1111-2, la satisfaction des besoins en denrées et produits destinés à l'alimentation humaine et à la nourriture des animaux incombe au ministre chargé de l'agriculture.

Le ministre chargé de l'agriculture a la charge du ravitaillement de la population civile et de l'approvisionnement des forces armées et formations rattachées en denrées et produits alimentaires.

A cet effet, il est responsable de la préparation et de l'exécution de toutes les mesures relatives au recensement des besoins, à la production, à la transformation, à la protection, à la réunion et à la répartition des denrées et produits alimentaires.

**Art. R1337-2**

Suivant les directives du Premier ministre, le ministre chargé de l'agriculture, en liaison avec les ministres intéressés, assure notamment :

1° L'orientation des productions agricole et forestière en fonction des nécessités de la défense et la préparation des mesures de défense dans ces domaines ;

2° La sauvegarde des ressources, du cheptel, des denrées et produits alimentaires contre le sabotage, la destruction ou la contamination, dans le cadre des mesures de défense civile déterminées par le ministre de l'intérieur ;

3° La préparation d'un plan national de ravitaillement, compte tenu des besoins exprimés par le ministre de la défense ;

4° La détermination et la constitution des stocks ;

5° La préparation et l'exécution des mesures de répartition des stocks ;

6° La préparation et la mise sur pied de l'organisation administrative et professionnelle indispensable au fonctionnement du ravitaillement ;

7° L'élaboration de la réglementation à appliquer en matière de ravitaillement ;

8° Le contrôle sur place de la préparation des mesures de défense dans le domaine alimentaire.

**Art. R1337-3**

Le haut fonctionnaire de défense et de sécurité assiste le ministre chargé de l'agriculture pour la préparation des mesures de défense qui lui incombent.

Il dispose d'un organisme spécialisé chargé de la préparation des mesures de défense dans les domaines agricole et alimentaire et notamment, sur décision du Premier ministre, de la mise sur pied au sein du ministère en charge de l'agriculture de l'administration centrale du ravitaillement.

Le ministre de la défense met à la disposition du ministre chargé de l'agriculture un commissaire général et un officier du service du commissariat des armées. Ces officiers sont placés dans la position de service détaché. Le commissaire général a pour mission de seconder en matière de ravitaillement le haut fonctionnaire de défense.

**Art. R1337-4**

Dans chaque région ainsi que dans la collectivité de Corse, la préparation et la mise en oeuvre des mesures de défense dans le domaine alimentaire sont assurées sous l'autorité du préfet de zone de défense et de sécurité et suivant les directives du ministre chargé de l'agriculture.

Le ministre de la défense met à la disposition de chaque préfet de zone de défense et de sécurité un officier du service du commissariat des armées pour le seconder en matière de ravitaillement. Ces derniers sont placés en position de service détaché.

Le préfet de zone de défense et de sécurité dispose d'un bureau du ravitaillement chargé de la coordination des travaux opérés à l'échelon départemental et constituant l'organe mobilisateur de la direction régionale du ravitaillement qui est mise sur pied sur décision du Premier ministre.

**Art. R1337-5**

Dans chaque département, le préfet, responsable de la préparation et de l'exécution des mesures de défense dans le domaine alimentaire, assure la coordination des différents services intéressés.

A cet effet, il dispose d'un bureau départemental du ravitaillement, chargé des travaux de préparation du ravitaillement et constituant l'organe mobilisateur de la direction départementale du ravitaillement et des services d'exécution subordonnés qui sont mis sur pied sur décision du Premier ministre. Au chef-lieu de région, ce bureau est distinct du bureau régional.

**Art. R1337-7**

Les mesures prévues pour le contrôle et la répartition des ressources alimentaires destinées à l'alimentation humaine ou à la nourriture des animaux s'appliquent :

1° Aux denrées de toutes origines utilisables en l'état ;

2° Aux matières d'origine végétale ou animale devant subir une transformation artisanale ou industrielle pour être consommables ;

3° Aux produits provenant de ces transformations.

Le contrôle et la répartition peuvent s'exercer sur toutes les ressources alimentaires, quels que soient leur état, leur propriétaire ou leur détenteur aux stades de la production, de la transformation ou de la distribution. Peuvent faire l'objet des mêmes mesures les ressources alimentaires importées ayant donné lieu à une déclaration en douane, pour la consommation intérieure ou pour un régime suspensif autre que le transport direct à destination de l'étranger.

**Art. R1337-8**

Lorsque les circonstances prévues à l'article L. 1111-2 rendent indispensables le contrôle et la répartition des ressources alimentaires, le ministre chargé de l'agriculture est, en application des dispositions de l'article R. * 1141-3, habilité à prendre toutes décisions et mesures nécessaires en vue de régler la production, la réunion, le stockage, la transformation, la circulation, la distribution et la vente sous toutes leurs formes des ressources alimentaires.

Il peut, notamment :

1° Prescrire l'adaptation de la production agricole aux nécessités du ravitaillement ;

2° Prescrire toute déclaration qu'il juge utile et bloquer certains stocks ;

3° Imposer pour la réunion et le transfert des ressources les règles qu'il estime nécessaires, et notamment la tenue d'une comptabilité particulière ;

4° Ordonner la mise en vente sous son contrôle des stocks détenus par toute personne, groupement ou entreprise ;

5° Obliger tout producteur ou détenteur de ressources à ne les livrer qu'à des personnes ou organismes désignés par lui ;

6° Fixer les conditions d'approvisionnement des transformateurs en matières premières alimentaires et les modalités techniques des transformations ;

7° Imposer l'entretien de stocks à certains détenteurs de ressources et prescrire le déplacement de stocks situés dans les zones les plus menacées ;

8° Réglementer la distribution ;

9° Faire contrôler l'exécution des mesures prescrites.

**Art. R1337-9**

La hiérarchie des besoins alimentaires à satisfaire et les mesures de rationnement nécessaires sont arrêtées par le Premier ministre sur proposition du ministre chargé de l'agriculture, compte tenu des dispositions de l'article R. * 1142-12.

**Art. R1337-10**

Les opérations de collecte, de stockage et de répartition des ressources peuvent être confiées aux différents échelons de l'organisation territoriale, sous le contrôle de l'administration, à des organismes professionnels ou à des personnes physiques ou morales, les uns et les autres agréés par le ministre chargé de l'agriculture ou par son délégué.

La compétence et les obligations des organismes professionnels agréés s'imposent à l'ensemble des entreprises de la branche d'activité en cause, qu'elles soient ou non adhérentes à ces organismes.

**Art. R1337-11**

Toute personne chargée de préparer ou de mettre en oeuvre les mesures de réunion ou de répartition des ressources est astreinte aux règles relatives à la protection du secret en matière de défense.

**Art. R1337-12**

Sauf décision contraire du Premier ministre, toutes les industries alimentaires passent, à la mise en garde ou à la mobilisation, sous le contrôle du ministre chargé de l'agriculture selon des modalités fixées par décret.

####### Section 2 : Industrie

######## Sous-section 1 : Dispositions générales

**Art. R1337-13**

Le ministre chargé de l'industrie est habilité à prendre toutes décisions et mesures nécessaires en vue de régler l'acquisition, le stockage, la circulation, la distribution, la vente et l'utilisation sous toutes leurs formes des ressources industrielles. Il peut, notamment, s'agissant de ces ressources :

1° Prescrire toute déclaration qu'il juge utile ;

2° Imposer, pour leur transfert amiable, toute interdiction et toute règle d'enregistrement qu'il juge utiles, et notamment la tenue d'une comptabilité particulière ;

3e Obliger les producteurs et les négociants à les vendre à des acheteurs déterminés, et réciproquement obliger les consommateurs à les acheter à des fournisseurs déterminés ;

4° En interdire ou, au contraire, en prescrire l'emploi pour certaines fabrications ou certains usages, et plus généralement en régler les conditions de transformation ou d'usage ;

5° Ordonner la mise en vente sous son contrôle des stocks détenus par toute personne, groupement ou entreprise ;

6° Prononcer le transfert forcé soit en désignant immédiatement l'attributaire, soit en procédant au préalable au blocage et à l'enlèvement.

Il peut enfin prendre toutes décisions et mesures concernant la récupération et le réemploi des déchets et vieilles matières susceptibles d'être réutilisés directement ou après traitement.

######## Sous-section 2 : Commissariat général à la mobilisation industrielle

**Art. D1337-14**

Pour l'exécution de leur mission, les ministres chargés de l'industrie et du commerce disposent d'un organe de direction, le commissariat général à la mobilisation industrielle.

**Art. D1337-15**

Les fonctions de commissaire général à la mobilisation industrielle sont exercées, dès le temps de paix, par un fonctionnaire civil de l'Etat ou un militaire, rémunéré par son administration d'origine. Il est nommé par décret pris en conseil des ministres, sur proposition conjointe du ministre de la défense et des ministres chargés de l'industrie, du commerce et de l'économie, prend le titre de commissaire général et est placé sous l'autorité directe du ministre chargé de l'industrie. Le commissariat général comprend des fonctionnaires civils et des militaires mis, à cet effet, à la disposition du ministre chargé de l'industrie. En temps de guerre, le commissaire général peut être choisi en dehors du personnel de l'Etat.

**Art. D1337-16**

Le commissaire général à la mobilisation industrielle est chargé de préparer dès le temps de paix et de coordonner en temps de guerre l'activité des entreprises industrielles.

Au titre des délégations prévues à l'article D. 1142-21, il dresse le plan d'emploi de ces entreprises pour le temps de guerre et le soumet à l'approbation du ministre chargé de l'industrie.

En liaison avec les ministres intéressés :

1° Il prépare les mesures utiles pour assurer la satisfaction des besoins de toute nature afférents à la marche des entreprises industrielles ;

2° Il suit en temps de paix et contrôle en temps de guerre la consommation des produits industriels de toute nature ;

3° En temps de paix, il est informé des programmes d'investissement ayant une répercussion importante sur le potentiel industriel et il est consulté sur les investissements faits en vue du temps de guerre.

Il prête son concours à l'élaboration des instructions données aux délégations françaises pour les négociations internationales relatives aux problèmes de mobilisation industrielle et suit l'évolution des négociations, auxquelles il participe en tant que de besoin.

######## Sous-section 3 : Répartition des ressources industrielles

**Art. R1337-18**

Lorsque les circonstances prévues à l'article L. 1111-2 rendent indispensables le contrôle et la répartition de certaines ressources industrielles, ce contrôle et cette répartition se font dans les conditions définies par la présente sous-section.

**Art. R1337-19**

Les ressources industrielles prévues à l'article R. 1337-18 comprennent les moyens énergétiques, les matières premières et les produits utilisés par l'industrie ou l'artisanat ou livrés par eux à l'utilisation ou à la consommation finale, directement ou par l'intermédiaire du commerce.

La répartition peut s'exercer sur toutes les ressources industrielles se trouvant sur le territoire de la métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, quels que soient leur état, leur propriétaire ou leur détenteur. Sont considérées comme se trouvant sur ce territoire les ressources industrielles importées ayant fait l'objet d'une déclaration en douane pour la consommation intérieure ou pour un régime suspensif autre que le transit direct à destination de l'étranger.

**Art. R1337-20**

Le Premier ministre arrête la hiérarchie des besoins à satisfaire ainsi que le plan de répartition primaire préparé, en fonction de la hiérarchie ainsi définie, par le ministre chargé de l'industrie.

Conformément à ce plan, le ministre chargé de l'industrie fixe les contingents destinés :

1° D'une part, à certains consommateurs désignés individuellement en raison de l'importance de leurs besoins ou de la nature de leur activité ;

2° D'autre part, à des catégories de consommateurs groupés selon leur activité ou leur situation géographique.

Dans le second cas, les attributions individuelles à chaque consommateur sont faites, le cas échéant, par voie de sous-répartition.

**Art. R1337-21**

La sous-répartition est faite :

1° Soit par le ministre chargé de l'industrie ou par le ministre de tutelle de l'activité dont relèvent les consommateurs ;

2° Soit par les services ou organismes désignés par le ministre chargé de l'industrie, par le ministre de tutelle de l'activité considérée ou par leurs délégués ;

3° Soit par les chambres de commerce ou de métiers et de l'artisanat ;

4° Soit, enfin, par des organisations professionnelles de ressort national ou régional agréées par le ministre chargé de l'industrie ou par son délégué.

Dans ce dernier cas, la compétence et les obligations des organisations professionnelles s'étendent à l'ensemble des entreprises de la branche d'activité en cause, qu'elles soient ou non adhérentes.

Les opérations de sous-répartition peuvent donner lieu à remboursement forfaitaire des frais qu'elles comportent. Les modalités de ce remboursement sont fixées, en tant que de besoin, par arrêtés conjoints des ministres chargés des finances et de l'industrie.

**Art. R1337-22**

Toute personne chargée de préparer ou de mettre en oeuvre les mesures de répartition ou de sous-répartition est astreinte au secret professionnel.

###### Chapitre VIII : Renseignements et statistiques

####### Section unique

**Art. R1338-1**

Les entreprises participant à la production, la réunion ou l'utilisation des ressources dont les ministres chargés des travaux publics et des transports, de l'industrie, de l'agriculture et des postes et des communications électroniques sont responsables, doivent, dans les délais qui leur sont prescrits, fournir aux ministres ou aux organismes agissant sur leurs instructions tous renseignements et déclarations que ces ministres jugent nécessaires à la préparation ou à l'exécution des mesures de défense qui leur incombent.

Dans les professions relevant du ministre chargé de l'industrie l'intervention des organismes professionnels a lieu conformément aux dispositions des articles R. 1142-14 à R. 1142-20.

**Art. R1338-2**

Les personnes ayant à connaître des renseignements et déclarations susmentionnés sont astreintes au secret professionnel, ainsi qu'aux règles relatives à la protection du secret en matière de défense.

**Art. R1338-3**

Dans les entreprises relevant d'un ministre de tutelle autre que le ministre responsable de la ressource concernée, les renseignements et déclarations mentionnés à l'article R. 1338-1 peuvent être recueillis et contrôlés par l'intermédiaire de cet autre ministre.

**Art. R1338-4**

Les fonctionnaires et agents habilités à vérifier l'exactitude des renseignements et déclarations mentionnés à l'article R. 1338-1 sont désignés par chaque ministre intéressé.

**Art. R1338-5**

Dans toute la mesure où les exigences de la défense le permettent, les renseignements statistiques demandés en exécution du présent chapitre sont obtenus soit au titre de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, soit au titre des réglementations spécifiques relatives à la connaissance de certaines ressources.

**Art. D1338-6**

L'Institut national de la statistique et des études économiques gère, à des fins de coordination statistique, des fichiers généraux de personnes et de biens.

#### LIVRE IV : MISE EN OEUVRE DE LA DÉFENSE MILITAIRE

##### TITRE Ier : LA DISSUASION NUCLEAIRE

###### Chapitre Ier : Préparation, mise en œuvre et contrôle gouvernemental de la dissuasion nucléaire

####### Section 1 : Préparation et mise en œuvre des forces nucléaires

**Art. R*1411-1**

La mission, la composition et les conditions d'engagement des forces nucléaires font l'objet de décisions arrêtées en conseil de défense et de sécurité nationale.

**Art. R*1411-2**

Le Premier ministre prend les mesures générales d'application de ces décisions.

**Art. R*1411-3**

Le ministre de la défense est responsable de l'organisation, de la gestion, de la mise en condition d'emploi des forces nucléaires et de l'infrastructure qui leur est nécessaire. Il détermine la composition, l'organisation et le fonctionnement des moyens constituant les forces nucléaires et répartit ces moyens au sein de commandements de forces. Il fixe les attributions opérationnelles des commandants de ces forces.

Les transports des moyens nécessaires à la mise en œuvre de la politique de dissuasion s'effectuent sous la responsabilité du ministre de la défense.

Un arrêté conjoint non publié du ministre de la défense, du ministre de l'intérieur et du ministre chargé des transports définit les modalités d'organisation de ces transports, s'agissant de la planification, de la préparation, de la réalisation et du suivi de ces transports, ainsi que la répartition des responsabilités confiées par le ministre de la défense pour l'organisation de ces transports et la conduite à tenir en cas d'incident ou d'accident.

**Art. R*1411-4**

En exécution des décisions arrêtées en conseil de défense et de sécurité nationale, des mesures générales prises par le Premier ministre et des directives du ministre de la défense, le chef d'état-major des armées est chargé pour l'ensemble des forces nucléaires :

1° De préparer les plans d'emploi et les directives opérationnelles ;

2° De s'assurer de la capacité opérationnelle des forces nucléaires et des communications associées ;

3° De tenir informé le ministre de la défense et de rendre compte en conseil de défense et de sécurité nationale de l'état de ces moyens.

**Art. R*1411-5**

Le chef d'état-major des armées est chargé de faire exécuter les opérations nécessaires à la mise en œuvre des forces nucléaires. Il s'assure de l'exécution de l'ordre d'engagement donné par le Président de la République.

**Art. R*1411-6**

Les commandants de forces nucléaires sont chargés de la mise en condition opérationnelle des moyens dont ils disposent et du suivi de l'exécution des missions.

####### Section 2 : Contrôle gouvernemental de la dissuasion nucléaire

######## Sous-section 1 : Dispositions générales

**Art. R*1411-7**

Le contrôle gouvernemental de la dissuasion nucléaire est constitué de l'ensemble des mesures, protégées par le secret de la défense nationale, qui ont pour finalité de garantir au Président de la République qu'il dispose en toutes circonstances des moyens de la dissuasion nucléaire. Cette mission est confiée au Premier ministre qui en est garant devant le Président de la République.

**Art. R*1411-8**

Le contrôle gouvernemental de la dissuasion nucléaire est exercé dans les trois domaines suivants, complémentaires et indissociables :

1° L'engagement des forces nucléaires, dont le contrôle a pour finalité de garantir à tout moment au Président de la République la capacité d'engager les forces nucléaires, et de rendre impossible la mise en action des armes nucléaires sans ordre de sa part ;

2° La conformité de l'emploi, dont le contrôle a pour finalité de garantir au Président de la République que la posture opérationnelle des forces nucléaires est conforme à ses directives ;

3° L'intégrité des moyens de la dissuasion nucléaire, dont font partie les matières nucléaires, et dont le contrôle a pour finalité de garantir au Président de la République que l'ensemble de ces moyens est, en tout temps, protégé contre les actes malveillants ou hostiles et contre les atteintes au secret de la défense nationale.

**Art. R*1411-9**

Le ministre de la défense est responsable, d'une part, du contrôle gouvernemental de l'engagement des forces nucléaires et, d'autre part, du contrôle gouvernemental de l'intégrité des moyens de la dissuasion nucléaire, que ces moyens dépendent du ministère de la défense, du Commissariat à l'énergie atomique et aux énergies alternatives ou de tout autre opérateur public ou privé.

Le chef d'état-major des armées est responsable du contrôle gouvernemental de la conformité de l'emploi.

Le ministre de la défense et le chef d'état-major des armées disposent, dans chacun des domaines dont ils ont la responsabilité, d'une chaîne de mise en œuvre et d'une chaîne de sécurité, qui agissent indépendamment l'une de l'autre.

En vue de l'intégrité des moyens nucléaires concourant à la dissuasion et ne relevant pas du ministre de la défense, la chaîne de mise en œuvre est confiée à l'administrateur général du Commissariat à l'énergie atomique et aux énergies alternatives et la chaîne de sécurité au haut-commissaire à l'énergie atomique.

**Art. R*1411-10**

Le ministre de la défense et le chef d'état-major des armées rendent compte au Premier ministre et au Président de la République de l'application des mesures du contrôle gouvernemental.

**Art. R*1411-11**

Les modalités de mise en œuvre du contrôle gouvernemental et les moyens nécessaires à la mise en œuvre de la politique de dissuasion, dont les installations nucléaires intéressant la dissuasion, sont précisés par un arrêté non publié du Premier ministre.

######## Sous-section 2 : Protection des installations nucléaires intéressant la dissuasion

**Art. R*1411-11-1**

Une installation nucléaire répondant aux critères définis au premier alinéa de l'article L. 1411-1 est désignée comme installation nucléaire intéressant la dissuasion par décision du Premier ministre, sur proposition du ministre de la défense.

La décision du Premier ministre est protégée dans les conditions prévues par les articles R. 2311-1 et suivants relatifs à la protection du secret de la défense nationale. Une copie de cette décision est adressée, pour information, à l'inspecteur des armements nucléaires mentionné à l'article R. * 1411-13.

Elle est notifiée par le ministre de la défense à l'opérateur responsable de l'installation concernée.

La liste des installations nucléaires intéressant la dissuasion est annexée à l'arrêté du Premier ministre mentionné à l'article R. * 1411-11.

**Art. R*1411-11-2**

Le dispositif de protection d'une installation nucléaire intéressant la dissuasion, qui doit faire l'objet d'une homologation conformément à l'article L. 1411-3, inclut l'ensemble des dispositifs et des procédures déployés par l'opérateur pour assurer la protection de l'installation, ainsi que des points névralgiques et des cibles situés dans son périmètre, contre les actes malveillants ou hostiles susceptibles de porter atteinte à l'intégrité des moyens de la dissuasion nucléaire définis par l'arrêté du Premier ministre mentionné à l'article R. * 1411-11, et contre les atteintes au secret de la défense nationale. Il comprend des mesures actives et passives de prévention, de retardement, de détection, d'alerte, de suivi des intrus et d'intervention.

Les points névralgiques sont constitués des zones, locaux et ouvrages de l'installation dans lesquels sont détenus à titre permanent ou temporaire les moyens nécessaires à la mise en œuvre de la politique de dissuasion.

Les cibles comprennent toutes les matières nucléaires, outils de travail et objets, inclus ou non dans un point névralgique, dont la perte, le vol, la destruction ou l'endommagement sont susceptibles de diminuer la disponibilité des moyens de la dissuasion nucléaire.

**Art. R*1411-11-3**

Le référentiel de menaces mentionné à l'article L. 1411-2 est élaboré par le ministre de la défense et approuvé par le Premier ministre.

Il est protégé dans les conditions prévues par les articles R. 2311-1 et suivants.

Il est notifié par le ministre de la défense aux opérateurs responsables des installations concernées.

**Art. R*1411-11-4**

Le référentiel de menaces est adressé à l'opérateur, accompagné des niveaux de protection à atteindre et des exigences à remplir impliquant les mesures mentionnées à l'article L. 1411-2 et devant être mises en œuvre par l'opérateur pour permettre au dispositif de protection de satisfaire à ce référentiel.

Ces niveaux de protection et d'exigence sont définis par un arrêté non publié du ministre de la défense. Ils comprennent notamment les obligations incombant à l'opérateur pour maintenir en condition le dispositif de protection pendant la durée de l'homologation.

**Art. R*1411-11-5**

L'opérateur responsable d'une installation désignée comme installation nucléaire intéressant la dissuasion organise la réalisation des travaux et opérations nécessaires pour mettre en œuvre les mesures mentionnées à l'article R. * 1411-11-4 afin d'atteindre les niveaux de protection et de répondre aux exigences devant permettre au dispositif de protection de satisfaire au référentiel de menaces.

Avant l'expiration d'un délai de six mois suivant la notification du référentiel de menaces, l'opérateur transmet au ministre de la défense la demande d'homologation mentionnée à l'article L. 1411-3.

**Art. R1411-11-6**

La demande d'homologation mentionnée à l'article L. 1411-3 comprend :

1° Les nom, prénoms et adresse du demandeur ou, lorsqu'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège et les nom, prénoms et qualité de son principal dirigeant ;

2° La nature et l'organisation de chacune des activités intéressant la dissuasion que le demandeur exerce au sein de l'installation concernée, notamment des activités de transports internes des moyens nécessaires à la mise en œuvre de la politique de dissuasion ; la demande relative à une installation comprenant plusieurs points névralgiques précise, pour chacun d'eux, les quantités maximales et les flux maximaux de matières nucléaires ;

3° Une description des mesures déjà adoptées et, pour les mesures envisagées, un calendrier de réalisation ;

4° Un dossier contenant :

a) Une description du dispositif de protection, tel que défini à l'article R. * 1411-11-2, mis en place pour atteindre les niveaux de protection et répondre aux exigences mentionnés à l'article R. * 1411-11-4 ;

b) Une analyse détaillée des mesures prévues en cas de concrétisation de chacune des menaces mentionnées par le référentiel de menaces ;

c) L'organisation et les moyens mis en place pour la protection des moyens nécessaires à la mise en œuvre de la politique de dissuasion, dont le contrôle des matières nucléaires pour l'ensemble de l'installation, des points névralgiques et des cibles, ainsi que pour la protection des transports de ces moyens au sein de l'installation ;

Les autres modalités de composition de ce dossier sont précisées par un arrêté non publié du ministre de la défense ;

5° Un plan détaillé, au moins à l'échelle 1/2 000, de l'ensemble de l'installation faisant apparaître les points névralgiques, ainsi que toutes les mesures prévues pour atteindre chacun des niveaux de protection et répondre aux exigences fixées ;

6° Les nom, prénoms et qualité d'un représentant spécialement désigné par l'opérateur pour être le correspondant du ministère de la défense s'agissant de la demande, de l'instruction, de la délivrance et du suivi de l'homologation, ainsi que du contrôle du dispositif de protection mis en place par l'opérateur.

**Art. R*1411-11-7**

L'examen de la demande d'homologation comprend l'analyse des documents fournis par l'opérateur conformément à l'article R. 1411-11-6 et, si nécessaire, un contrôle sur place des travaux et opérations réalisés pour répondre à chacune des menaces figurant sur le référentiel de menaces propre à l'installation.

Ce contrôle est exercé par les agents mentionnés à l'article R. * 1411-11-15.

**Art. R1411-11-8**

Le ministre de la défense se prononce sur l'homologation dans un délai de quatre mois. Le silence gardé par l'administration à l'expiration de ce délai vaut décision de rejet de la demande d'homologation.

**Art. R*1411-11-9**

L'homologation mentionnée à l'article L. 1411-3 est prononcée pour une durée de quatre ans.

**Art. R*1411-11-10**

La demande de renouvellement de l'homologation est adressée six mois au moins avant l'expiration de l'homologation.

Elle est présentée et instruite selon les modalités définies aux articles R. * 1411-11-5 à R. * 1411-11-9.

**Art. R*1411-11-11**

Tout projet de modification affectant l'un des éléments ayant fondé la délivrance de l'homologation, notamment en cas de modification des conditions d'exploitation de l'installation nucléaire intéressant la dissuasion, doit faire l'objet sans délai d'une information du ministre de la défense qui lui répond dans un délai de deux mois. S'il estime que la modification envisagée conduirait à une inadéquation des mesures de protection de l'installation avec le référentiel de menaces, il informe l'opérateur de l'installation qu'un renouvellement de l'homologation est requis avant le terme prévu.

**Art. R*1411-11-12**

Le ministre de la défense peut à tout moment faire procéder au contrôle des mesures concourant au dispositif de protection mises en œuvre par l'opérateur titulaire de l'homologation.

Ce contrôle est exercé par les agents mentionnés à l'article R. * 1411-11-15. L'inspecteur des armements nucléaires est destinataire des comptes rendus conformément à l'article R. * 1411-16.

**Art. R*1411-11-13**

Toute anomalie affectant le dispositif de protection ou toute détection d'un événement pouvant affecter la protection de l'installation nucléaire intéressant la dissuasion fait l'objet d'une déclaration immédiate par l'opérateur au ministre de la défense, selon des modalités et des conditions définies par un arrêté non publié du ministre de la défense.

**Art. R*1411-11-14**

Les mises en demeure prévues à l'article L. 1411-6 sont prononcées par le ministre de la défense.

**Art. R*1411-11-15**

Le ministre de la défense habilite, parmi les agents relevant de son autorité, les personnes chargées de procéder aux constatations mentionnées à l'article L. 1411-8. Cette habilitation, d'une durée maximale de cinq ans, est renouvelable.

**Art. R1411-11-16**

Les agents mentionnés à l'article R. * 1411-11-15 prêtent serment devant le tribunal judiciaire de leur résidence administrative.

Un titre portant mention de l'habilitation, de son objet et de sa durée est délivré par le ministre de la défense. Il est immédiatement restitué en cas de cessation des fonctions ayant justifié l'habilitation. Le modèle est établi par le ministre de la défense.

L'habilitation est retirée par le ministre de la défense, soit pour raison de service soit en raison du comportement de l'agent dans l'exercice de ses fonctions. Dans ce dernier cas, l'intéressé doit préalablement être mis à même de présenter ses observations.

**Art. R*1411-11-17**

Lorsqu'une installation ne présente plus les caractéristiques ayant conduit à sa désignation comme installation nucléaire intéressant la dissuasion, une décision mettant fin à cette désignation est prise dans les formes prévues à l'article R. * 1411-11-1.

La décision du Premier ministre est adressée pour information à l'inspecteur des armements nucléaires. Elle est notifiée par le ministre de la défense à l'opérateur responsable de l'installation concernée.

######## Sous-section 3 : Dispositions spécifiques au contrôle gouvernemental de l'intégrité des moyens de la dissuasion nucléaire pour les transports effectués par des moyens non militaires de matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion 

######### Paragraphe 1 : Champ d'application 

**Art. R*1411-11-18**

Sont soumis aux dispositions de la présente sous-section les transports effectués par voie routière sur la voie publique, par des moyens non militaires, de matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion, y compris les éléments combustibles de la propulsion navale, dont la liste est précisée à l'article R. * 1411-11-19, réalisés entre deux installations nucléaires intéressant la dissuasion mentionnées à l'article L. 1411-1.

La présente sous-section ne s'applique pas aux transports des matières nucléaires liées aux éléments d'armes nucléaires, tels que définis par l'arrêté mentionné au troisième alinéa de l'article R. * 1411-3.

**Art. R*1411-11-19**

Sous réserve des dispositions du deuxième alinéa de l'article R. * 1411-11-33, la liste des matières nucléaires mentionnée à l'article R. * 1411-11-18 comprend le plutonium, l'uranium, le thorium, le tritium, le deutérium et le lithium 6.

A l'exception du deutérium, ces matières nucléaires sont, suivant leur nature et leur quantité, classées en trois catégories I, II et III, conformément au tableau figurant à l'article R. 1333-70. Le ministre de la défense détermine, par instruction non publiée, les dispositifs de sécurité applicables à chacune de ces catégories de matières transportées.

Pour garantir la protection du secret de la défense nationale, le ministre de la défense peut prévoir, par un arrêté non publié, des dispositions spéciales plus contraignantes que celles résultant de l'application du tableau mentionné à l'alinéa précédent.

**Art. R*1411-11-20**

Les dispositions de la présente sous-section s'appliquent sans préjudice des autres réglementations applicables aux matières nucléaires, notamment celles relatives à la sûreté, à la radioprotection et au transport de matières dangereuses.

######### Paragraphe 2 : Autorisation et déclaration d'activités de transport

**Art. R*1411-11-21**

Les activités de transport des matières nucléaires définies à l'article R. * 1411-11-19 sont soumises soit à une autorisation, soit à une déclaration selon les seuils mentionnés aux articles R. * 1411-11-22 et R. * 1411-11-29 et à un contrôle, dans les conditions définies par la présente sous-section. Un accord d'exécution est nécessaire pour chaque transport soumis à autorisation, sous réserve des dispositions du deuxième alinéa de l'article R. * 1411-11-33.

**Art. R*1411-11-22**

L'autorisation prévue à l'article R. * 1411-11-21 est requise si, pour un même transport dans le même véhicule, la quantité de l'un des éléments transportés atteint ou dépasse le seuil qui lui est fixé à l'article R. 1333-8.

L'opérateur de transport titulaire de cette autorisation est dénommé transporteur autorisé.

**Art. R*1411-11-23**

L'autorisation d'exercer l'activité de transport prévue à l'article R. * 1411-11-22 est délivrée par le ministre de la défense ou par une autorité habilitée par lui, après instruction de la demande d'autorisation par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire mentionné à l'article R. 592-14 du code de l'environnement. Une copie de l'autorisation est adressée au haut-commissaire à l'énergie atomique.

**Art. R1411-11-24**

La demande d'autorisation comprend :

1° Les nom, prénoms et adresse du pétitionnaire ou, lorsqu'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège et les nom, prénoms et qualité de son mandataire social ou de son principal dirigeant ;

2° La nature, la forme physico-chimique, les quantités maximales et les flux maximaux de matières nucléaires liées à l'activité du pétitionnaire ;

3° Un descriptif des moyens de transport utilisés ;

4° Toute information de nature à justifier l'aptitude du pétitionnaire à effectuer les transports prévus dans les conditions fixées par la présente sous-section ;

5° L'organisation et les moyens mis en place pour la protection et le contrôle des matières nucléaires, selon les modalités précisées par arrêté non publié du ministre de la défense.

La demande est accompagnée de la communication des nom, prénoms et qualité d'un représentant spécialement désigné par l'exploitant pour mettre en œuvre l'autorisation.

Les modalités détaillées de la demande et la forme de l'autorisation sont déterminées par arrêté non publié du ministre de la défense.

Toute personne qui prévoit de transporter des matières nucléaires peut solliciter du ministre de la défense, préalablement à l'engagement de la procédure d'autorisation, un avis sur tout ou partie des options qu'elle entend retenir pour assurer la protection des matières.

Les transporteurs autorisés ne peuvent pas faire appel à un sous-traitant pour l'exécution des transports décrits à la présente sous-section.

**Art. R1411-11-25**

L'autorisation est délivrée dans un délai de trois mois. A l'expiration de ce délai, le silence de l'administration vaut rejet.

**Art. R*1411-11-26**

L'autorisation précise les conditions auxquelles est assujetti l'exercice de l'activité de transport. Elle fixe, en particulier, la durée de sa validité et les quantités maximales et les flux maximaux de matières nucléaires qu'elle couvre.

L'autorisation est donnée pour une ou plusieurs des matières définies à l'article R. * 1411-11-19.

**Art. R*1411-11-27**

Il doit être justifié de l'autorisation sur toute réquisition des agents chargés du contrôle de l'application des prescriptions de la présente sous-section.

**Art. R*1411-11-28**

Tout projet de modification affectant l'un des éléments pris en compte lors de la délivrance de l'autorisation doit faire l'objet d'une notification préalable au ministre de la défense et au haut-commissaire à l'énergie atomique, chargé de l'exercice du contrôle défini à l'article R. * 1411-11-35. Le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire, instructeur de la demande d'autorisation, est également informé. Si le ministre ou une autorité habilitée par lui estime que la modification envisagée n'est pas compatible avec les conditions et les limites prévues dans l'autorisation, il informe dans un délai de deux mois le titulaire qu'une nouvelle demande d'autorisation est requise et fixe les conditions dans lesquelles l'autorisation en vigueur peut être utilisée pendant l'instruction de la nouvelle demande. Dans le cas contraire, l'autorisation est modifiée pour prendre en compte le ou les nouveaux éléments.

**Art. R*1411-11-29**

Au-dessous des seuils mentionnés à l'article R. * 1411-11-22, l'activité de transport fait l'objet d'une déclaration auprès du ministre de la défense ou d'une autorité habilitée par lui, spécifiant les quantités de matières nucléaires concernées si la quantité de l'un des éléments transportés atteint ou dépasse les seuils fixés à l'article R. 1333-9.

L'opérateur de transport procédant à cette déclaration est dénommé le déclarant.

Sauf opposition ou réserve motivée notifiée par le ministre de la défense ou une autorité habilitée par lui dans le délai de deux mois à compter de la réception de la déclaration, le déclarant peut procéder au transport de matières nucléaires.

Les déclarants ne peuvent pas faire appel à un sous-traitant pour l'exécution des transports décrits à la présente sous-section.

Un arrêté non publié du ministre de la défense précise les modalités et la forme des déclarations d'activité de transport.

**Art. R*1411-11-30**

Lorsque le transporteur autorisé ou le déclarant décide l'arrêt de l'activité de transport, il en informe sans délai le ministre de la défense et le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire compétent, ainsi que le haut-commissaire à l'énergie atomique.

**Art. R*1411-11-31**

Tout incident ou accident affectant un transport de matières nucléaires est porté sans délai à la connaissance du ministre de la défense, du haut-commissaire à l'énergie atomique et du préfet de département, dans les conditions fixées par arrêté non publié du ministre de la défense, par tout ou partie des personnes suivantes : le transporteur autorisé, le déclarant, l'expéditeur ou l'escorte de gendarmerie.

######### Paragraphe 3 : Procédures spécifiques aux autorisations de transport

**Art. R*1411-11-32**

Pour chaque transport effectué par un transporteur autorisé de matières nucléaires des catégories I et II définies dans le tableau mentionné à l'article R. * 1411-11-19, les véhicules utilisés doivent être agréés, après instruction de la demande d'agrément par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire compétent, par le ministre de la défense ou par une autorité habilitée par lui, dans des conditions fixées par arrêté non publié du ministre de la défense.

Les moyens de transport sont équipés d'un matériel permettant le suivi des transports en temps réel par les services de l'Etat et par l'Institut de radioprotection et de sûreté nucléaire, dans des conditions précisées par le même arrêté.

**Art. R*1411-11-33**

Les transports d'une quantité de matières nucléaires égale ou supérieure au seuil mentionné à l'article R. 1333-8, par un transporteur autorisé, sont subordonnés à un accord d'exécution.

Cette disposition n'est toutefois pas applicable aux transports d'uranium naturel, d'uranium appauvri, de deutérium et de thorium.

La demande d'accord d'exécution est déposée, avec un préavis minimum de vingt et un jours, auprès du directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire compétent qui la transmet avec son avis au ministre de la défense.

L'accord d'exécution est délivré, par le ministre de la défense ou par une autorité habilitée par lui, au transporteur autorisé, avec copie au directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire compétent. Le silence du ministre de la défense ou de l'autorité habilitée par lui, un jour franc avant la date prévue pour le transport, vaut rejet.

**Art. R*1411-11-34**

Un arrêté non publié du ministre de la défense détermine les modalités de demande, d'instruction et de délivrance de l'accord d'exécution, pour chacune des catégories de matières nucléaires définies à l'article R. * 1411-11-19.

######### Paragraphe 4 : Exercice du contrôle

**Art. R*1411-11-35**

Le contrôle prévu à l'article R. * 1411-11-21 a pour objet de vérifier le respect des spécifications de l'autorisation d'exercer l'activité de transport et des prescriptions notifiées au déclarant. Il porte sur l'application des obligations de la présente sous-section.

L'exercice de ce contrôle, dont les modalités sont définies par le ministre de la défense, est assuré par le haut-commissaire à l'énergie atomique.

Le haut-commissaire à l'énergie atomique rend compte sans délai au ministre de la défense de tout manquement aux obligations résultant des dispositions de la présente sous-section.

En cas de manquement aux spécifications de l'autorisation ou de méconnaissance des obligations résultant de la présente sous-section, le ministre de la défense ou une autorité habilitée par lui met le titulaire de l'autorisation en demeure de prendre les mesures prescrites dans un délai qu'il fixe. A l'expiration de ce délai, l'autorisation peut être suspendue ou retirée, ou la déclaration privée d'effet, lorsque les prescriptions de la mise en demeure ne sont pas respectées.

En cas d'urgence, la suspension de l'autorisation ou de l'activité déclarée est prononcée sans délai.

####### Section 3 : Inspection des armements nucléaires.

**Art. R*1411-12**

L'inspection des armements nucléaires est confiée à un officier général, placé sous l'autorité directe du Président de la République.

**Art. R*1411-13**

L'inspecteur des armements nucléaires est chargé de vérifier la pertinence et la bonne application de l'ensemble des mesures concourant au contrôle gouvernemental de la dissuasion nucléaire.

Dans ce domaine, il a, seul, pouvoir d'inspection direct et permanent. Ce pouvoir s'applique à l'organisation et aux procédures de contrôle, aux dispositifs techniques et aux liaisons nécessaires à ce contrôle, ainsi qu'à tout ce qui concourt à la disponibilité des moyens.

**Art. R*1411-14**

En ce qui concerne l'intégrité des moyens de la dissuasion nucléaire, la compétence de l'inspecteur des armements nucléaires s'étend à tout organisme et à tout établissement qui contribue à la réalisation et au maintien en condition opérationnelle de ces moyens.

**Art. R*1411-15**

L'inspecteur des armements nucléaires est consulté lors de la définition des systèmes et procédures du contrôle gouvernemental. Il donne son avis sur la validité des dispositions ou mesures prises et propose toute modification qui lui apparaîtrait nécessaire.

L'inspecteur des armements nucléaires est consulté sur les modalités de mise en œuvre du contrôle gouvernemental.

**Art. R*1411-16**

L'inspecteur des armements nucléaires est destinataire de tous les comptes rendus d'inspection ou d'audit émis par les instances de contrôle ou les autres organismes mandatés qui contribuent au contrôle gouvernemental.

**Art. R*1411-17**

La sûreté nucléaire participe à la crédibilité et à la pérennité de la dissuasion. A cette fin, l'inspecteur des armements nucléaires s'assure de la cohérence des mesures prises au regard des exigences de la dissuasion, notamment auprès du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionné à l'article R. * 1333-67-5.

**Art. R*1411-18**

L'inspecteur des armements nucléaires rend compte de ses activités au Président de la République et en tient informé le Premier ministre.

Il en informe également, dans le domaine de leurs attributions respectives, le ministre de la défense et le chef d'état-major des armées.

##### TITRE II : DÉFENSE OPÉRATIONNELLE DU TERRITOIRE

###### Chapitre Ier : Objet

**Art. R*1421-1**

La défense opérationnelle du territoire, en liaison avec les autres formes de la défense militaire et avec la défense civile, concourt au maintien de la liberté et de la continuité d'action du Gouvernement, ainsi qu'à la sauvegarde des organes essentiels à la défense de la nation.

Les autorités militaires auxquelles incombe son exécution ont pour mission :

1° En tout temps, de participer à la protection des installations militaires et, en priorité, de celles de la force nucléaire stratégique ;

2° En présence d'une menace extérieure reconnue par le conseil de défense et de sécurité nationale ou d'une agression, et dans les conditions prévues à l'article R. * 1422-2, d'assurer au sol la couverture générale du territoire national et de s'opposer aux actions ennemies à l'intérieur de ce territoire ;

3° En cas d'invasion, de mener les opérations de résistance militaire qui, avec les autres formes de lutte, marquent la volonté nationale de refuser la loi de l'ennemi et de l'éliminer.

###### Chapitre II : Mise en oeuvre

**Art. R*1422-1**

Sur la base des décisions prises en conseil de défense et de sécurité nationale, le Premier ministre ou, en cas de délégation, le ministre de la défense, établit les directives générales relatives à la préparation et à la mise en œuvre des mesures de défense opérationnelle du territoire à prendre en cas de menace extérieure, d'agression ou d'invasion.

Le ministre de la défense a la responsabilité de l'organisation, de la mise en condition et de la détermination des missions des forces prévues pour assurer la défense opérationnelle du territoire.

Chaque autre ministre intéressé, notamment le ministre de l'intérieur et les ministres chargés des finances et de l'outre-mer, définit, en fonction des instructions reçues, les moyens de son département à mettre en œuvre.

Le chef d'état-major des armées adresse aux commandants désignés de zone de défense et de sécurité les directives nécessaires à l'établissement des plans de défense opérationnelle du territoire. Ces plans, élaborés en accord avec les préfets de zone de défense et de sécurité ou les hauts fonctionnaires de zone de défense et de sécurité, doivent former un ensemble cohérent avec les plans généraux de protection mentionnés à l'article R. * 122-4 du code de la sécurité intérieure. Ils sont arrêtés par le Premier ministre ou, en cas de délégation, par le ministre de la défense.

**Art. R*1422-2**

Sur décision du Premier ministre, applicable à tout ou partie d'une ou plusieurs zones de défense et de sécurité, de mettre en œuvre les mesures de défense opérationnelle du territoire, les commandants désignés des zones concernées prennent leur commandement. Ils exercent alors les pouvoirs dévolus aux commandements supérieurs, en application de l'article L. 1221-1.

Ils mettent en œuvre les plans de défense sous l'autorité du chef d'état-major des armées, soit directement, soit par l'intermédiaire d'un commandant opérationnel.

Les commandants de zone de défense et de sécurité expriment les besoins opérationnels primordiaux dont les préfets de zone de défense et de sécurité assurent en priorité la satisfaction.

Dans les circonstances et dans les conditions prévues aux deuxième et troisième alinéas de l'article L. 1321-2, le commandement militaire peut être chargé par le Gouvernement de la responsabilité de l'ordre public et de la coordination des mesures de défense civile avec les mesures militaires de défense.

**Art. R*1422-3**

Dans les zones de défense et de sécurité où la défense opérationnelle est mise en œuvre, les préfets de zone de défense et de sécurité, les préfets de région lorsqu'ils ont reçu délégation et les préfets demeurent investis en matière de défense civile des pouvoirs qui n'ont pas fait l'objet des délégations gouvernementales prévues à l'article R. * 1422-2.

**Art. R*1422-4**

Pour assurer la coordination entre les mesures de défense civile et celles de défense opérationnelle du territoire, des organismes d'information et de coordination assistent à tous les échelons les autorités civiles et militaires.

##### TITRE III : DÉFENSE MARITIME DU TERRITOIRE

###### Chapitre Ier : Objet

**Art. D*1431-1**

Dans le cadre de la politique générale de défense définie par le Gouvernement, la défense maritime du territoire concourt à assurer la sécurité du territoire, et notamment la protection des installations prioritaires de défense. Elle complète la défense civile, la défense opérationnelle du territoire et la défense aérienne. Elle est permanente et a pour objet :

1° De surveiller les approches du territoire national sur ses façades maritimes, de déceler et d'évaluer la menace qui peut s'y exercer sur ou dans la mer ;

2° De renseigner les autorités civiles et militaires sur les activités suspectes ou hostiles en mer et les menaces d'origine maritime qui concernent leurs domaines de responsabilités ;

3° De s'opposer aux actions menées par voie de mer contre le territoire national et aux entreprises adverses contre les intérêts nationaux dans les approches de ce territoire, en particulier, contre les activités nationales dans toutes les zones littorales et maritimes où la France dispose de droits d'exploitation.

###### Chapitre II : Mise en oeuvre

**Art. D*1432-1**

La défense maritime du territoire incombe, sous l'autorité du chef d'état-major des armées, au commandement de zone maritime en métropole et au commandant supérieur en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

**Art. D*1432-2**

Sur la base des décisions arrêtées en conseil de défense et de sécurité nationale, le Premier ministre ou, en cas de délégation, le ministre de la défense, établit les directives générales relatives à la préparation et à la mise en oeuvre des plans de défense maritime du territoire.

**Art. D*1432-3**

Les plans de défense maritime du territoire sont établis par les autorités responsables de la défense maritime du territoire en liaison avec les préfets des zones de défense et de sécurité riveraines et les commandants désignés de ces zones. Ils prévoient à tous les échelons des mesures de coordination avec les plans de défense aérienne.

Ils sont soumis pour approbation au chef d'état-major des armées.

**Art. D*1432-4**

Des liaisons sont établies entre, d'une part, les préfets des zones de défense et de sécurité et les commandants désignés de ces zones et, d'autre part, les autorités responsables de la défense maritime du territoire. Ces liaisons permettent :

1° D'assurer la cohérence des plans ;

2° De coordonner la recherche et l'acheminement des renseignements ;

3° De tenir à jour la situation des moyens utilisables pour la défense maritime du territoire ;

4° De préparer la coordination de leur emploi.

Les moyens des formations militaires qui n'appartiennent pas à la marine ainsi que ceux des administrations opérant en mer participent à la défense maritime du territoire en faisant parvenir aux autorités responsables de la défense maritime du territoire, selon les orientations données à cet effet par ces autorités, les renseignements intéressant la défense qu'ils recueilleraient.

**Art. D*1432-5**

Lorsque les mesures de défense opérationnelle du territoire sont mises en oeuvre ou sur décision du Gouvernement, prises en application des articles L. 1111-2 et L. 2141-1 à L. 2142-3 du code de la défense :

1° Les liaisons sont renforcées à tous les niveaux, afin d'assurer l'unité d'action nécessaire dans la conduite des diverses formes de défense ;

2° Les moyens des formations militaires qui n'appartiennent pas à la marine ainsi que ceux des administrations opérant en mer sont mis, pour emploi, à la disposition des autorités responsables de la défense maritime du territoire, selon des modalités fixées par des instructions interministérielles.

##### TITRE IV : DÉFENSE AÉRIENNE

###### Chapitre Ier : Objet

**Art. D*1441-1**

Dans le cadre de la politique générale de défense définie par le Premier ministre, la défense aérienne concourt, en liaison avec la défense civile et avec les autres formes militaires de la défense, à la sécurité du territoire, notamment à la protection des installations prioritaires de défense.

La défense aérienne est permanente ; elle a pour objet :

1° De surveiller l'espace, les approches aériennes du territoire et l'espace aérien national, de déceler et d'évaluer la menace ;

2° De fournir aux autorités gouvernementales et au commandement militaire les éléments de la situation spatiale et aérienne leur permettant de prendre les décisions qui leur incombent ;

3° De faire respecter en tout temps la souveraineté nationale dans l'espace aérien français ;

4° De s'opposer à l'utilisation de l'espace aérien national par un agresseur éventuel ;

5° De concourir à la diffusion de l'alerte aux populations en cas de danger spatial ou aérien inopiné.

###### Chapitre II : Mise en oeuvre

**Art. D*1442-1**

Le Premier ministre, dans le cadre des plans et des décisions arrêtés en conseil de défense et de sécurité nationale, fixe les objectifs généraux à atteindre par les départements ministériels qui concourent à la défense aérienne.

Il assure la coordination de l'activité de ces départements et dispose, à cet effet, de la commission interministérielle de la sûreté aérienne, dont le rôle et la composition sont fixés par décret.

Il formule les directives générales pour la négociation des accords de défense aérienne avec les pays alliés ou étrangers.

**Art. D*1442-2**

Le ministre de la défense fait établir et arrête le plan militaire de défense aérienne. Compte tenu des priorités générales de défense, ce plan précise les menaces à prendre en considération et fixe les niveaux de capacités à atteindre face à ces menaces. Il inclut les mesures de coordination avec les plans de défense civile et les plans militaires de défense.

**Art. D*1442-3**

Le chef d'état-major des armées est responsable de l'orientation et de la coordination des plans et programmes établis par les armées pour porter la défense aérienne au niveau d'efficacité requis.

Une instruction ministérielle précise ses responsabilités, ainsi que celles des chefs d'état-major de chacune des armées en matière de défense aérienne.

**Art. D*1442-4**

Le chef d'état-major des armées est responsable de la mise en oeuvre du plan militaire de défense aérienne.

Dans le cadre de la manoeuvre d'ensemble des forces, il définit la conduite de la manoeuvre de défense aérienne.

Conformément aux instructions du ministre de la défense, il fixe la participation de chaque armée à cette manoeuvre.

Il en confie l'exécution au commandant de la défense aérienne, à qui il donne ses directives pour l'élaboration des plans d'opérations et leur coordination avec ceux des pays alliés.

Il dispose du groupe mixte de défense aérienne, dont le rôle et la composition sont fixés par instruction interministérielle.

**Art. D*1442-5**

Le commandant de la défense aérienne est un officier général du corps des officiers de l'air.

Dans l'espace aérien, il est chargé, en toutes circonstances, de l'application de mesures de sûreté, dans les conditions fixées par le Premier ministre.

Il conduit l'exécution des plans d'opérations de défense aérienne approuvés par le chef d'état-major des armées.

Dans ce domaine, il assure le commandement opérationnel des moyens de l'armée de l'air et de l'espace et le contrôle opérationnel des autres moyens militaires mis à sa disposition. Il emploie des moyens civils mis, le cas échéant, à sa disposition.

Chargé, en outre, de l'exécution des plans et de la conduite des autres opérations aériennes menées au-dessus et à partir du territoire métropolitain, il assure, dans ce cadre, le commandement opérationnel des formations aériennes de l'armée de l'air et de l'espace et le contrôle opérationnel des autres éléments aériens mis à sa disposition ; il est, à ce titre et dans ce cadre, commandant des opérations aériennes.

Dans le cadre des engagements internationaux de la France, il peut déléguer le contrôle opérationnel des moyens militaires aériens mis à sa disposition.

Il est associé à l'élaboration de la doctrine d'emploi des moyens appartenant à l'armée de l'air et de l'espace susceptibles d'être mis à sa disposition, ainsi qu'à leur entraînement.

Dans les cas prévus à l'article L. 1111-2, sur décision du Premier ministre, la responsabilité de l'organisation et de la réglementation de la circulation aérienne militaire est confiée au commandant de la défense aérienne. Dans les mêmes conditions, cette responsabilité peut être étendue au contrôle de tout trafic aérien dans l'espace national.

Il représente le ministre de la défense à la commission interministérielle de la défense aérienne et préside le groupe mixte de défense aérienne.

Un arrêté du ministre de la défense fixe le détail des attributions confiées au général commandant la défense aérienne.

**Art. D*1442-6**

Pour l'exercice de ses attributions, le commandant de la défense aérienne dispose :

1° D'un officier général du corps des officiers de l'air, qui exerce les fonctions de commandant en second ;

2° Du commandement de la défense aérienne et des opérations aériennes, qui comprend un état-major et un centre de commandement et de conduite des opérations aériennes ;

3° Des éléments des services qui peuvent lui être rattachés.

Il relève organiquement du chef d'état-major de l'armée de l'air et de l'espace.

###### Chapitre III : Commission interministérielle de la sûreté aérienne

**Art. D*1443-1**

La commission interministérielle de la sûreté aérienne assiste le Premier ministre pour la détermination, la coordination et le suivi de la politique nationale en matière de sûreté et de défense aériennes, visant à prévenir et à contrer les actes illicites et les agressions menées contre les aérodromes, les aéronefs et leurs passagers ou impliquant des aéronefs de quelque manière que ce soit.

A ce titre, la commission interministérielle de la sûreté aérienne :

1° Propose au Premier ministre des orientations en matière de sûreté et de défense aériennes et les objectifs à atteindre par les départements ministériels compétents ;

2° Coordonne l'élaboration des mesures générales de sûreté aérienne et leur évaluation ;

3° Veille à la préparation par les départements ministériels des mesures de sûreté et de défense aériennes leur incombant, à l'harmonisation de ces mesures et à leur mise en oeuvre ;

4° Formule tout avis ou recommandation en matière de politique de sûreté ou de défense aériennes sur le plan national, européen ou international ;

5° Peut être saisie des projets de lois et de textes réglementaires dans les domaines de la sûreté et de la défense aériennes ;

6° Peut proposer des thèmes de missions d'inspection aux ministres intéressés.

**Art. D1443-2**

En matière de sûreté aérienne, la commission peut émettre des propositions relatives à la répartition des attributions des services de l'Etat concourant à la sûreté des aérodromes, aux principe de délégation de missions de sûreté ainsi qu'à la politique de formation. Elle valide les orientations stratégiques du programme national de sûreté de l'aviation civile.

En matière de défense aérienne, la commission coordonne l'élaboration des mesures interministérielles de mise en oeuvre des plans et des décisions arrêtés en conseil de défense et de sécurité nationale. Elle veille à la prise en compte des contraintes liées aux opérations de défense aérienne.

**Art. D1443-3**

Outre le directeur du cabinet du Premier ministre qui en assure la présidence, la commission interministérielle de la sûreté aérienne comprend :

1° Le secrétaire général de la défense et de la sécurité nationale ;

2° Le haut fonctionnaire de défense placé auprès du ministre de l'intérieur ;

3° Le directeur général de la police nationale ;

4° Le directeur général de la gendarmerie nationale ;

5° Le haut fonctionnaire correspondant de défense et de sécurité placé auprès du ministre de la défense ;

6° Le commandant de la défense aérienne et des opérations aériennes ;

7° Le haut fonctionnaire correspondant de défense et de sécurité placé auprès du ministre des affaires étrangères ;

8° Le directeur général des douanes et droits indirectes ;

9° Le directeur général de l'aviation civile ;

10° Le haut fonctionnaire de défense et de sécurité placé auprès du ministre chargé de l'aviation civile ;

11° Le haut fonctionnaire de défense et de sécurité placé auprès du ministre chargé de l'outre-mer.

Les membres de la commission peuvent se faire représenter par un suppléant nommément désigné à cet effet.

Le secrétariat de la commission est assuré par le secrétaire général de la défense et de la sécurité nationale.

La commission se réunit sur convocation de son président au moins deux fois par an.

Lorsqu'une question particulière le justifie, le président de la commission peut inviter des personnalités qualifiées à participer aux travaux de la commission.

Afin de rendre compte à la commission des travaux du conseil national de la sûreté de l'aviation civile, le président de ce conseil transmet, chaque année, au secrétariat de la commission le rapport annuel du conseil. Le président de la commission peut inviter le président du conseil national de la sûreté de l'aviation civile à présenter ce rapport au cours d'une réunion de la commission.

**Art. D1443-4**

Le ministre chargé de l'aviation civile est l'autorité compétente au sens de l'article 9 du règlement (CE) n°300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et abrogeant le règlement (CE) n°2320/2002. A ce titre, il représente le Gouvernement dans les instances de concertation européenne relatives à la sûreté de l'aviation civile et il est chargé de la coordination et de la surveillance de la mise en œuvre des normes de base communes visées à l'article 4 de ce règlement. Il est également l'autorité compétente au sens du point 3.1.2 de l'annexe 17 à la convention relative à l'aviation civile internationale susvisée.

#### LIVRE V : ACTION DE L'ÉTAT EN MER

##### TITRE Ier : ORGANISATION GÉNÉRALE

###### Chapitre unique

**Art. R*1511-1**

En métropole, les attributions du préfet maritime sont définies par le décret n° 2004-112 du 6 février 2004 relatif à l'organisation de l'action de l'Etat en mer.

**Art. R1511-2**

Outre-mer, les attributions du délégué du Gouvernement sont définies par le décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer.

##### TITRE II : OPÉRATIONS EN MER

###### Chapitre Ier : Exercice par l'Etat de ses pouvoirs de police en mer

**Art. R1521-1**

Les mesures de coercition prévues à l'article L. 1521-7 comportent, d'une part, les tirs d'avertissement et, d'autre part, l'emploi de la force qui consiste en actions de vive force et en tirs au but.

**Art. R1521-2**

Le représentant de l'Etat en mer est :

1° En métropole, le préfet maritime ;

2° Outre-mer, le délégué du Gouvernement mentionné par le décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer ;

3° Dans les zones maritimes qui ne ressortissent pas à la compétence des autorités mentionnées aux 1° et 2°, le commandant de zone maritime.

**Art. R1521-3**

Les tirs d'avertissement consistent en un tir de semonce suivi de trois tirs d'arrêt dirigés en avant de l'étrave.

Ils sont autorisés, après sommations de stopper ou de se dérouter faites par tout moyen visuel, radioélectrique ou acoustique, par le représentant de l'Etat en mer. Celui-ci en informe immédiatement les ministres concernés.

**Art. R1521-4**

Dans le cas où le capitaine du navire n'obtempère pas aux sommations ni, le cas échéant, aux tirs d'avertissement, le représentant de l'Etat en mer peut ordonner une action de vive force ayant pour but de contraindre le navire de stopper ou de se dérouter, ou d'en prendre le contrôle.

Il en rend compte immédiatement au Premier ministre ainsi qu'aux ministres concernés.

**Art. R1521-5**

Dans le cas où les tirs d'avertissement et, le cas échéant, l'action de vive force sont restés sans effet, le représentant de l'Etat en mer peut demander au Premier ministre d'autoriser l'ouverture du tir au but à l'encontre du navire. Cette autorisation est donnée après qu'a été recueilli, dans toute la mesure possible, l'avis du ministre des affaires étrangères.

Le représentant de l'Etat en mer peut recevoir, par arrêté du Premier ministre, délégation pour autoriser des tirs au but, pour la mise en œuvre d'une opération de contrôle et pour la durée de cette opération, lorsqu'il existe des motifs raisonnables de penser qu'une ou plusieurs des infractions mentionnées à l'article 1er de la loi n° 94-589 du 15 juillet 1994 relative à l'exercice par l'Etat de ses pouvoirs de police en mer pour la lutte contre certaines infractions relevant de conventions internationales sont susceptibles d'être commises à bord du navire et lorsque l'interception de ce dernier exige que l'autorisation soit donnée sans délai. L'entrée en vigueur de cet arrêté est subordonnée à son enregistrement dans un recueil spécial, dispensé de toute publication ou diffusion et tenu par le Premier ministre.

Le tir au but est précédé de nouvelles sommations. Mention en est portée au journal de bord.

En aucun cas, il n'est dirigé contre des personnes.

L'usage des projectiles explosifs est prohibé.

Le représentant de l'Etat en mer rend compte de l'action menée selon les modalités prévues à l'article R. 1521-3.

**Art. R1521-6**

Les dispositions du présent chapitre s'appliquent sans préjudice de l'exercice de la légitime défense ni des compétences particulières des agents des administrations disposant de pouvoirs spécifiques en matière d'emploi de la force.

###### Chapitre II : Passage des navires étrangers dans les eaux territoriales

**Art. R1522-1**

Les navires étrangers jouissent du droit de passage dans les eaux territoriales françaises suivant les règles du passage inoffensif telles qu'elles sont définies par le décret n° 85-185 du 6 février 1985 portant réglementation du passage des navires étrangers dans les eaux territoriales françaises.

### PARTIE 2 : REGIMES JURIDIQUES DE DEFENSE

#### LIVRE Ier : REGIMES D'APPLICATION EXCEPTIONNELLE

##### TITRE Ier : GUERRE

###### Chapitre Ier : Fonctionnement des pouvoirs publics

###### Chapitre II : Dispositions applicables aux communes

**Art. R2112-1**

En temps de guerre, les règles relatives à la mise en demeure d'un maire par le préfet et à la suspension d'un conseil municipal sont définies aux articles R. 2124-2 à R. 2124-5 du code général des collectivités territoriales.

##### TITRE II : ETAT DE SIEGE

##### TITRE III : ETAT D'URGENCE

##### TITRE IV : MOBILISATION ET MISE EN GARDE

###### Chapitre unique : Organisation

**Art. R2141-1**

Le plan de mobilisation est établi par le ministre de la défense. Il détermine, dans le cadre de la législation en vigueur :

1° La composition et l'organisation des forces armées et formations rattachées en temps de guerre ;

2° Les règles selon lesquelles s'effectue, en conséquence, la mobilisation des forces armées et formations rattachées.

L'ordre de mobilisation générale est diffusé par tout moyen de communication approprié.

##### TITRE V : SERVICE DE SÉCURITÉ NATIONALE

###### Chapitre unique

####### Section 1 : Obligations permanentes

**Art. R2151-1**

Les employeurs mentionnés au deuxième alinéa de l'article L. 2151-1 mettent à jour les renseignements relatifs à l'identité et à la fonction de leur personnel susceptible d'être placé sous le régime du service de sécurité nationale. Ils tiennent ces renseignements à la disposition des hauts fonctionnaires de défense et de sécurité compétents.

**Art. R2151-2**

Les employeurs mentionnés au deuxième alinéa de l'article L. 2151-1 sont tenus d'informer les personnes désignées par leurs plans de continuité ou de rétablissement d'activité dès qu'elles ne sont plus susceptibles d'être placées sous le régime du service de sécurité nationale.

####### Section 2 : Mise en œuvre du service de sécurité nationale

**Art. R2151-3**

Le décret par lequel le recours au service de sécurité nationale est instauré peut en limiter la mise en œuvre à une partie du territoire ou au personnel de certains des employeurs mentionnés au deuxième alinéa de l'article L. 2151-1. Il en fixe également la durée.

**Art. R2151-4**

Les ministres coordonnateurs compétents, tels que définis à l'article R. 1332-2, notifient le recours au service de sécurité nationale aux employeurs concernés. Ceux-ci en informent sans délai leurs employés placés sous le régime du service de sécurité nationale.

**Art. R2151-5**

Les personnes placées sous le régime du service de sécurité nationale sont tenues de rejoindre leur emploi habituel dans un délai maximum de trois jours à compter de leur information.

**Art. R2151-6**

Les ministres coordonnateurs compétents informent les employeurs concernés de la fin de la mise en œuvre du service de sécurité nationale. Les employeurs en informent les personnels placés sous le régime du service de sécurité nationale.

####### Section 3 : Dispositions pénales

**Art. R2151-7**

Est puni de l'amende prévue pour les contraventions de 5e classe le fait de faire obstacle à l'accomplissement des obligations imposées par les articles L. 2151-3 et L. 2151-4 et par le présent titre.

Est puni de la même amende le fait de faire obstacle à l'accomplissement, par un agent de l'autorité publique, des fonctions tendant à assurer l'exécution ou le contrôle des obligations mentionnées à l'alinéa précédent.

La récidive des contraventions prévues aux alinéas précédents est réprimée conformément à l'article 132-11 du code pénal.

##### TITRE VI : SUJETIONS RESULTANT DES MANŒUVRES  ET EXERCICES

###### Chapitre unique

**Art. R2161-1**

Les dispositions des articles R. 2161-2 à R. 2161-4 s'appliquent lorsque, pour l'exécution de marches, manœuvres ou opérations d'ensemble que comporte l'instruction des troupes, l'autorité militaire occupe momentanément une ou plusieurs propriétés privées.

**Art. R2161-2**

L'autorité militaire avertit les préfets des départements intéressés, trois semaines au moins avant l'exécution d'une opération mentionnée à l'article R. 2161-1, des dates et de la durée de celle-ci et leur fait connaître les communes sur le territoire desquelles opèreront les unités concernées.

**Art. R2161-3**

Les maires des communes sur le territoire desquelles va être exécutée une opération mentionnée à l'article R. 2161-1 sont informés par l'autorité militaire de la date et de la durée de cette opération.

Ils informent sans délai les riverains intéressés et invitent les propriétaires de vignes ou de terrains ensemencés ou non récoltés à les indiquer par un signe apparent.

Ils préviennent les riverains intéressés que ceux qui subiraient des dommages par suite de ces opérations peuvent les faire constater contradictoirement dans les conditions prévues à l'article R. 2161-4.

Ils informent les riverains intéressés des conditions et des délais dans lesquels ils peuvent former un recours indemnitaire auprès des services chargés du règlement des dommages au sein du ministère de la défense.

**Art. R2161-4**

Deux semaines au moins avant l'exécution des opérations mentionnées à l'article R. 2161-1, les officiers généraux exerçant un commandement territorial désignent, au sein des unités de manœuvre, les militaires chargés de procéder au constat contradictoire des dommages subis.

Les militaires ainsi désignés reconnaissent à l'avance les terrains qui sont occupés. Ils accompagnent les unités et suivent leurs opérations. Au fur et à mesure de l'exécution de ces dernières, ils se rendent dans les localités traversées ou occupées, en prévenant les maires de leur passage.

Ils procèdent au constat des dommages subis. Ce constat est établi de manière contradictoire lorsque le propriétaire est présent ou qu'il en formule la demande en mairie.

**Art. R2161-8**

Avant la mise en service d'un champ de tir, l'autorité militaire détermine une ou plusieurs zones dont l'accès peut être interdit à l'occasion d'exercices de tirs, afin d'assurer la sécurité des personnes et des biens.

Elle en informe les préfets et les maires des départements et communes concernés. Les maires en informent sans délai les riverains intéressés.

L'autorité militaire désigne un militaire chargé de reconnaître les terrains compris dans les zones mentionnées au premier alinéa.

**Art. R2161-9**

Les maires des communes concernées sont informés, au moins dix jours à l'avance, par l'autorité militaire dont dépend le champ de tir de la date et de la durée de l'interdiction d'accès décidée en application de l'article L. 2161-1, ainsi que des zones concernées.

Les maires en informent, sans délai, les riverains intéressés. Ils les informent également des conditions et des délais dans lesquels ceux qui subiraient un préjudice d'accès peuvent former un recours indemnitaire auprès des services chargés du règlement des dommages au sein du ministère de la défense.

Toute modification des informations mentionnées au premier alinéa est portée, sans délai, à la connaissance du maire, qui en informe les riverains intéressés.

**Art. R2161-10**

Est puni d'une amende prévue pour les contraventions de la 4e classe le fait de pénétrer ou de séjourner dans les terrains interdits par les consignes des champs de tir, d'y laisser séjourner ou d'y faire pénétrer tout animal.

##### TITRE VII : DISPOSITIF DE RÉSERVE DE SÉCURITÉ NATIONALE

###### Chapitre unique

**Art. R2171-1**

En cas de persistance des conditions ayant nécessité le recours au dispositif de réserve de sécurité nationale au-delà de la durée d'emploi des réservistes initialement prévue, le Premier ministre peut, par décret, proroger cette durée d'emploi de trente jours consécutifs renouvelable une fois.

**Art. R2171-2**

Chaque période d'emploi réalisée au titre du dispositif de réserve de sécurité nationale fait l'objet d'une convocation adressée par tout moyen écrit au réserviste par l'autorité civile ou militaire dont il relève au titre de son engagement ou de son obligation de disponibilité.

La convocation mentionne :

1° La référence du décret par lequel le Premier ministre a décidé de recourir au dispositif de réserve de sécurité nationale ;

2° La nature et la durée envisagées de l'activité pour laquelle le réserviste est convoqué ;

3° La date à laquelle le réserviste doit rejoindre son lieu d'affectation. Un délai minimal de préavis d'un jour franc, à compter de la date de réception de la convocation, doit être respecté.

Une copie de la convocation est adressée à l'employeur du réserviste.

**Art. R2171-3**

L'employeur qui, conformément aux dispositions du deuxième alinéa de l'article L. 2171-6, souhaite qu'un employé soit dégagé de ses obligations au titre du dispositif de réserve de sécurité nationale en fait la demande, par tout moyen écrit, à l'autorité civile ou militaire dont relève le réserviste au titre de son engagement ou de son obligation de disponibilité. Il doit justifier du caractère indispensable à la poursuite de la production de biens ou de services ou à la continuité d'un service public de la présence de son employé à son poste de travail.

Une telle demande ne peut être faite que pour le personnel visé par un plan de continuité ou de rétablissement d'activité. Elle suspend l'exécution de la convocation du réserviste.

L'autorité civile ou militaire informe l'employeur et le réserviste de sa décision par tout moyen écrit. En cas de refus, la décision précise la date à laquelle le réserviste doit rejoindre son affectation.

**Art. R2171-4**

Les personnes appelées au titre du dispositif de réserve de sécurité nationale sont dégagées de leurs obligations à ce titre dès lors qu'elles sont placées sous le régime du service de sécurité nationale.

#### LIVRE II : REQUISITIONS

##### TITRE Ier : REQUISITIONS POUR LES BESOINS GENERAUX  DE LA NATION

###### Chapitre Ier : Principes généraux

**Art. R2211-1**

Dans les cas prévus à l'article L. 1111-2, la réquisition de personnes, de biens ou de services pour les besoins de la nation, telle qu'elle est autorisée par les articles L. 2212-1, L. 2213-1 et L. 2213-2, est effectuée dans les conditions précisées par le présent titre.

**Art. R*2211-2**

Dans les cas prévus à l'article L. 1111-2, hors le cas de mobilisation, le droit de réquisition est ouvert par décret pris en conseil des ministres. Il peut être limité à certaines catégories de personnes ou de biens. Il y est mis fin dans la même forme.

La publication de l'ordre de mobilisation générale entraîne ouverture du droit de réquisition sur tout le territoire et pour toutes les catégories de biens.

**Art. R2211-3**

Le droit de réquisition des biens et des services appartient au Premier ministre, au ministre de la défense, au ministre de l'intérieur, au ministre chargé de l'outre-mer et aux ministres responsables de chaque ressource, compte tenu de la priorité des besoins des armées et des priorités accordées, dans des limites déterminées et pour certaines ressources, à des besoins désignés par voie d'instructions du Premier ministre.

**Art. R2211-4**

Le droit de réquisition appartient également aux autorités suivantes, pour la satisfaction des besoins dont elles ont la charge :

1° Les préfets ;

2° Les officiers généraux exerçant un commandement territorial ;

3° Les hauts fonctionnaires de zones de défense et de sécurité, mentionnés à l'article L. 1311-1.

**Art. R2211-5**

Les autorités suivantes peuvent recevoir délégation générale des autorités mentionnées aux articles R. 2211-3 et R. 2211-4 :

1° Les commandants de grandes unités terrestres ou aériennes ;

2° Les chefs de services régionaux, départementaux et locaux, y compris les commandants d'armes et les majors de garnison ;

3° Les commandants de la marine ou de l'air et de l'espace.

**Art. R2211-6**

Les autorités suivantes peuvent exercer spécialement et temporairement des réquisitions par délégation des autorités mentionnées aux articles R. 2211-3 et R. 2211-4, ou en vertu de textes spéciaux :

1° Les directeurs de tous les établissements militaires ;

2° Les présidents des commissions de réquisitions ;

3° Les commandants d'unités terrestres, aériennes ou navales ;

4° Les maires.

**Art. R2211-7**

Chaque ministre responsable peut déléguer directement, par écrit, son droit de réquisition à un autre ministre, à des chefs de circonscriptions territoriales administratives ou de subdivisions de services publics ainsi qu'à des présidents de commissions de réquisitions.

**Art. R2211-8**

Toute réclamation concernant l'exercice du droit de réquisition est adressée au maire et au plus tard dans les douze heures de la notification ou, en cas d'absence, du retour du prestataire dans la commune. Elle est immédiatement transmise à l'autorité requérante et en outre, s'il s'agit d'une réquisition de personne, à l'autorité prévue par l'article R. 2212-12.

Pour l'application de l'alinéa précédent, un registre spécial est ouvert dans chaque mairie. Mention est faite, sur ce registre, des personnes qui ont constaté le dommage. Le maire ou son délégué s'assure de la réalité de la plainte et contresigne la déclaration.

###### Chapitre II : Réquisition de personnes

####### Section 1 : Modalités

**Art. R2212-1**

Le ministre chargé du travail requiert les personnes, avec le concours de l'organisme spécial mentionné à l'article L. 1141-5.

**Art. R2212-2**

Sous réserve des dispositions des articles R. 2212-7 et R. 2212-9, l'ordre de réquisition est donné par écrit. Il porte les nom, prénoms et qualité de l'autorité requérante, la nature, le quantum ou la durée de la prestation, le nom de la personne à qui l'ordre est remis, la date et le lieu de la réquisition et la signature de l'autorité chargée de la réquisition. Il est délivré un reçu des prestations fournies.

**Art. R2212-3**

L'ordre de réquisition peut être adressé soit au maire de la commune, soit à chaque personne intéressée en cas d'urgence, d'absence ou de négligence de la municipalité. Toute réquisition collective est faite, en principe, par l'intermédiaire du maire de la commune où a lieu la réquisition.

Sauf cas d'urgence, le maire est averti par l'autorité requérante des réquisitions directes.

**Art. R2212-4**

La réquisition des personnes peut porter sur tout Français, toute Française remplissant les conditions indiquées à l'article L. 2212-1, qu'il ait sa résidence sur le territoire national ou à l'étranger.

Les dispositions du présent chapitre ne sont pas applicables aux étrangers, dont les conditions d'emploi sont réglées conformément aux dispositions de l'article L. 2113-2.

**Art. R2212-5**

La réquisition des personnes peut s'étendre à toute leur activité ou être limitée à l'exécution de certains services. Une personne peut notamment être requise pour la défense civile, dans la mesure compatible avec l'exercice d'un autre emploi pour lequel elle a déjà fait l'objet d'une réquisition.

**Art. R2212-6**

La réquisition des personnes a lieu par voie :

1° D'ordre collectif à l'égard des personnels maintenus dans leur emploi ;

2° D'ordre individuel indiquant la nature de l'emploi à tenir ou du service à assurer.

**Art. R2212-7**

Dès la publication du décret de mobilisation générale ou du décret d'ouverture du droit de réquisition et jusqu'à publication du décret mettant fin au droit de réquisition, tout Français, toute Française qui appartient aux administrations et services publics à quelque titre que ce soit, même à titre temporaire, est tenu, sans ordre spécial, de rester au poste qu'il occupe ou de rejoindre tout autre poste qui pourrait lui être assigné par l'autorité compétente.

Celles des personnes mentionnées à l'alinéa précédent qui se trouvent absentes, pour toute autre cause que pour raison de santé, sont alors tenues de rejoindre leur poste ou celui qui leur est assigné par l'autorité dont elles relèvent.

**Art. R2212-8**

Les personnes titulaires d'une pension de retraite ayant appartenu aux administrations et services publics et mentionnées au dernier alinéa de l'article L. 2212-1 peuvent être rappelées à l'activité dans les conditions qui sont fixées par ces administrations et services.A cet effet, elles sont tenues de répondre à toute demande de renseignements qui leur est adressée et de faire connaître à leur ancienne administration ou service tout changement de domicile.

Elles reçoivent, si possible dès le temps de paix, la convocation à laquelle elles devraient se soumettre.

**Art. R2212-9**

S'il y a lieu de procéder à la réquisition de l'ensemble du personnel faisant partie d'un service privé ou d'une entreprise considérés comme indispensables pour assurer les besoins du pays, la réquisition s'adresse aux hommes, femmes et mineurs de plus de seize ans appartenant à ce service ou à cette entreprise le jour où l'ordre de réquisition est notifié.

Les dispositions du deuxième alinéa de l'article R. 2212-7 sont applicables au personnel requis en exécution du présent article.

La notification de la réquisition collective est faite par l'autorité requérante soit au maire de la commune, soit au chef du service ou de l'entreprise. Elle est portée à la connaissance du personnel intéressé soit par voie d'affiche apposée dans l'établissement en cas de travail en commun, soit par circulaire ou tout autre moyen de publicité approprié en cas de travail isolé.

**Art. R2212-10**

L'ordre de réquisition individuelle indique la nature de l'emploi à tenir ou du service à assurer et la durée probable de la réquisition, le délai dans lequel le requis rejoint son poste et, s'il y a lieu, l'obligation de résider à proximité du lieu du travail. Le requis a alors droit à la gratuité du transport pour lui-même, pour son conjoint, ses enfants mineurs, les ascendants à sa charge et vivant sous son toit, ainsi que pour leurs bagages personnels.

Toutefois, le transfert de la famille de l'intéressé n'a lieu que sur la demande expresse de celui-ci. Il peut être sursis à ce transfert sur décision de l'administration, de l'établissement ou du service utilisateur.

En cas de dispense accordée par l'employeur de résider au lieu de travail, le requis supporte ses frais de déplacement quotidien.

**Art. R2212-11**

Certains personnels peuvent recevoir, dès le temps de paix, une affectation déterminée. Ils en sont avisés par une lettre, dans les conditions fixées par l'organisme mentionné à l'article L. 1141-5, soit directement par l'administration ou service public employeur, soit par le préfet du département où ils sont domiciliés.

**Art. R2212-12**

Les contestations sur toutes questions concernant les réquisitions de personnes sont réglées provisoirement et dans le plus bref délai par le préfet ou son délégué. La réclamation ne suspend pas l'exécution de la réquisition.

####### Section 2 : Rémunération

**Art. R2212-13**

La rémunération du requis est déterminée selon les modalités définies à l'article L. 2234-7.

Si la réquisition a pour effet de maintenir une personne dans son emploi, cette personne reçoit la rémunération qui lui était précédemment allouée.

**Art. R2212-14**

Le traitement ou salaire d'une personne requise pour occuper un emploi dans une administration, un service public, établissement ou service privé chargé d'une mission de service public est payé par les soins de l'employeur, suivant les modalités habituelles suivies dans ces administrations, services ou établissements.

La rémunération des personnes requises pour accomplir d'autres services que ceux mentionnés à l'alinéa précédent est payée par les soins de l'autorité requérante sur production d'un état, établi par les maires, auquel sont joints les certificats constatant les services faits et tenant lieu de reçu.

**Art. R2212-15**

Les frais de transport des personnes requises, des membres de leur famille mentionnés dans l'article R. 2212-10 et de leurs bagages personnels entre le lieu de résidence et le lieu d'emploi sont à la charge de l'autorité requérante, qui rembourse le montant de ces frais aux services de transport public.A cet effet, un ou plusieurs titres de transport sont joints à l'ordre de réquisition individuelle.

**Art. R2212-16**

Les dépenses de nourriture et de logement qui sont imposées aux requis individuels au cours du transport leur sont remboursées :

1° Par les soins de l'administration ou du service public où elles sont employées et d'après la réglementation en vigueur dans ce service ;

2° S'il s'agit d'une exploitation privée, par les soins de l'autorité requérante et d'après un tarif arrêté, pour les différentes catégories de profession ou d'emploi, par le ministre chargé du travail, après accord du ministre chargé du budget.

###### Chapitre III : Réquisition de biens et services

####### Section 1 : Dispositions générales

**Art. R2213-1**

La réquisition d'un bien peut être partielle ou totale.

L'autorité requérante peut, sauf en ce qui concerne les immeubles, transformer une réquisition d'usage en réquisition de propriété.

**Art. R2213-2**

La nature et la quotité des ressources, en particulier des immeubles ou parties d'immeubles, qui peuvent être soustraites à la réquisition, soit dans un but d'intérêt général, soit comme indispensables au producteur, détenteur ou occupant et à sa famille, sont fixées, en tant que de besoin, par arrêté conjoint du Premier ministre et du ministre responsable de la ressource.

La réquisition peut porter sur les biens et services des personnes physiques ou morales étrangères, sous la seule réserve des conventions internationales en vigueur.

**Art. R2213-3**

La réquisition de services peut s'appliquer aux entreprises ou aux personnes. Celle relative aux services des personnes est distincte de la réquisition d'emploi des personnes qui reste régie par les dispositions du chapitre 2 du présent titre.

La réquisition des services d'une personne a pour effet d'obliger cette personne à fournir, en priorité, par l'exercice de son activité professionnelle et avec tous les moyens dont elle dispose, les prestations définies par l'autorité requérante.

La réquisition des services d'une entreprise a pour effet d'obliger cette entreprise à exécuter, par priorité, les services prescrits avec tous les moyens dont elle dispose, notamment en personnel et en matériel.

Les personnes ou les entreprises qui ont fait l'objet d'une réquisition de services, conformément aux dispositions du présent article, conservent pour l'exécution des prestations prescrites la direction de leur activité professionnelle. Dès que ces prestations ont été fournies, le prestataire retrouve la liberté professionnelle dont il jouissait antérieurement.

Cette forme de réquisition est employée, de préférence à la réquisition d'usage, toutes les fois que l'autorité requérante estime possible d'y recourir.

**Art. R2213-4**

L'ordre de réquisition est donné par écrit. Il doit porter les nom, prénoms, qualité et signature de l'autorité requérante, la nature, le quantum ou la durée de la prestation, la désignation du prestataire, la date et le lieu de la réquisition. En outre, il précise s'il s'agit d'une réquisition de propriété, d'usage ou de services.

A défaut d'indication sur l'ordre de réquisition, et sauf accord ultérieur entre l'autorité requérante et le prestataire, la réquisition d'un bien mobilier est considérée comme effectuée en propriété. Au contraire, en ce qui concerne les navires et les aéronefs, c'est la réquisition d'usage qui est présumée.

**Art. R2213-5**

L'ordre de réquisition est remis au prestataire ou, à défaut, au maire. Lorsque le prestataire n'est pas le propriétaire, l'autorité requérante doit aviser ce dernier par lettre recommandée, sans que la régularité de la réquisition soit subordonnée à cette formalité.

**Art. R2213-6**

Toute réquisition collective est faite, en principe, sauf en cas d'urgence ou d'impossibilité, par l'intermédiaire du maire de la commune où a lieu la réquisition.

En cas de réquisition de ressources s'adressant à l'ensemble de la commune, le maire, assisté, sauf en cas de force majeure, de quatre membres du conseil municipal appelés dans l'ordre du tableau prévu aux articles R. 2121-2 et R. 2121-4 du code général des collectivités territoriales, répartit les prestations entre les habitants et contribuables, alors même que ceux-ci n'habitent pas la commune et n'y sont pas représentés, et prend toutes mesures pour qu'en cas d'absence de l'un de ceux-ci la contribution soit effective. Il peut alors, en présence de deux témoins, faire ouvrir la porte et faire procéder d'office à la fourniture de la prestation requise. Il dresse un procès-verbal de ces opérations et fait notamment constater aux témoins que les locaux ouverts par son ordre ont été refermés.

**Art. R2213-7**

Les reçus de prestations délivrés aux prestataires sont donnés par écrit sur des formules extraites de carnets à souches ; ils doivent préciser, outre la nature, la quantité et l'état des prestations fournies, s'il y a lieu leur qualité. Toutefois, en cas de réquisitions d'immeubles, la mention de la date de l'occupation effective sur l'ordre de réquisition, signée par l'autorité requérante, tient lieu de reçu de prestation.

**Art. R2213-8**

L'ordre de réquisition non suivi d'un commencement d'exécution, par le fait de l'autorité requérante, dans un délai de quinze jours francs à compter de la date d'émission est réputé caduc. Toutefois, l'ordre de réquisition peut fixer un délai préparatoire à l'exécution, supérieur à quinze jours francs, et au plus égal à soixante, auquel cas cet ordre ne devient caduc que lorsque l'exécution n'est pas commencée, par le fait de l'administration, au terme ainsi déterminé.

Le transfert du droit d'usage ou de propriété s'opère lors de la prise de possession du bien réquisitionné.

La levée d'une réquisition d'usage intervient par la remise de ce bien, contre reçu, au prestataire ou, à défaut, au maire tenu d'aviser le prestataire.

Dans le cas d'un bien immobilier, la remise du bien peut être remplacée par celle des clés, s'il y a lieu.

Dans le même cas, quand les circonstances ne permettent pas une remise effective, l'autorité requérante notifie par écrit la levée de réquisition au prestataire directement ou, à défaut, par l'intermédiaire du maire.

**Art. R2213-9**

Si la formalité prévue au dernier alinéa de l'article R. 2213-8 n'a pu être remplie, la réquisition prend fin, de plein droit, deux semaines après la cessation complète de l'occupation des lieux.

La cessation d'une réquisition de services comportant une durée, et dont le terme ne se déduit pas de l'ordre de réquisition, est notifiée par écrit directement au prestataire.

Un ministre, compétent pour procéder à la réquisition de ressources déterminées, peut fixer par arrêté contresigné du ministre chargé de l'économie et des finances toute disposition qui lui paraîtrait nécessaire en vue de la prise de possession ou de la restitution de certaines catégories de biens réquisitionnés.

**Art. R2213-10**

A la prise de possession de tout bien requis en usage, il est établi un état descriptif et, s'il y a lieu, un inventaire. Toutefois, en ce qui concerne la réquisition de biens meubles, il suffit d'une simple mention portée sur le reçu, si cette indication permet d'identifier les objets et de caractériser leur état.

L'état descriptif et l'inventaire sont établis par écrit, sur papier libre, en deux exemplaires, en présence du prestataire ou de son représentant ou, à défaut, d'un représentant de la municipalité. Ils sont signés contradictoirement.L'un des exemplaires est remis au prestataire ou à celui agissant pour son compte, et l'autre exemplaire est conservé par l'autorité requérante.

Ces documents contiennent tous éléments précis d'information permettant d'évaluer les prestations requises. En cas de contestation, les parties peuvent mentionner leurs observations avant d'apposer leur signature. Le cas échéant, il est fait mention du refus de signer du prestataire.

En fin de réquisition, les mêmes formes sont employées que lors de la prise de possession et il est procédé, à cette occasion, à toute constatation utile pour déterminer les modifications intervenues dans l'état des biens au cours de la réquisition. Dans le cas prévu au premier alinéa de l'article R. 2213-9, l'autorité requérante prend toutes mesures pour permettre d'établir la date de cessation effective de l'occupation, ainsi que l'état des lieux à cette date.

**Art. R2213-11**

Lorsque cette réquisition d'usage concerne des sociétés ou entreprises dont les bilans ou inventaires annuels, ou tous autres documents comptables, sont susceptibles de servir de base à l'évaluation de tout ou partie des meubles ou immeubles, l'état descriptif et l'inventaire mentionnés à l'article R. 2213-10 peuvent être limités aux seuls objets ou matières dont la désignation ou le recensement apparaîtrait comme nécessaire. Ils précisent, en outre, le cas échéant, les réserves que peuvent comporter les évaluations figurant aux différents documents comptables utilisés.

La prise de possession transfère la direction de l'exploitation et les responsabilités y afférentes à l'organisme prévu par l'autorité requérante. A cet effet, toutes dispositions sont prises pour distinguer les opérations relatives à l'ancienne gestion de celles intéressant l'exploitation dirigée par les soins de l'autorité requérante.

La prise de possession de l'exploitation ouvre l'exercice du droit d'usage de tous les moyens nécessaires à la marche de l'établissement, y compris, s'il y a lieu, celui des licences ou brevets, sans qu'aucun secret de fabrication puisse être opposé par l'exploitant. Les autorités requérantes et leurs représentants sont tenus au secret professionnel pour tous les renseignements confidentiels dont ils peuvent avoir connaissance, notamment sur le fonctionnement de l'entreprise et les procédés de fabrication.

**Art. R2213-12**

L'ordre de réquisition d'usage ou de services d'une exploitation industrielle, commerciale ou agricole peut être notifié soit au siège social, soit au lieu où se trouve l'établissement requis. L'ordre de réquisition donné au siège social peut mentionner non seulement le siège social, mais tout ou partie des exploitations qui en dépendent.

####### Section 2 : Réquisition de logement

**Art. R2213-13**

La réquisition exercée sous forme de logement ou de cantonnement peut être imposée aux habitants en proportion de leurs ressources en locaux d'habitation et dépendances disponibles.

Cette forme de réquisition de services peut être employée, notamment pour l'hébergement des réfugiés, des sinistrés et des personnes déplacées sur l'ordre des pouvoirs publics.

Les modalités de répartition et d'exécution du logement et du cantonnement, ainsi que celles relatives à la délivrance des billets de logement, sont déterminées par un arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre chargé de l'économie et des finances dans les conditions prévues aux articles L. 2223-1 à L. 2223-6.

**Art. R2213-14**

La réquisition en usage de la totalité d'un local d'habitation occupé effectivement ne peut intervenir qu'exceptionnellement si un intérêt national l'exige et si la cohabitation avec l'affectataire des lieux requis s'avère impossible ou nuisible.

Dans le cas prévu à l'alinéa précédent, l'autorité requérante est tenue de pourvoir d'urgence, au besoin par voie de réquisition, au logement des occupants évincés.

L'indemnité de privation de jouissance due au prestataire est diminuée, par compensation, du montant des sommes payées par l'Etat, au même titre, pour le logement de remplacement. L'Etat ne peut, après avoir opéré cette compensation, réclamer au prestataire aucune somme au titre du loyer, quelle que soit l'importance du logement de remplacement.

####### Section 3 : Réquisition de marchandises

**Art. R2213-15**

Lorsque la réquisition porte sur des marchandises, en dépôt dans les magasins généraux, ou en cours de transport, l'autorité requérante remet l'ordre de réquisition au gérant de l'entrepôt ou des magasins généraux, au chef de gare, à l'entrepreneur de transport ou à ses préposés.

Un inventaire est établi en trois exemplaires destinés :

1° A l'autorité requérante ;

2° A la personne qui a la garde des marchandises ;

3° Pour avis aux ayants droit connus ou aux expéditeurs des marchandises.

Un extrait de cet inventaire est laissé au receveur des douanes lorsque la marchandise est sous le contrôle de cette administration.

**Art. R*2213-16**

Lorsqu'un ordre de réquisition de services est donné, le prestataire doit en priorité exécuter cet ordre au profit du ou des bénéficiaires désignés en appliquant les conditions, notamment de prix et de tarifs, en usage ou en vigueur pour les opérations de transports ou de travaux qui lui sont assignés.

Par aménagement des dispositions relatives au règlement des réquisitions et de l'article L. 2213-4, il n'est pas délivré par l'autorité requérante de reçus aux prestataires, dont la rémunération reste à la charge des bénéficiaires dans les conditions prévues à l'article R*. 1336-14.

**Art. R*2213-17**

Les services, établissements et entreprises mentionnés à l'article R. * 1336-2 sont tenus d'exécuter par priorité les transports ou autres opérations de leur compétence qui leur sont assignées par délégation de service.

**Art. R*2213-18**

Le ministre chargé des transports et de leurs infrastructures peut instituer toutes mesures de contrôle nécessaires à l'application des régimes des priorités. Il peut notamment prescrire la tenue d'une comptabilité particulière.

**Art. R*2213-19**

Les ordres de réquisition de services peuvent spécifier que la désignation des opérations de transports ou de travaux à effectuer par priorité est faite par un service de l'Etat ou des collectivités territoriales, ou bien par un organisme agissant sous l'autorité et le contrôle de l'administration.

####### Section 4 : Réquisition de navires et d'aéronefs

**Art. R2213-20**

La réquisition de l'usage ou de la propriété d'un aéronef est notifiée soit au propriétaire, soit à l'exploitant ou, à défaut, au commandant de bord. Sauf indication contraire, elle entraîne l'obligation de débarquer les passagers, objets, approvisionnements et marchandises.

Lors de l'établissement de l'état descriptif, le prestataire est tenu de communiquer à l'autorité requérante tous documents permettant d'apprécier l'état d'usure du moteur et de la cellule, notamment les documents de bord. L'inventaire du matériel réquisitionné précise si ce matériel est ou non conservé à bord.

Un procès-verbal de remise, sur lequel sont mentionnées éventuellement les observations des intéressés, tient lieu de reçu des prestations fournies.

**Art. R2213-21**

La réquisition de l'usage ou de la propriété des navires est notifiée à l'armateur ou, à défaut, au capitaine, maître ou patron. Sauf indication contraire, elle entraîne pour celui-ci l'obligation de faire éventuellement rallier au navire un port désigné et d'y débarquer les passagers ainsi que les marchandises, approvisionnements et objets non réquisitionnés.

**Art. R2213-22**

En vue de l'établissement de l'état descriptif prévu à l'article R. 2213-10, l'Etat se réserve de faire procéder à une inspection détaillée contradictoire du navire à flot et à sec en présence de l'inspecteur de la navigation et du représentant du bureau de classification. La carène est repeinte si l'Etat l'estime nécessaire.

Les frais d'échouage ou de passage au bassin, y compris la conduite et le retour à quai, ainsi que ceux de peinture de carène sont supportés par l'armateur proportionnellement au temps qui s'est écoulé depuis le dernier carénage et en admettant que l'intervalle normal entre deux carénages est de six mois. Ces frais s'imputent sur les indemnités de réquisition.

L'état descriptif doit être dressé d'une façon très détaillée et comporter, dans toute la mesure du possible, un plan général de sondage du navire (coque, ponts, cloisons). Il est établi contradictoirement, en deux originaux, outre un état descriptif du navire et un inventaire du matériel, des vivres et matières consommables réquisitionnés ou conservés à bord, un procès-verbal de remise où sont mentionnées la date de prise en charge et, s'il y a lieu, les observations des intéressés.

**Art. D*2213-23**

Les services des compagnies aériennes françaises peuvent être mis en état de réquisition.

Le cas échéant, les personnels nécessaires à l'exécution par priorité des missions prescrites en application de l'alinéa précédent peuvent être mis en état de réquisition.

**Art. R2213-24**

La réquisition d'un navire est levée au port d'attache ou de réquisition, après consultation de l'armateur, ou au lieu où l'Etat cesse d'en avoir l'utilisation si ce lieu se trouve en métropole.

##### TITRE II : REQUISITIONS MILITAIRES

###### Chapitre Ier : Conditions générales d'exercice du droit de réquisition

**Art. R2221-1**

En temps de guerre, tout commandant d'unités ou de formations militaires, tout chef de détachement opérant isolément peut, même sans être porteur du carnet mentionné à l'article R. 2213-7, réquisitionner, sous sa responsabilité personnelle, les prestations nécessaires aux besoins des hommes et du matériel placés sous ses ordres.

####### Section unique : Règles de forme et de compétence

**Art. R2221-2**

Dans les cas prévus aux articles L. 2221-2 et L. 2221-3, les réquisitions nécessaires à la constitution et à l'entretien des armées sont effectuées par les autorités militaires mentionnées aux articles R. 2211-4 à R. 2211-6, selon les règles de délégation précisées à ces mêmes articles.

**Art. R2221-3**

Les ordres de réquisitions sont établis en deux exemplaires, dont l'un est remis au maire et l'autre est adressé immédiatement, par la voie hiérarchique, à l'officier général exerçant un commandement territorial. Il est donné reçu des prestations fournies.

**Art. R2221-4**

Pour l'exécution des réquisitions militaires prévues aux titres II et III du présent livre, tous les avertissements et autres actes qu'il est nécessaire de signifier à l'autorité militaire sont adressés à la préfecture.

###### Chapitre II : Prestations générales

###### Chapitre III : Règles particulières à certaines prestations

####### Section 1 : Réquisition de logement et de cantonnement

**Art. R2223-1**

Lorsque des militaires doivent être logés ou cantonnés chez l'habitant, l'autorité militaire informe les communes où ils doivent stationner du jour de leur arrivée.

Le maire de la commune ou son délégué délivre, sur présentation des ordres de route, les billets de logement, en veillant à réunir, autant que possible dans le même quartier, les militaires appartenant aux mêmes unités constituées, afin d'en faciliter le rassemblement.

**Art. R2223-2**

Les officiers appelés à réquisitionner le logement chez l'habitant ou le cantonnement de formations militaires sous leurs ordres consultent le recensement fait en application de l'article L. 2223-3 et ne requièrent, dans chaque commune, le logement que pour un nombre de soldats et de matériels inférieur ou au plus égal à celui qui est indiqué par ce recensement.

####### Section 2 : Réquisitions relatives aux chemins de fer

**Art. R2223-3**

Lorsqu'il y a lieu, par application de l'article L. 2223-12, de réquisitionner la totalité des moyens de transport dont disposent un ou plusieurs opérateurs de chemins de fer, cette réquisition est notifiée à chaque opérateur par un arrêté du ministre chargé des transports. Son retrait lui est notifié de la même manière.

**Art. R2223-4**

En temps de guerre, les transports hors de la zone des opérations sont ordonnés par le ministre de la défense et sont exécutés par les opérateurs sous la direction de la Commission centrale des chemins de fer. Les transports dans la zone des opérations sont ordonnés par l'officier général exerçant le commandement opérationnel et sont exécutés par le service militaire des chemins de fer.

**Art. R2223-5**

Les dépendances des gares et de la voie ne peuvent être réquisitionnées, hors de la zone des opérations, que par le ministre de la défense, sur l'avis de la Commission centrale des chemins de fer, et dans la zone des opérations, que par l'officier général exerçant le commandement opérationnel, sur l'avis du service militaire des chemins de fer.

##### TITRE II BIS : RÉQUISITIONS DE BIENS ET SERVICES SPATIAUX

###### Chapitre unique 

**Art. R2224-1**

La réquisition de prestations de services fondées sur l'utilisation d'un objet spatial, mentionnée au 1° de l'article L. 2224-1, a pour effet d'obliger l'exploitant de cet objet à exécuter, par priorité, les prestations de services prescrites avec tous les moyens dont il dispose, notamment en personnel et en matériels.

L'exploitant destinataire de la réquisition mentionnée au premier alinéa conserve, pour l'exécution des prestations prescrite, la direction de son activité professionnelle. Dès que ces prestations ont été fournies, il retrouve la liberté professionnelle dont il jouissait antérieurement.

**Art. R2224-2**

La réquisition portant transfert temporaire de maîtrise d'un objet spatial, mentionnée au 2° de l'article L. 2224-1, emporte l'exercice du droit d'usage de tous les moyens nécessaires au bon fonctionnement de cet objet, y compris, s'il y a lieu, celui des licences ou brevets, sans qu'aucun secret de fabrication puisse être opposé par l'opérateur spatial.

L'autorité requérante et ses représentants sont tenus au secret professionnel pour tous les renseignements confidentiels dont ils peuvent avoir connaissance, notamment sur le fonctionnement de l'entreprise et les procédés techniques.

**Art. R2224-3**

Le décret portant réquisition, prévu à l'article L. 2224-4, mentionne l'autorité requérante, l'objet de la réquisition ainsi que ses destinataires et précise :

1° Dans le cas mentionné au 1° de l'article L. 2224-1, la nature des prestations dont la fourniture est requise et le délai dans lequel elles doivent être réalisées ;

2° Dans le cas mentionné au 2° de l'article L. 2224-1, l'objet spatial dont la maîtrise est temporairement transférée.

**Art. R2224-4**

Les décrets portant réquisition et fin de réquisition, prévus aux articles L. 2224-4 et L. 2224-5 sont notifiés sans délai par l'autorité requérante au propriétaire de l'objet spatial et :

1° Dans le cas mentionné au 1° de l'article L. 2224-1, à l'exploitant de l'objet spatial ;

2° Dans le cas mentionné au 2° du même article, à l'opérateur spatial initial.

**Art. R2224-5**

Dans la mise en œuvre des réquisitions mentionnées au 2° de l'article L. 2224-1, l'opérateur spatial dont la maîtrise de l'objet spatial est temporairement transférée communique à l'autorité requérante un état descriptif détaillé de l'état de l'objet spatial et de ses performances.

Ces documents contiennent tous les éléments précis d'information permettant d'évaluer le coût de l'opération nécessitant le transfert.

**Art. R2224-6**

A l'issue des réquisitions mentionnées au 2° de l'article L. 2224-1, sont établis les mêmes documents que lors du transfert de la maîtrise de l'objet spatial, selon les modalités définies à l'article R. 2224-5.

A cette occasion, il est procédé à toute constatation utile pour déterminer les modifications intervenues dans l'état de l'objet spatial ou les éventuels dommages subis par celui-ci au cours de la réquisition.

##### TITRE III : DISPOSITIONS COMMUNES  A L'ENSEMBLE DES REQUISITIONS

###### Chapitre Ier : Sujetions imposées aux collectivités territoriales par la défense nationale

###### Chapitre II : Recensement et classement

**Art. R2232-1**

Le recensement de biens et de services qui est réalisé en application des dispositions de l'article L. 2232-1, susceptibles d'être requis à la mobilisation ou dans les cas prévus à l'article L. 1111-2, est effectué conformément à un arrêté pris par le ministre auquel appartiendrait l'exercice du droit de requérir la ressource ou la catégorie de ressources faisant l'objet du recensement.

Lorsqu'il est ordonné par les autorités militaires, le recensement des véhicules est opéré dans les conditions fixées par les articles L. 2223-7 à L. 2223-11. Dans les autres cas, le recensement de ces mêmes ressources est opéré conformément aux dispositions du présent chapitre.

**Art. R2232-2**

Le ministre de la défense est chargé, en temps de paix, d'arrêter le programme général annuel des recensements.A cet effet, une commission interministérielle réunie à la diligence du secrétariat général de la défense et de la sécurité nationale étudie, coordonne et, s'il y a lieu, simplifie les programmes particuliers à chaque ministère, qui lui sont adressés avant le 1er novembre de chaque année, et, compte tenu des renseignements qui peuvent être fournis par des recensements autres que ceux prévus par l'article L. 2232-1, prépare ainsi le programme général des recensements, qui est arrêté avant le 1er janvier de chaque année.

**Art. R2232-3**

Les modalités pratiques du recensement sont fixées par arrêté du ministre responsable de la ressource.

**Art. R2232-4**

Tout essai ou exercice est effectué dans les conditions fixées par arrêté du ministre responsable de la ressource.

**Art. R2232-5**

Un arrêté conjoint du ministre de la défense et du ministre chargé du budget fixe les conditions dans lesquelles les personnes auxquelles un essai ou exercice impose des obligations particulières peuvent, s'il y a lieu, être indemnisées.

Les indemnités sont attribuées par le ministre qui a prescrit l'essai ou exercice en cause, sur la proposition d'une commission dont la composition est fixée par arrêté de ce ministre.

**Art. R2232-6**

Les recensements de personnes prévus à l'article L. 2232-1 doivent permettre l'établissement d'un fichier national des ressources en main-d'œuvre et sont effectués par le ministre chargé de la main-d'œuvre avec le concours de l'Institut national de la statistique et des études économiques.

Les modalités de ces recensements, les conditions dans lesquelles est établi et géré le fichier national des ressources en main-d'œuvre et la répartition des tâches entre le ministre chargé de la main-d'œuvre et le ministre dont relève l'Institut national de la statistique et des études économiques sont fixées par arrêtés conjoints de ces ministres et du ministre de la défense.

**Art. R2232-7**

Les recensements peuvent comporter soit des déclarations à effectuer aux autorités désignées, dans les conditions et délais notifiés par tout moyen utile, soit des renseignements à fournir, par les intéressés, en réponse à un questionnaire émanant de l'autorité chargée du recensement.

L'obligation de fournir les renseignements demandés incombe soit aux personnes faisant elles-mêmes l'objet d'un recensement, soit à toute personne physique ou morale, collectivités, services et organismes quels qu'ils soient, qualifiés pour connaître les renseignements demandés.

**Art. R2232-8**

En vue d'assurer d'une façon constante la tenue à jour du fichier national des ressources en main-d'œuvre, les personnes, collectivités, services et organismes mentionnés au deuxième alinéa de l'article R. 2232-7 doivent déclarer les changements intervenus dans le domicile, la situation de famille, la nationalité, la situation professionnelle et la résidence habituelle des personnes visées par les recensements.

Des arrêtés conjoints du ministre chargé de la main-d'œuvre et des ministres intéressés fixent les modalités d'application du présent article, et notamment la nature des déclarations obligatoires, les conditions et délais dans lesquels elles doivent être faites.

###### Chapitre III : Blocage préalable en vue de procéder à des réquisitions

**Art. R2233-1**

Lorsque l'autorité qualifiée pour réquisitionner estime nécessaire de conserver à sa disposition des biens mobiliers, en vue d'une réquisition éventuelle, elle peut en prononcer le blocage pour une durée ne pouvant dépasser deux semaines.

Cette mesure préparatoire est levée de plein droit si, à l'expiration de la durée fixée, la réquisition n'a pas été ordonnée ou si l'ordre de blocage n'a pas été renouvelé pour une deuxième et dernière période de même durée au maximum.

L'ordre de blocage est formulé par écrit et notifié au propriétaire ou au détenteur des biens. Il a effet immédiat, le jour de sa notification étant considéré comme le premier jour de la durée de validité de l'ordre.

Cet ordre désigne les biens bloqués et indique leur importance ainsi que le lieu où ils sont conservés.

Aussitôt après notification de l'ordre de blocage, un inventaire descriptif des biens bloqués est établi à la diligence de l'autorité requérante.

**Art. R2233-2**

La mesure de blocage comporte, pour le propriétaire ou le détenteur des biens, l'obligation d'en assurer la garde et la conservation ainsi que celle de les présenter à toute demande de l'administration au lieu et dans l'état où ils se trouvaient au jour du blocage.

Toutefois, lorsque la mesure de blocage porte sur des choses fongibles, la présentation de biens équivalents en nature, qualité et quantité est autorisée si l'ordre de blocage ne s'y oppose pas. La modification de leur état et leur déplacement, notamment en vue d'assurer leur conservation, sont possibles avec l'autorisation préalable de l'administration.

**Art. R2233-3**

Le propriétaire ou le détenteur des biens bloqués ne peut prétendre qu'au remboursement des frais prévus à l'article L. 2233-1.

###### Chapitre IV : Règlement des réquisitions

**Art. R2234-1 A**

Conformément aux dispositions de l'article L. 2234-5-1, les dispositions des sections 1 et 4 ne s'appliquent pas à l'indemnisation des réquisitions fondées sur le titre II bis du présent livre.

####### Section 1 : Indemnisation des réquisitions de biens ou de services

######## Sous-section 1 : Evaluation directe de paiement des indemnités

**Art. R2234-1**

Conformément aux dispositions de l'article L. 2234-1, les indemnités à allouer pour la réquisition de biens ou de services tiennent compte seulement de la perte effective, c'est-à-dire matérielle, directe et certaine imposée au prestataire. Tout bénéfice net ou profit pour celui-ci est exclu de l'indemnité de réquisition.

Le bénéfice net ou profit mentionné à l'alinéa précédent correspond à la fraction du prix d'une chose qui apparaît après déduction de toute dépense effective et nécessaire exposée par le prestataire ainsi que, s'il y a lieu, de la rémunération normale du travail et du capital et de l'amortissement de ce dernier.

**Art. R2234-2**

Le travail considéré est celui accompli par le prestataire pour élaborer la prestation requise. La rémunération normale de ce travail personnel est celle habituellement attribuée aux personnes salariées remplissant des fonctions analogues. La rémunération de la main-d'œuvre éventuellement employée par le prestataire est un élément des dépenses nécessaires.

La rémunération normale du capital investi par le prestataire pour être productif de revenus correspond à un intérêt égal au taux des avances sur titres de la Banque de France.

L'amortissement à retenir est celui couramment admis, compte tenu de la nature des immobilisations, sans que le taux adopté puisse être supérieur à celui effectivement pratiqué par le prestataire avant la réquisition.

Si le bien requis n'est pas à l'état neuf, il y a lieu de tenir compte de sa vétusté pour l'appréciation de sa valeur vénale ou locative.

**Art. R2234-3**

Les indemnités de réquisition ne sont dues qu'à partir du moment où les prestations requises sont fournies par le prestataire.

Toutefois, lorsque le prestataire apporte la preuve d'une perte effective, née du fait de la réquisition, dans la période comprise entre la notification de l'ordre de réquisition, d'une part, et son exécution ou, à défaut, la levée de la réquisition ou la caducité de l'ordre, d'autre part, une indemnité compensatrice est due à compter du jour où le préjudice est devenu effectif.

Cette indemnité est au plus égale à celle qui serait accordée, pendant une période de même durée, pour la réquisition d'usage du bien considéré ou pour la réquisition des services prescrits.

Les charges supplémentaires supportées par le prestataire, résultant directement des mesures particulières de prise de possession ou de levée de réquisitions ordonnées conformément aux articles R. 2213-8 et R. 2213-21, lui sont remboursées sur justifications.

**Art. R2234-4**

L'indemnité due pour la réquisition en propriété d'un bien mobilier est déterminée en principe sur la base de tarifs ou barèmes établis dans les conditions précisées à l'article R. 2234-36.

A défaut de tels tarifs ou barèmes, lorsque la réquisition porte sur des objets ou produits taxés ou faisant l'objet d'un contingentement avec prix de cession fixé par l'administration, l'indemnité allouée ne peut, en aucun cas, être supérieure au prix de la taxe ou au prix de cession, sans préjudice des réfactions ou déductions qui peuvent être opérées sur ce prix en raison, notamment, du profit, de la vétusté et du défaut de qualité.

**Art. R2234-5**

Lorsqu'il s'agit de biens pour lesquels aucun mode d'évaluation légal ou réglementaire n'est prévu, l'indemnité est déterminée à partir de la valeur vénale du bien, au moyen de tous éléments tels que le prix de revient et à l'exclusion de tout profit pour le prestataire.

Le prestataire peut prétendre, s'il y a lieu, au remboursement des droits de régie et taxes indirectes frappant certaines prestations, dans la mesure où l'indemnité de réquisition n'en tiendrait pas compte.

**Art. R2234-6**

Les réquisitions d'usage de biens mobiliers donnent lieu au paiement périodique d'une indemnité de privation de jouissance comprenant un intérêt et un amortissement. Cette indemnité est déterminée conformément aux barèmes ou tarifs prévus à l'article R. 2234-36 ou, à défaut, d'après la valeur du bien estimée directement dans les conditions définies au premier alinéa de l'article R. 2234-5.

L'indemnité ne peut dépasser ni le prix légal de location, s'il en existe un pour les biens de l'espèce, ni le prix conventionnel de location dans le cas où le prestataire est locataire du bien requis.

Le prestataire peut obtenir, s'il y a lieu, le remboursement, sur justifications, des charges afférentes au bien requis et incombant normalement à l'usager.

**Art. R2234-7**

La réquisition de l'usage de tout ou partie d'un bien immobilier, comprenant ou non des objets mobiliers, donne droit, compte tenu de l'utilisation habituelle antérieure, à une indemnité périodique compensatrice de la privation de jouissance imposée au prestataire et, le cas échéant, de la perte effective résultant de l'empêchement d'exploiter ou d'exercer dans les lieux requis.

En outre, le prestataire peut prétendre, s'il y a lieu, au remboursement des prestations et fournitures individuelles incombant aux locataires et supportées par lui, ainsi qu'au remboursement des impôts et taxes afférents à l'usage des biens requis pour la période de réquisition.

A défaut de tarifs ou barèmes, la rémunération des prestations requises est fixée conformément aux articles R. 2234-8 à R. 2234-35.

**Art. R2234-8**

Lorsqu'il s'agit d'immeubles à usage d'habitation, l'indemnité de privation de jouissance est déterminée d'après tous éléments, dans la limite de la valeur locative réelle des biens requis, sans pouvoir dépasser le loyer autorisé par la loi ni, le cas échéant, le loyer conventionnel.

L'indemnité de privation de jouissance est fixée compte tenu, d'une part, des éléments propres à l'immeuble requis, notamment de la catégorie, de l'état d'entretien et de vétusté, du caractère saisonnier des locations antérieures, et, d'autre part, des conditions d'utilisation habituelle des lieux avant la réquisition.

**Art. R2234-9**

L'indemnité supplémentaire à allouer au prestataire pour tenir compte de la valeur de location du mobilier compris, le cas échéant, dans la réquisition est, en principe, égale à celle fixée pour le local nu lorsqu'il s'agit d'un mobilier normal, en rapport avec l'immeuble.

Cette indemnité peut être inférieure si le mobilier requis est incomplet ou en mauvais état. Elle peut, au contraire, être supérieure, sans toutefois pouvoir dépasser le double de l'indemnité fixée pour le local nu, lorsqu'il s'agit d'un mobilier de valeur ou particulièrement important.

**Art. R2234-10**

Pour le mobilier garnissant les lieux requis et non compris dans la réquisition, le prestataire peut prétendre, sur justification, à une indemnité complémentaire qui varie selon que ce mobilier est ou non utilisé par lui en d'autres lieux.

Lorsque le mobilier est ainsi utilisé ailleurs par le prestataire, cette indemnité correspond au remboursement des frais de déménagement strictement nécessaires au début et en fin d'occupation des lieux requis.

Lorsque le mobilier n'est pas utilisé ailleurs, le prestataire peut prétendre, en plus de l'indemnité de déménagement, au remboursement périodique des frais indispensables d'entreposage, de gardiennage et de conservation en l'état des meubles demeurés sans emploi.

**Art. R2234-11**

Lorsqu'il s'agit de locaux dans lesquels le prestataire exerce régulièrement sa profession, l'indemnité d'occupation est déterminée, compte tenu du caractère professionnel de ces locaux, suivant les modalités fixées à l'article R. 2234-9.

Le prestataire a droit, en outre, pour le mobilier requis, à l'indemnité supplémentaire prévue à l'article R. 2234-10 et, pour le matériel professionnel requis, à une indemnité calculée conformément au premier alinéa de l'article R. 2234-6.

**Art. R2234-12**

En cas de transfert du siège de la profession, les indemnités ci-dessus sont limitées aux seuls éléments non transférés, le prestataire pouvant prétendre, d'autre part, à une indemnité correspondant au montant des dépenses strictement nécessaires pour réaliser le transport du mobilier et du matériel non requis, ainsi que la réinstallation dans un nouveau local.

Lorsque le prestataire procède à l'enlèvement du mobilier et du matériel non requis, mais ne les utilise pas ailleurs, il peut prétendre, sur justification, à l'indemnité prévue à la fin du troisième alinéa de l'article R. 2234-10.

**Art. R2234-13**

Lorsque les locaux réquisitionnés sont occupés par un organisme privé fonctionnant dans un but non lucratif, l'indemnité est déterminée conformément aux dispositions des articles R. 2234-11 et R. 2234-12, à l'exclusion de tout intérêt sur la valeur des éléments mobiliers requis appartenant à cette collectivité.

**Art. R2234-14**

La réquisition de l'usage d'un bien immobilier appartenant à une collectivité territoriale ou à un établissement public donne droit, à titre de privation de jouissance, si ce bien n'est pas productif de revenus, à une indemnité périodique d'occupation correspondant :

1° Aux dépenses supplémentaires et inévitables imposées du fait de l'occupation totale ou partielle ;

2° Aux dépenses normales d'entretien de l'immeuble ;

3° Le cas échéant, aux frais de transfert et de réinstallation des services évincés lorsque leur maintien en fonctionnement est justifié par l'intérêt public.

Lorsque l'immeuble requis procure des recettes, l'indemnité d'occupation est calculée suivant des modalités analogues à celles qui s'appliquent à la réquisition d'un bien privé pouvant être assimilé à celui qui est effectivement requis.

**Art. R2234-15**

La transformation d'une réquisition d'usage d'un bien mobilier en réquisition de propriété donne lieu à l'émission d'un nouvel ordre de réquisition, qui est notifié au prestataire ou à son représentant.

De l'indemnité due pour la réquisition en propriété, évaluée au jour de cette notification, compte tenu de l'état du bien au jour de la réquisition d'usage, il y a lieu de déduire les sommes qui, dans l'indemnité allouée pour l'usage, correspondent à l'amortissement du bien pendant la réquisition.

**Art. R2234-16**

Les indemnités dues pour les réquisitions d'usage ou de services peuvent être révisées chaque fois que les prix courants et licites des locations ou des services de même nature que les prestations considérées varient de 10 % au moins depuis le début de la réquisition ou de la dernière révision d'indemnité qui a pu intervenir.

Les indemnités sont révisées proportionnellement à la variation constatée du prix des prestations en cause.

La révision peut être effectuée d'office par l'administration ou sur demande justifiée des prestataires, cette demande ne valant que pour une seule variation de prix et prenant effet à compter du premier jour du mois qui suit la date de franchissement du seuil de révision susmentionné.

Les dispositions du présent article ne sont pas applicables aux prestations dont l'indemnisation fait l'objet de tarifs ou barèmes établis dans les conditions prévues à l'article L. 2234-5.

**Art. R2234-17**

Les indemnités dues aux prestataires sont liquidées et payées dans le plus bref délai. Lorsque l'indemnité due pour une réquisition n'a pas été ainsi réglée dans un délai de trois mois à compter de la prise de possession définitive ou temporaire du bien ou du début de l'exécution des services prescrits, le prestataire peut formuler une demande d'acompte qui est satisfaite dans le délai maximal d'un mois. Il en est de même lorsque l'indemnité compensatrice de dommages n'a pas été réglée dans un délai de six mois à compter de la constatation contradictoire des dommages.

L'acompte accordé au prestataire est au moins égal à 50 % du montant de la liquidation provisoire de l'indemnité limité, quand il s'agit de dommages, par le maximum fixé à l'article L. 2234-19.

**Art. R2234-18**

Les mandats de paiement sont délivrés au nom des ayants droit pour les marchandises placées en entrepôt ou dans les magasins généraux, ou au nom du transporteur pour les marchandises en cours de transport.

Le mandatement des indemnités fixées d'après les tarifs et les barèmes prévus au présent chapitre se fait directement au nom des prestataires ou, en ce qui concerne les réquisitions collectives, telles que le logement et le cantonnement, au nom du receveur municipal.

######## Sous-section 2 : Dispositions intéressant les entreprises

**Art. R2234-19**

Dans le cas d'une réquisition de services adressée à une entreprise, lorsque la prestation est de même nature que celles habituellement fournies à la clientèle normale, l'indemnité due est calculée en partant du prix commercial normal et licite de la prestation, déterminé en tenant compte de l'activité de l'entreprise au moment de la réquisition et diminué du profit, à exclure conformément aux dispositions des articles R. 2234-1 et R. 2234-2.S'il y a lieu, des barèmes d'indemnités peuvent être établis, dans les conditions définies à l'article L. 2234-5.

**Art. R2234-20**

Si la prestation requise est différente de celle habituellement fournie par l'entreprise, l'indemnité est déterminée en ajoutant à une indemnité calculée conformément aux dispositions des articles R. 2234-21 à R. 2234-23 les charges et frais d'exploitation afférents à l'exécution des services prescrits.

**Art. R2234-21**

Lorsque l'immeuble requis est affecté à une exploitation autre qu'agricole, non transférable, et que l'entreprise, compte tenu, le cas échéant, de son caractère saisonnier, est en activité au moment de la réquisition, l'indemnité est calculée en partant de la valeur de l'ensemble des éléments de l'actif requis.

Cette valeur est déterminée par tous moyens, compte tenu, notamment, des déclarations faites par les contribuables pour l'assiette des impôts au titre des trois derniers exercices clos avant la réquisition et des évaluations administratives rendues définitives en vertu des lois fiscales.

L'évaluation détaillée de cette valeur est fournie, sur leur demande, aux autorités chargées du règlement des réquisitions et aux commissions d'évaluation par les services compétents du ministère chargé des domaines.

**Art. R2234-22**

Lorsque la réquisition totale ou partielle entraîne l'arrêt complet de l'entreprise, et que son transfert ne peut être opéré, l'indemnité d'occupation comprend :

1° Un intérêt calculé sur la valeur de l'ensemble des éléments, corporels et incorporels, de l'actif requis, au taux des avances sur titres de la Banque de France ;

2° Un amortissement, calculé sur la valeur des éléments corporels de l'actif requis et dont le taux ne peut être, en aucun cas, supérieur à celui admis pour l'entreprise au cours des trois derniers exercices pour la détermination des bases de l'impôt sur les sociétés ou la taxe proportionnelle frappant les bénéfices industriels et commerciaux.

Lorsque la réquisition partielle n'entraîne pas l'arrêt complet de l'entreprise, l'indemnité est calculée suivant les principes ci-dessus, compte tenu de la réduction apportée à l'activité normale de l'entreprise par la réquisition, à l'exclusion de toute autre cause.

**Art. R2234-23**

S'il existe dans l'entreprise des dettes spécifiquement afférentes aux éléments corporels de l'actif requis, le prestataire prélève les charges de ces dettes sur l'intérêt assurant la rémunération du capital que représente la valeur des éléments de l'actif requis.

La majoration éventuelle prévue par l'article L. 2234-2 n'est accordée au prestataire que dans la mesure où ces charges dépassent cet intérêt.

Ces charges comprennent l'intérêt conventionnel à servir aux prêteurs.

Dès lors que l'entreprise est tenue, par le contrat d'emprunt, de faire un amortissement financier de l'emprunt, les charges comprennent cet amortissement, c'est-à-dire la part d'annuité des emprunts amortissables de longue durée correspondant au remboursement du capital, et non le remboursement de dettes à échéance fixe.

**Art. R2234-24**

Dans le cas où le transfert de l'entreprise peut être opéré, l'indemnité de réquisition correspond au montant des dépenses strictement nécessaires pour réaliser ce transfert, auquel s'ajoute une indemnité d'occupation limitée aux seuls éléments corporels requis et calculée conformément aux dispositions de l'article R. 2234-25.

Les dépenses prévues à l'alinéa précédent sont :

1° Les dépenses du transfert proprement dit, c'est-à-dire les frais nécessaires de déménagement au début et à la fin de la réquisition ;

2° Les dépenses de réalisation du transfert, c'est-à-dire les frais strictement nécessaires pour la réinstallation de l'entreprise dans le nouveau local.

Le cas échéant, il est alloué une indemnité complémentaire temporaire destinée à compenser la réduction d'activité constatée après le transfert ; cette indemnité est calculée dans les conditions fixées aux articles R. 2234-26 à R. 2234-29.

**Art. R2234-25**

Lorsque l'entreprise n'est pas en activité au moment de la réquisition, l'indemnité de privation de jouissance est déterminée d'après tous éléments dans la limite de la valeur locative des biens immobiliers et mobiliers requis, sans pouvoir dépasser le loyer conventionnel pour la partie afférente aux biens dont le prestataire n'est pas propriétaire.

**Art. R2234-26**

Lorsque la réquisition, de propriété ou d'usage, de biens mobiliers a directement pour effet de réduire l'activité d'une entreprise, le prestataire a droit, en complément de l'indemnité prévue aux articles R. 2234-4 à R. 2234-5 ou à l'article R. 2234-6 et dans la mesure où il justifie d'un préjudice matériel et certain imputable exclusivement à la réquisition, au paiement d'une indemnité temporaire destinée à compenser cette réduction d'activité.

Cette indemnité complémentaire ne peut être accordée que sur demande motivée du prestataire. Celui-ci n'est autorisé à présenter une telle demande qu'à l'expiration d'un délai de trois mois à compter du jour de la réquisition.

**Art. R2234-27**

La preuve de la réduction d'activité de l'entreprise doit être rapportée par le prestataire et peut se faire par tous moyens, notamment par la production des documents comptables permettant d'établir les résultats des années antérieures à la réquisition et ceux de la gestion de l'entreprise depuis la réquisition. Si l'administration apporte la preuve que les éléments fournis par le prestataire sont inexacts ou que la réduction d'activité est imputable à une cause étrangère à la réquisition, telle que la conjoncture économique, l'indemnité complémentaire peut être refusée.

**Art. R2234-28**

L'indemnité complémentaire est d'abord accordée pour une période qui ne saurait excéder six mois ; elle pourra ensuite être reconduite, totalement ou partiellement, pour des périodes successives au plus égales à six mois, à condition que le prestataire renouvelle sa demande en apportant les preuves nécessaires et compte tenu des possibilités de reprise de l'activité de l'entreprise.

**Art. R2234-29**

L'indemnité, proportionnelle à la réduction d'activité constatée, est déterminée sur les mêmes bases que l'indemnité dite de post-réquisition prévue au quatrième alinéa de l'article L. 2234-19, déduction étant faite ensuite de l'intérêt calculé sur le montant des éléments mobiliers requis. Une indemnité complémentaire n'est ainsi allouée que si cet intérêt est inférieur à l'indemnité de post-réquisition qui serait accordée pour la même réduction d'activité.

Toute demande tendant à proroger l'indemnité complémentaire au-delà d'un an est soumise à l'avis du comité consultatif mentionné à l'article R. 2234-96 qui se prononce sur le maintien de l'indemnité, son importance et sa durée. Les conclusions de cet avis constituent des limites que la décision administrative ne saurait dépasser.

**Art. R2234-30**

Lorsque la réquisition porte sur tout ou partie d'une exploitation agricole, comprenant ou non des immeubles bâtis et du matériel, le règlement des indemnités fait l'objet d'une détermination par périodes culturales, compte tenu des coutumes et usages locaux d'après les renseignements obtenus auprès des chambres départementales d'agriculture ou des services départementaux compétents du ministère chargé de l'agriculture.

L'indemnité périodique de privation de jouissance due au prestataire est déterminée d'après tous éléments, dans la limite des fermages fixés dans chaque département par le préfet, conformément aux dispositions de l'article L. 411-11 du code rural et de la pêche maritime, pour les exploitations similaires de la région considérée, sans pouvoir dépasser, pour les éléments d'exploitation pris à bail, le montant du fermage conventionnel.

**Art. R2234-31**

Lorsque le transfert de l'exploitation agricole ne peut pas être opéré et si le prestataire justifie d'une perte due à l'empêchement partiel ou total de poursuivre son exploitation, l'indemnité de réquisition prévue à l'article R. 2234-30 est augmentée de manière à atteindre la valeur des récoltes que la réquisition empêche de faire, déduction faite des frais non engagés et du profit au sens de l'article R. 2234-1.

**Art. R2234-32**

La production moyenne des trois dernières années culturales précédant la réquisition est calculée d'après les déclarations du prestataire auprès des administrations financières intéressées ou, à défaut, auprès des services agricoles et, en cas d'absence de déclaration, d'après les rendements de la région pour les cultures de même nature. La production ainsi déterminée est affectée d'un coefficient d'ajustement pour tenir compte de la moyenne des récoltes de l'année considérée dans la même région.

**Art. R2234-33**

L'indemnité due au prestataire est égale à la valeur de la production empêchée, déterminée comme il est indiqué à l'article R. 2234-32, de laquelle il y a lieu de déduire :

1° Les frais de culture non engagés par le prestataire en vue de cette production qui comprennent notamment l'achat de semences et d'engrais, les frais de main-d'œuvre, l'amortissement partiel du matériel non utilisé ;

2° Un pourcentage correspondant au profit éventuel dont le taux est fixé après avis de la direction départementale de l'équipement et de l'agriculture. Elle est payable périodiquement à terme échu, compte tenu des coutumes et usages locaux.

**Art. R2234-34**

Si l'exploitation agricole peut être transférée, en tout ou partie, hors des lieux requis, il est alloué au prestataire, en plus de l'indemnité de privation de jouissance prévue à l'article R. 2234-30, une indemnité complémentaire destinée à le rembourser, sur justifications, des frais directement nécessaires pour reconstituer son exploitation.

Cette indemnité comprend :

1° Les dépenses de transfert proprement dit, c'est-à-dire les frais de déménagement du cheptel vif et des réserves stockées pour sa subsistance, des engrais et semences, du matériel et, éventuellement, du mobilier ;

2° Les frais nécessités par la mise en état de culture de la nouvelle exploitation dans la limite de la superficie de l'exploitation antérieure.

En cas de transfert partiel, une indemnité calculée comme prévu aux articles R. 2234-32 et R. 2234-33 se substituant à l'indemnité de privation de jouissance peut être allouée, sur justifications, pour la portion de production non retrouvée.

**Art. R2234-35**

D'autres indemnités complémentaires peuvent être allouées pour compenser les préjudices éventuels non indemnisés au titre des articles R. 2234-30 et R. 2234-32 à R. 2234-34. Ces préjudices peuvent résulter notamment :

1° Des frais engagés en vue de la récolte que la réquisition empêche de faire ;

2° Des frais dus à la nécessité de modifier le système de culture ;

3° De la vente forcée au-dessous des cours licites du cheptel vif ou mort ;

4° De la perte des avantages en nature ;

5° Des frais de conservation des éléments d'exploitation inutilisés et non transférés.

L'allocation de ces indemnités complémentaires, non périodiques et non renouvelables, n'est consentie que sur demande formelle du prestataire et production par lui de toutes justifications utiles.

######## Sous-section 3 : Evaluation des indemnités par voie de barèmes

**Art. R2234-36**

Les tarifs et barèmes d'indemnisation établis conformément aux dispositions de l'article L. 2234-5 se classent en deux catégories :

1° Les tarifs qui fixent, en valeur absolue, le montant de l'indemnisation des prestations, notamment les tarifs de logement et de cantonnement. Ces tarifs peuvent être révisés pour tenir compte de l'évolution de la conjoncture économique ;

2° Les barèmes établis par référence soit à des tarifs fixés pour d'autres fins que les réquisitions par les ministres responsables, soit à des cours commerciaux usuels. Ces barèmes fixent, en vue d'exclure le profit, les taux d'abattement à appliquer aux tarifs et cours susmentionnés. Ils suivent les variations de ces derniers sans qu'il soit besoin de les soumettre à un nouvel examen du comité consultatif mentionné à l'article R. 2234-96.

Toutefois, en cas de modification des marges bénéficiaires incluses dans le prix des biens mentionnés par les barèmes se référant à des cours commerciaux, ces barèmes sont sujets à révision dans les formes prévues pour leur établissement.

**Art. R2234-37**

Les tarifs alloués à l'habitant, propriétaire ou locataire, d'un immeuble requis pour le logement et le cantonnement des militaires ou des personnes mentionnées à l'article R. 2213-13 sont fixés par arrêté interministériel après avis du comité consultatif mentionné à l'article R. 2234-96.

Ces tarifs tiennent compte de l'importance de la localité et des prestations fournies.

**Art. R2234-38**

Les tarifs des prix de base des véhicules automobiles requis en propriété, établis conformément aux articles L. 2234-5 et L. 2234-6, tiennent compte de la marque, du type et de l'ancienneté de fabrication. Ils tiennent compte également de la valeur de l'outillage, des accessoires et des ingrédients nécessaires au fonctionnement et à l'entretien courant, tels qu'ils sont normalement livrés par le constructeur avec les véhicules neufs.

La majoration ou la réduction de l'indemnité prévue à l'article L. 2234-6 tient compte notamment de l'état mécanique et général du véhicule réquisitionné ainsi que de l'usure des pneumatiques.

Ces tarifs sont révisés, dans un délai maximal de trois mois, lorsque les prix courants et licites ont varié de 5 % au moins depuis la date de mise en vigueur des derniers tarifs.

**Art. R2234-39**

Par dérogation aux dispositions de l'article R. 2234-38, le ministre de la défense fixe, dans chaque cas d'espèce, l'indemnité à allouer aux prestataires de véhicules exceptionnels ou qui ne font qu'exceptionnellement l'objet de réquisitions et, pour ces raisons, ne figurent pas dans les tarifs de prix établis à l'avance.

En cas de refus pour le prestataire de l'indemnité offerte, le dossier est soumis pour avis à la commission d'évaluation conformément aux dispositions des articles R. 2234-87 et R. 2234-88.

**Art. R2234-40**

L'indemnisation des accessoires et de l'outillage reçus avec le véhicule, en supplément de ceux dont il est normalement pourvu, est déterminée par les tarifs, ou, à défaut, par estimation directe. Elle s'ajoute à celle fixée comme il est indiqué aux articles R. 2234-38 et R. 2234-39 pour le véhicule.

En outre, une indemnité est accordée pour le carburant livré avec le véhicule. Son montant est calculé selon les prix en vigueur dans le département où s'effectue la réquisition.

L'absence d'accessoires ou d'outillage qui normalement accompagnent le véhicule donne lieu à diminution, correspondant à leur valeur, du prix de celui-ci.

**Art. R2234-41**

Pour régler la réquisition en propriété des animaux non destinés à l'abattage, les tarifs des prix de base fixent des prix supérieurs, moyens et inférieurs, établis chaque année en prenant, le cas échéant, comme point de départ le prix budgétaire, le prix moyen de chaque série d'âge étant appliqué à un animal reconnu sain.

Toutefois, pour certains animaux de très grande valeur, dont la réquisition n'est intervenue qu'en raison de motifs exceptionnels, la commission de réquisition peut proposer une indemnité excédant le prix supérieur fixé au barème. Elle émet un avis motivé, au vu duquel le ministre dont le département est bénéficiaire de la réquisition fixe le montant de l'indemnité proposée au prestataire.

En cas de refus de celui-ci de l'indemnité offerte, le dossier est soumis, pour avis, à la commission d'évaluation, conformément aux articles R. 2234-87 et R. 2234-88.

**Art. R2234-42**

Les tarifs ou barèmes établis pour le règlement des réquisitions en propriété d'animaux destinés à l'abattage tiennent compte de la catégorie, de la qualité, du poids et des cours moyens officiellement reconnus dans les diverses régions d'élevage. Ils comportent des correctifs pour tenir compte des variations saisonnières des prix.

####### Section 2 : Effets de la réquisition sur les contrats d'assurance

**Art. R2234-43**

Les règles relatives à l'exécution des contrats d'assurance au titre des réquisitions sont définies aux articles R. 160-9 et R. 160-11 du code des assurances.

####### Section 3 : Conséquences des travaux effectués par l'Etat sur des immeubles, des navires ou des aéronefs réquisitionnés

**Art. R2234-44**

Les dispositions des articles L. 2234-11 à L. 2234-15 concernent les immeubles de toute nature et s'étendent notamment aux réquisitions d'usage prononcées au profit de particuliers occupant dans l'intérêt de l'Etat.

**Art. R2234-45**

Les administrations publiques bénéficiaires des réquisitions ou occupations d'immeubles ont la faculté d'enlever les aménagements amovibles ou fixes réalisés par elles, sous réserve de payer, éventuellement, aux prestataires une indemnité compensatrice des dégâts occasionnés par l'enlèvement de ces aménagements.

Cette indemnité est, le cas échéant, calculée conformément aux dispositions des articles L. 2234-17 à L. 2234-19.

**Art. R2234-46**

Les réparations, qui sont normalement à la charge d'un locataire, demeurent à la charge de l'Etat ou, le cas échéant, du bénéficiaire de la réquisition au sens de l'article R. 2234-44.

**Art. R2234-47**

Les travaux de gros entretien, qui restent à la charge du propriétaire, sont ceux prévus à l'article 1720 du code civil.

Toutefois, lorsque les dépenses nécessaires sont faites par l'Etat ou le bénéficiaire de la réquisition, au lieu et place du propriétaire, leur remboursement s'effectue par voie de compensation, dans la limite des sommes revenant à celui-ci au titre de la réquisition.

Lorsque le montant de la dépense faite au lieu et place du propriétaire excède le montant des indemnités dues par l'Etat, le surplus est remboursé par le propriétaire en dix annuités au plus.

La créance de l'Etat est recouvrée dans les conditions prévues à l'article R. 2234-53.

**Art. R2234-48**

Dès que la réquisition est levée ou que l'occupation est terminée, un inventaire descriptif comportant un état des lieux est établi dans les conditions précisées à l'article R. 2213-10.

L'état des lieux comporte :

1° La description complète des dégâts imputables aux services occupants ;

2° Le relevé détaillé de tous les aménagements, améliorations, embellissements et constructions réalisés par l'Etat ou par le bénéficiaire de la réquisition ;

3° Le relevé détaillé des travaux de gros entretien exécutés éventuellement par l'Etat ou par le bénéficiaire de la réquisition.

**Art. R2234-49**

Lorsque le prestataire est locataire de l'immeuble, l'état des lieux se rapportant aux travaux d'amélioration ou de transformation est établi en sa présence ainsi qu'en présence du propriétaire dûment convoqué ou de leurs représentants respectifs.

Les usufruitiers ou les titulaires d'un droit d'usage ou d'habitation, s'il en existe, sont également convoqués pour assister, en personne ou par représentant, à l'établissement de l'état des lieux.

**Art. R2234-50**

Sont considérés comme ayant entraîné une moins-value de l'immeuble les travaux tels que constructions, aménagements ou transformations dont l'exécution se traduit par une diminution de sa valeur vénale, compte tenu du changement de destination qui a pu en résulter.

L'indemnité de moins-value est égale à cette diminution de valeur. Toutefois, si le montant des travaux estimés nécessaires pour faire disparaître les causes de moins-value est inférieur, l'indemnité est réduite à ce montant.

A défaut d'accord amiable, l'indemnité est fixée après avis de la commission départementale d'évaluation des réquisitions et réglée comme en matière de réquisition, conformément aux dispositions des articles L. 2234-21 et L. 2234-22.

**Art. R2234-51**

Sont considérés comme ayant apporté une plus-value à l'immeuble les travaux, tels que constructions et aménagements, dont l'exécution procure une augmentation de la valeur vénale de l'immeuble, cette valeur tenant compte éventuellement du changement de destination de l'immeuble.

La plus-value réelle est égale à la différence entre la valeur vénale de l'immeuble, compte tenu des travaux exécutés, et la valeur vénale qu'aurait cet immeuble si ces travaux n'avaient pas été réalisés.

**Art. R2234-52**

Lorsque les travaux exécutés apportent à l'immeuble une plus-value dépassant 5 % de sa valeur vénale, le propriétaire verse à l'Etat une indemnité calculée dans les conditions suivantes :

1° Toute plus-value ou fraction de plus-value inférieure ou au maximum égale à 5 % de la valeur vénale de l'immeuble, compte non tenu des travaux exécutés, n'est pas comptée dans le calcul de l'indemnité à verser ;

2° La fraction de plus-value supérieure à 5 % et au maximum égale à 10 % de la valeur vénale de l'immeuble n'est comptée que pour moitié de son montant ;

3° La fraction de plus-value supérieure à 10 % et au maximum égale à 50 % de ladite valeur vénale n'est comptée que pour les deux tiers ;

4° La fraction de plus-value supérieure à 50 % de la même valeur vénale n'est comptée que pour les neuf dixièmes de son montant.

L'indemnité définitive de plus-value due à l'Etat est égale à la somme de ces divers décomptes partiels, sans pouvoir toutefois excéder la valeur des travaux, appréciée au jour de la décision fixant cette indemnité.

**Art. R2234-53**

L'indemnité de plus-value se compense, de plein droit, avec l'indemnité qui peut être due au propriétaire par l'Etat pour détérioration de l'immeuble dépassant celle que comporte l'usage normal.

L'indemnité ou la partie de l'indemnité de plus-value ainsi compensée s'impute sur les premières annuités dues par le propriétaire, lesquelles sont calculées compte tenu de l'escompte de 1 % prévu à l'article R. 2234-55.

La créance de l'Etat au titre de la plus-value est liquidée par l'administration chargée du règlement des indemnités d'occupation.

Le directeur départemental ou, le cas échéant, régional des finances publiques est chargé du recouvrement de l'indemnité de plus-value.

Le cas échéant, les poursuites sont diligentées par ses soins conformément aux dispositions des articles L. 2323-4 à L. 2323-6 du code général de la propriété des personnes publiques.

Lorsqu'il est procédé à la vente forcée de l'immeuble pour permettre au Trésor de recouvrer sa créance impayée, le propriétaire n'est tenu de payer sa dette que dans la limite du produit net de la vente, déduction faite de la valeur vénale de l'immeuble, compte non tenu des travaux exécutés et du prix de vente du terrain s'il s'agit d'un immeuble bâti.

**Art. R2234-54**

L'indemnité de plus-value est fixée par accord amiable ou, à défaut, après avis de la commission d'évaluation des réquisitions, par décision administrative. Dans ce dernier cas, elle est notifiée au propriétaire de l'immeuble dans les conditions définies à l'article L. 2234-21.

La commission d'évaluation des réquisitions détermine si la destination de l'immeuble a été ou non modifiée par les travaux exécutés au cours de l'occupation et se prononce sur le montant de l'indemnité.

En cas de refus formulé dans le délai imparti, il appartient à l'administration liquidatrice de l'indemnité d'intenter une action devant les juridictions civiles, qui statuent dans les limites normales de leur taux de compétence.

Le contentieux est suivi par l'administration chargée de la liquidation de la plus-value.

**Art. R2234-55**

L'indemnité de plus-value est recouvrée par l'Etat par annuités égales, qui ne portent pas intérêt, et dont le montant est fixé de telle sorte que le total de la dette soit soldé en vingt ans au maximum.

Toutefois, ce montant annuel n'est pas inférieur à 1 % de la valeur vénale de l'immeuble, compte non tenu des travaux exécutés par l'Etat.

Le propriétaire a toujours la faculté de se libérer par anticipation d'une ou plusieurs annuités entières. En ce cas, il bénéficie sur chaque annuité versée d'avance d'un escompte de 1 % par année d'anticipation.

En cas de vente de l'immeuble à un tiers, le montant de l'indemnité de plus-value restant dû, diminué de l'escompte prévu ci-dessus, est immédiatement exigible.

**Art. R2234-56**

Le propriétaire qui, dans le cas prévu au deuxième alinéa de l'article L. 2234-14, désire céder son immeuble à l'Etat adresse une offre de vente à l'administration liquidatrice de l'indemnité par lettre recommandée avec demande d'avis de réception.

Cette offre est, à peine de forclusion, souscrite dans les trois mois de la notification à l'intéressé de la décision définitive fixant le montant de l'indemnité de plus-value ; cependant, le ministre chargé du budget peut relever de cette déchéance le propriétaire qui justifie n'avoir pu agir dans le délai prescrit.

La décision d'acquérir est prise par le ministre chargé du budget après consultation de l'administration chargée des domaines. L'acte d'acquisition est passé par l'administration chargée des domaines.

Si le ministre chargé du budget décide de ne pas réaliser l'acquisition, l'administration liquidatrice de l'indemnité notifie cette décision au propriétaire et l'informe que la créance du Trésor est ramenée à 50 % de la valeur vénale de l'immeuble, compte tenu des travaux exécutés.

**Art. R2234-57**

Le propriétaire qui, dans le cas prévu au troisième alinéa de l'article L. 2234-14, opte pour la cession de son immeuble à l'Etat en informe l'administration liquidatrice de l'indemnité par lettre recommandée avec demande d'avis de réception.

Cette option est irrévocable et est formulée, à peine de forclusion, dans les trois mois de la notification à l'intéressé de la décision reconnaissant le changement apporté à la destination de l'immeuble et fixant le montant de l'indemnité de plus-value.

Cette notification comporte l'indication de la valeur vénale de l'immeuble appréciée par la commission d'évaluation, compte non tenu de la plus-value apportée par les travaux exécutés. Lorsqu'il s'agit de propriétés bâties, cette notification indique, en outre, la valeur attribuée au terrain par la commission d'évaluation.

**Art. R2234-58**

Le ministre chargé de l'économie et des finances peut relever de la déchéance le propriétaire qui justifie n'avoir pu faire connaître son option dans le délai prescrit au deuxième alinéa de l'article R. 2234-57.

Le propriétaire, qui n'a pas formulé son option dans les formes et délais indiqués ci-dessus et qui n'a pas été relevé de la forclusion, est réputé accepter le paiement de l'indemnité de plus-value dans les conditions prévues par les articles R. 2234-52 et R. 2234-53.

**Art. R2234-59**

L'acquisition de l'immeuble par l'Etat est réalisée moyennant un prix égal à la valeur vénale de cet immeuble au jour du transfert de la propriété, déduction faite de la plus-value apportée par les travaux exécutés et des sommes allouées à titre d'amortissement dans l'indemnité d'occupation. S'il s'agit d'un immeuble bâti, ce prix tient compte de la valeur vénale du terrain.

Lorsqu'il y a lieu à consultation de l'administration chargée des domaines, cet organisme se prononce uniquement sur l'affectation qu'il convient de donner à l'immeuble. L'acte d'acquisition est passé par l'administration chargée des domaines.

**Art. R2234-60**

L'intention de l'Etat de procéder au recouvrement de l'indemnité de plus-value est notifiée au propriétaire par l'administration liquidatrice de l'indemnité, par lettre recommandée avec avis de réception.

Le directeur départemental ou, le cas échéant, régional des finances publiques, à la demande de l'administration liquidatrice de l'indemnité, fait procéder à l'inscription de l'hypothèque de l'Etat.

**Art. R2234-61**

Le règlement de la situation résultant des travaux exécutés par les affectataires privés occupant dans l'intérêt de l'Etat est effectué par celui-ci dans les conditions prévues à la présente section.

Dans ce cas, le remboursement des sommes versées par l'Etat au titre de la moins-value est poursuivi à l'encontre de l'affectataire selon la procédure des ordres de versement. Quant aux sommes versées par le propriétaire au titre de la plus-value, elles sont mandatées au profit de l'affectataire, au fur et à mesure de leur recouvrement par l'Etat.

**Art. R2234-62**

Lorsque les travaux exécutés par l'Etat ont entraîné un empiètement sur un fonds voisin de celui occupé par accord amiable ou par voie de réquisition, le fonds qui a supporté l'empiètement est considéré, pour la partie utile à ces travaux, comme ayant fait l'objet d'une réquisition dont il y a lieu de remplir les formalités le plus tôt possible. La situation en découlant est réglée conformément aux dispositions du présent chapitre.

**Art. R2234-63**

Les travaux envisagés à l'article L. 2234-16 sont, notamment, ceux qui apportent un changement dans les caractéristiques commerciales ou les qualités nautiques du navire, ou affectent sa durée d'utilisation ou encore le volume et le rythme des réparations ou des travaux d'entretien.

Les installations nouvelles établies par l'Etat sur un navire réquisitionné sont supprimées si le propriétaire en fait la demande. Il en est de même pour le matériel nouveau dont a été muni le navire.

Dans le cas où les installations maintenues, les travaux exécutés et le matériel nouveau ont apporté une plus-value au navire, le propriétaire paye une indemnité qui ne peut être supérieure à la valeur des installations et du matériel nouveau ou au coût des travaux, appréciés au jour de la décision fixant le montant de la plus-value.

Si ces travaux, installations et matériel nouveau ont entraîné une moins-value, l'Etat paye au propriétaire une indemnité qui ne peut dépasser la valeur du navire calculée dans les conditions prévues au premier alinéa de l'article L. 2234-19.

Les indemnités de plus-value et de moins-value sont fixées, compte tenu des dispositions du présent article, par accord amiable avec le propriétaire ou, à défaut, par décision administrative après avis de la commission spéciale d'évaluation des réquisitions de navires.

**Art. R2234-64**

L'Etat peut procéder, sur les aéronefs réquisitionnés en usage, à tous travaux destinés à ses besoins même s'ils ont pour effet de changer la destination de ces aéronefs.

Dès que la réquisition est levée, il est établi, dans les conditions définies à l'article R. 2213-10, un inventaire et un état descriptif mentionnant, en particulier, le relevé détaillé des travaux exécutés par l'Etat.

Pour l'appréciation et le paiement de la plus-value ou de la moins-value apportée aux aéronefs par les travaux exécutés au cours de la réquisition, les dispositions prévues pour les immeubles sont applicables par analogie, sous réserve de substituer à la commission départementale d'évaluation la commission spéciale d'évaluation des réquisitions d'aéronefs.

####### Section 4 : Indemnisation des dommages

**Art. R2234-65**

La détérioration ou la dégradation, la destruction et la perte des biens réquisitionnés en usage constituent des dommages indemnisables dans les conditions précisées à l'article R. 2234-70 et à l'article R. 160-11 du code des assurances, lorsque l'Etat est responsable aux termes de l'article L. 2234-17 du présent code.

La nature et l'étendue des dommages sont déterminées par comparaison des états descriptifs et inventaires dressés lors de la prise de possession et de ceux établis à la levée de la réquisition ou, à défaut, par tous moyens.

Les dommages sont évalués dès que possible :

1° Après la cessation de la réquisition, en cas de réquisition d'usage ;

2° Aussitôt après leur constatation contradictoire, en cas de réquisition de services.

Les dommages causés par un fait de guerre à un bien mobilier réquisitionné ouvrent droit à indemnisation lorsque la réquisition est la cause directe et certaine du maintien ou du transfèrement de ce bien dans une zone particulièrement exposée aux attaques de l'ennemi ou aux actions de guerre de quelque nature qu'elles soient.

**Art. R2234-66**

Sont considérées comme faisant l'objet d'une occupation commune aux termes des deuxième et troisième alinéas de l'article L. 2234-17 les parties d'immeubles dans lesquelles le prestataire ou ses préposés ainsi que les bénéficiaires de la réquisition ont librement accès.

**Art. R2234-67**

En cas de réquisition de services, la responsabilité de l'Etat prévue à l'article L. 2234-17 ne peut porter que sur les dommages causés aux seuls biens utilisés pour l'exécution de la réquisition. Le prestataire fait constater immédiatement ces dommages et, si nécessaire, procéder sans retard à leur réparation afin de ne pas entraver l'exécution de la réquisition. Toutefois, pour les biens qui subissent une usure anormale n'empêchant pas l'exécution du service prescrit, le dommage est constaté en fin de réquisition.

**Art. R2234-68**

Le règlement des seuls dommages corporels dont l'Etat est responsable aux termes de l'article L. 2234-17 est instruit et opéré selon les modalités prévues pour les réparations civiles, dans la mesure où ces dommages ne sont pas indemnisés au titre d'une autre législation, et notamment d'une législation de sécurité sociale. Dans cette hypothèse, il est fait application, suivant le cas, des articles L. 376-1 et L. 454-1 du code de sécurité sociale.

L'aggravation anormale du risque mentionnée par l'article L. 2234-17 du présent code résulte du dépassement, nécessité par l'exécution de la réquisition, des normes d'utilisation ou de sécurité.

**Art. R2234-69**

En cas de réquisition de logement et de cantonnement au profit des militaires, le règlement des dommages dont l'Etat est responsable est instruit et opéré conformément aux dispositions des articles L. 2234-1 à L. 2234-25.

En ce qui concerne le logement et le cantonnement chez l'habitant au profit, notamment, des réfugiés, des sinistrés et de certains personnels déplacés et de leur famille, l'arrêté interministériel prévu à l'article R. 2213-13 fixe les modalités de constatation et la procédure de règlement des dommages consécutifs à la réquisition, en s'inspirant des dispositions prévues pour les dommages de cantonnement causés par les militaires.

**Art. R2234-70**

Les frais de remise en état ou de remplacement des biens endommagés sont d'abord déterminés, au moyen de tous éléments au jour de la levée de la réquisition. Le montant des frais ainsi évalués est, s'il y a lieu, révisé pour tenir compte de la conjoncture économique au jour de la décision administrative.

De la somme ainsi obtenue, il convient, pour fixer l'indemnité compensatrice à allouer au prestataire, conformément à l'article L. 2234-18, de déduire un certain pourcentage correspondant :

1° A la vétusté du bien au jour de la prise de possession, telle qu'elle résulte de l'état descriptif ou de l'inventaire établi à cette époque ;

2° A l'usure normale du bien durant la réquisition, cette usure étant déjà indemnisée par l'amortissement inclus dans l'indemnité de réquisition.

Pour les biens à ce point dégradés ou détériorés qu'il faille envisager leur remplacement, il est déduit, en outre, le montant de leur valeur résiduelle appréciée à la date de la décision administrative fixant l'indemnité compensatrice.

Lorsque la remise en état des biens immobiliers endommagés nécessite le concours d'un architecte, les honoraires normaux de celui-ci sont remboursés au prestataire sur justification.

**Art. R2234-71**

A la demande de l'administration, le prestataire fournit le relevé des sommes éventuellement dépensées, après réquisition, pour la remise en état de son bien.

**Art. R2234-72**

Pour avoir droit à l'indemnité de post-réquisition, prévue à l'article L. 2234-19, le prestataire apporte la preuve que les travaux de remise en état, nécessités par les dommages dont l'Etat est responsable, font obstacle à la jouissance, totale ou partielle, de son bien et lui occasionnent, de ce fait, un préjudice. Cette indemnité, calculée d'après l'indemnité de réquisition du bien diminuée de l'amortissement correspondant à l'usage, est proportionnelle à la privation de jouissance constatée et ne peut être allouée que pour le temps strictement indispensable à une exécution normale des travaux. Elle fait l'objet de réductions successives, au fur et à mesure de l'exécution des travaux, pour tenir compte des portions de biens dont la jouissance est retrouvée par le prestataire.

**Art. R2234-73**

Lorsque des dommages ont été causés à une exploitation agricole au cours de sa réquisition, l'indemnité de remise en état à allouer au prestataire a pour but de permettre la reconstitution des biens dans l'état où ils se trouvaient au début de la période culturale au cours de laquelle a été prononcée la réquisition.

Toutefois si, malgré les travaux de remise en état, la capacité de production de ces biens reste temporairement réduite, une indemnité forfaitaire dite " de perte de productivité " est allouée, conformément à l'article L. 2234-19, pour tenir compte de la diminution de valeur vénale de ces biens. Lorsque la perte de productivité est définitive, elle constitue une moins-value à indemniser comme telle.

Le temps strictement nécessaire à la remise en état d'une exploitation agricole endommagée est compté depuis la date de la levée de la réquisition, mais l'indemnité de post-réquisition, prévue à l'article R. 2234-72, n'est allouée que pour la portion de ce temps qui excède la fin de la période culturale déjà indemnisée au titre de l'article R. 2234-30, et uniquement pour les biens dont la jouissance est rendue impossible.

**Art. R2234-74**

Lorsqu'il y a lieu à application du dernier alinéa de l'article L. 2234-19, l'indemnité compensatrice de frais qu'il prévoit est un élément de l'indemnité de remise en état et entre, de ce fait, en ligne de compte pour la comparaison de celle-ci avec la valeur vénale définie au premier alinéa du même article.

**Art. R2234-75**

Lorsque les dommages ont été causés à un navire au cours de sa réquisition, l'Etat exécute ou fait exécuter à son compte les travaux et remplacements nécessaires pour remettre le navire et son matériel dans l'état indiqué par l'inventaire et l'état descriptif dressés lors de la prise de possession, sous réserve de l'usure normale qui est couverte par l'amortissement inclus dans l'indemnité de réquisition.

Ces travaux et remplacements à la charge de l'Etat sont constatés contradictoirement lors de l'établissement du procès-verbal de levée de réquisition, sur lequel est indiquée la durée probable totale de l'immobilisation qui en résulte.

Depuis le jour de la levée de réquisition jusqu'au jour où le navire est restitué après remise en état à son armateur, celui-ci perçoit une indemnité de post-réquisition. Cette indemnité est calculée dans les conditions prévues au quatrième alinéa de l'article L. 2234-19. Elle est exclusive de l'indemnité complémentaire prévue aux articles R. 2234-26 à R. 2234-29.

Toutefois, l'Etat peut se libérer de l'obligation de remise en état par le paiement d'une indemnité forfaitaire tenant compte du coût estimé des travaux et remplacements, ainsi qu'éventuellement du délai pendant lequel l'armateur aurait eu droit à l'indemnité de post-réquisition.

Cette indemnité est fixée par accord amiable avec l'armateur ou, à défaut, par décision administrative, après avis de la commission spéciale d'évaluation des réquisitions de navires.

**Art. R2234-76**

Les modalités de réparation des dommages causés aux aéronefs lors de réquisitions d'usage sont celles prévues à l'article R. 2234-75 pour les navires.

####### Section 5 : Procédure de règlement des indemnités

######## Sous-section 1 : Procédure générale d'indemnisation

**Art. R2234-77**

Les commissions paritaires départementales d'évaluation des réquisitions, prévues à l'article L. 2234-20, sont constituées par les préfets qui en désignent les membres.

Chacune des administrations intéressées au règlement des réquisitions y est représentée.

Après entente avec les directeurs ou chefs de service départementaux des administrations civiles intéressées et, en ce qui concerne le ministère de la défense, avec les officiers généraux exerçant un commandement territorial, le préfet établit la liste des fonctionnaires ou officiers susceptibles de représenter les administrations à la commission départementale d'évaluation des réquisitions.

Le préfet détermine en outre les groupements prévus à l'article L. 2234-20 qu'il estime devoir être représentés à la commission en raison des intérêts qu'ils ont dans le règlement des réquisitions. Chaque groupement présente une liste de plusieurs candidats.

**Art. R2234-78**

Lorsqu'il est nécessaire de constituer la commission départementale d'évaluation des réquisitions, le préfet, sous réserve des dispositions particulières faisant l'objet de l'article R. 2234-81, désigne, en fonction du nombre, de l'importance et de la nature des affaires à examiner, les membres titulaires et leurs suppléants qu'il choisit sur les listes établies à cet effet. Le nombre des membres titulaires de la commission, y compris le président choisi par le préfet, n'est pas inférieur à quatre et ne peut excéder vingt-quatre : le nombre des suppléants est identique.

Un des représentants des administrations fait fonction de rapporteur. Toutefois, le préfet peut adjoindre des rapporteurs, choisis en raison de leur compétence technique, parmi les fonctionnaires en service dans le département ou désignés, à la demande du préfet, par les autorités militaires, parmi les officiers ou fonctionnaires sous leurs ordres. Les rapporteurs ont voix consultative.

**Art. R2234-79**

La commission peut être divisée en sections de quatre membres au minimum. Chaque section comprend un nombre égal de représentants des administrations, y compris le président, et de membres appartenant aux autres catégories. Le préfet répartit les membres entre les sections et choisit leur président.

La section émet un avis au nom de la commission sur les affaires qui lui sont attribuées.

Le nombre de membres dont la présence est exigée pour délibérer est les trois quarts du nombre total des membres pour les sections et les deux tiers pour la commission plénière.

En cas de partage des voix, celle du président est prépondérante.

Le président est assisté, dans l'exercice de ses fonctions, par un secrétaire désigné par le préfet parmi le personnel de la préfecture.

L'organisation matérielle de la commission est assurée par les soins de l'administration préfectorale.

**Art. R2234-80**

Le président de la commission départementale d'évaluation est saisi des dossiers de réquisitions par le préfet. Il répartit, s'il y a lieu, les affaires entre les sections et les fait examiner par le ou les rapporteurs selon leur ordre d'arrivée et leur urgence.

Il fixe la date de convocation de la commission et décide de la périodicité de ses réunions en fonction du nombre d'affaires à examiner.

Lorsque la commission départementale fonctionne en sections, sont cependant examinés en commission plénière les dossiers qui lui sont soumis par son président, ainsi que ceux pour lesquels deux membres au moins d'une section en ont formulé la demande.

**Art. R2234-81**

Lorsque la commission départementale d'évaluation est chargée d'examiner des dossiers de réquisitions immobilières ou de réquisitions de services comportant des prestations immobilières, elle est composée de dix membres :

1° Un membre de l'administration préfectorale, président ;

2° Le directeur départemental ou, le cas échéant, régional des finances publiques ou son représentant ;

3° Abrogé ;

4° Un officier désigné par le directeur central du service du commissariat des armées ;

5° Un fonctionnaire choisi pour chaque catégorie d'affaires en raison de sa compétence technique et désigné par le préfet ;

6° Le président de la chambre de commerce et d'industrie territoriale ou son délégué ;

7° Le président de la chambre d'agriculture ou son délégué ;

8° Le président de la chambre des métiers ou son délégué ;

9° Le président de la chambre des notaires ou son délégué ;

10° Un représentant de la propriété bâtie désigné par le préfet sur la proposition des groupements locaux qualifiés ;

11° Un représentant de l'hôtellerie désigné par le préfet sur la proposition des groupements locaux qualifiés.

Les dispositions des articles R. 2234-77 à R. 2234-80 sont applicables à la commission d'évaluation faisant l'objet du présent article.

**Art. R2234-82**

La compétence de la commission départementale d'évaluation s'étend à tous les dossiers de réquisitions qui lui sont soumis par les administrations bénéficiaires de réquisitions.

Echappent cependant à cette compétence les affaires relevant des attributions des commissions spéciales d'évaluation prévues à l'article R. 2234-84 et, en ce qui concerne l'emploi des personnes, les réquisitions prévues aux articles L. 2113-1, L. 2113-2, L. 2212-1 à L. 2212-3 et L. 2213-2.

**Art. R2234-83**

La commission d'évaluation apprécie sur pièces les affaires qui lui sont soumises, mais elle peut, si elle l'estime nécessaire, entendre ou consulter toutes personnes qualifiées. Le prestataire est autorisé, en tout état de cause, à adresser un mémoire pour exposer son point de vue à la commission. Le prestataire est entendu par la commission s'il en fait la demande.

La commission d'évaluation évalue, conformément aux dispositions prévues aux articles L. 2234-1 à L. 2234-25, et d'après tous éléments, l'indemnité correspondant à la prestation fournie. Elle formule un avis motivé que le président transmet, avec le dossier, à l'autorité chargée de fixer le montant de l'indemnité à allouer au prestataire.

Au cas où la commission s'estimerait insuffisamment éclairée, son président en informe le préfet et poursuit l'enquête tant auprès de l'administration requérante qu'auprès de toute personne susceptible de donner des renseignements utiles.

**Art. R2234-84**

Les commissions spéciales d'évaluation, prévues à l'article L. 2234-20, sont instituées, notamment, pour le règlement des réquisitions de navires et d'aéronefs.

La composition paritaire de ces commissions, leurs attributions, leur fonctionnement et leur compétence territoriale qui peut être nationale, régionale ou départementale, sont définis par décrets contresignés du ministre responsable de la ressource, du ministre de la défense et du ministre chargé de l'économie et des finances, après consultation du comité consultatif prévu à l'article R. 2234-96.

Le président et les membres de ces commissions spéciales d'évaluation sont désignés par le ministre responsable, qui peut déléguer ce droit au préfet ou, pour les réquisitions de navires, au commandant de l'arrondissement maritime et, pour les réquisitions d'aéronefs, au chef d'état-major de l'armée de l'air et de l'espace ou à l'officier général de l'armée de l'air et de l'espace ayant reçu délégation à cet effet.

**Art. R2234-85**

Pour obtenir le règlement de sa créance, le prestataire formule une demande, sur papier libre, en y joignant toutes justifications nécessaires, avec pièces à l'appui le cas échéant.

Lorsqu'il s'agit de réquisition d'usage ou de services et que les prestations s'échelonnent dans le temps, la demande d'indemnité formulée par le prestataire suffit, sans qu'il soit besoin de la renouveler ultérieurement.

Par contre, si des dommages sont causés en cours de réquisition, il appartient au prestataire de formuler une demande spéciale pour obtenir le règlement des indemnités dues au titre de ces dommages, conformément aux dispositions des articles R. 2234-65 à R. 2234-76.

**Art. R2234-86**

L'autorité chargée de la liquidation, saisie de la demande d'indemnisation, adresse au prestataire des propositions de règlement amiable en lui fixant un délai pour faire connaître sa réponse.

En cas d'acceptation dans le délai imparti, l'indemnité est mandatée.

**Art. R2234-87**

En cas de silence du prestataire dans le délai prévu à l'article R. 2234-86 ou de refus du montant de l'indemnité proposée, le dossier est soumis à la commission d'évaluation des réquisitions, pour avis.

Le prestataire est avisé de cette transmission.

L'autorité chargée de la liquidation fixe l'indemnité après avoir pris connaissance de l'avis de la commission d'évaluation.

La décision est notifiée au prestataire, par lettre recommandée avec demande d'avis de réception, en lui faisant connaître le délai dans lequel il adresse son refus ou son acceptation.

Faute de réponse dans le délai fixé, qui commence à courir à compter de la date portée sur l'avis de réception, et peut varier entre deux semaines et trois mois suivant la nature, l'importance et la complexité de la prestation fournie ou des dommages à réparer, l'indemnité est considérée comme acceptée.

**Art. R2234-88**

Par dérogation à l'article R. 2234-87, lorsque la réquisition est réglée selon les tarifs ou barèmes établis conformément aux dispositions de l'article L. 2234-5, le montant de l'indemnité est arrêté par l'autorité chargée de la liquidation, sans que l'affaire soit soumise à la commission d'évaluation, et il est mandaté dans le moindre délai.

En cas de contestation, le prestataire peut exercer un recours devant la juridiction de droit commun dans les conditions prévues à l'article L. 2234-22.

**Art. R2234-89**

Lorsque le prestataire n'est pas le propriétaire des biens requis en usage, le mandatement au nom du prestataire n'est opéré qu'après l'expiration d'un délai de deux semaines ayant pour point de départ la remise au propriétaire d'une lettre recommandée avec avis de réception, laquelle l'informe du mandatement à venir afin qu'il puisse, éventuellement, faire opposition au paiement entre les mains du comptable assignataire.

**Art. R2234-90**

Dans le cas de réquisitions de logements prononcées au profit de particuliers, l'administration requérante peut, préalablement à la procédure prévue aux articles R. 2234-86 et R. 2234-87, inviter les bénéficiaires des réquisitions et les prestataires à conclure, dans un délai qu'elle détermine, un accord pour régler les prestations requises.

**Art. R2234-91**

Les litiges relatifs à l'indemnisation des réquisitions, ainsi que les litiges relatifs à l'acquisition par l'Etat, en application de l'article L. 2234-14, d'un immeuble réquisitionné sont portés devant le tribunal judiciaire. L'assignation est valablement délivrée soit au ministre, soit aux autorités désignées par lui en application de l'article L. 2234-20.

**Art. R2234-92**

Les litiges relatifs à l'indemnisation des réquisitions relèvent de la juridiction dans le ressort de laquelle la prestation a été fournie.

Cependant, en ce qui concerne les réquisitions prononcées par les autorités maritimes ou aériennes, la juridiction compétente est celle du ressort dont relève l'autorité chargée du règlement et de la procédure contentieuse.

**Art. R2234-93**

Si le prestataire est locataire ou sous-locataire du bien requis, il demeure tenu de payer le loyer au propriétaire ou au locataire principal dans la limite prévue à l'article L. 2234-23.

Toutefois si, à la date à laquelle le paiement du loyer est exigible, l'indemnité de réquisition n'est pas versée au prestataire qui a saisi l'autorité chargée de la liquidation, celui-ci peut différer le paiement de son loyer jusqu'au jour où il perçoit le montant de l'indemnité.

**Art. R2234-94**

Les demandes de renseignements adressées par une commission d'évaluation des réquisitions aux administrations publiques sont formulées par écrit. Elles sont signées par le président de la commission ou par le président de la section compétente.

**Art. R*2234-95**

Une action générale de coordination sur le règlement des réquisitions est exercé, au nom du Premier ministre, par le ministre de la défense.

Le ministre de la défense adresse, à cet effet, des directives aux autorités et, par l'intermédiaire des préfets, aux commissions qui interviennent dans la liquidation et le règlement des indemnités.

**Art. R2234-96**

Le ministre de la défense est assisté du comité consultatif interministériel de règlement des réquisitions mentionné au 4° du I de l'article L. 2234-25.

Ce comité examine les projets de textes à caractère général relatifs au règlement des réquisitions qui lui sont soumis par le ministre.

Il est consulté pour l'institution et la constitution des commissions spéciales d'évaluation prévues à l'article R. 2234-84 et pour l'établissement des barèmes d'indemnisation prévus à l'article R. 2234-36.

En outre, il peut être appelé à émettre un avis sur toute difficulté qui lui serait soumise par le ministre de la défense.

Quand le comité prépare ou examine les barèmes et tarifs prévus à l'article R. 2234-36, des représentants des organisations professionnelles intéressées sont désignés pour l'assister.

**Art. D2234-97**

Le comité consultatif interministériel de règlement des réquisitions comprend :

― un contrôleur général des armées, désigné par le ministre de la défense, président ;

― un représentant du Premier ministre ;

― deux représentants du ministre de l'intérieur ;

― deux représentants du ministre chargé du budget ;

― un représentant du ministre chargé de l'équipement ;

― six représentants du ministre de la défense.

Sont convoqués par le président en fonction de l'ordre du jour des séances, avec voix consultative :

― un représentant de chaque ministère spécialement compétent pour les affaires examinées par le comité ;

― des représentants des organisations professionnelles mentionnées au dernier alinéa de l'article R. 2234-96.

Le secrétariat du comité est assuré par la direction centrale du service du commissariat des armées.

**Art. D2234-98**

Le comité se réunit sur convocation de son président. Celui-ci fixe l'ordre du jour et désigne les rapporteurs. Ceux-ci sont choisis, en raison de leur compétence particulière et selon la nature des affaires à examiner, soit parmi les membres du comité, soit en dehors de lui.

Le comité peut également, sur décision de son président, fonctionner sous forme de sections, notamment lorsqu'il s'agit de questions juridiques ou d'établissement de barèmes. Ces sections, présidées par le président du comité, ou son suppléant désigné par le ministre de la défense, ou par un des membres du comité désigné par le président, comprennent un minimum de quatre membres représentant les administrations civiles et militaires. Dans les cas prévus à l'article R. 2234-96, les organisations professionnelles intéressées sont invitées à désigner un nombre de représentants égal au nombre de représentants des administrations civiles et militaires.

Les sections ainsi constituées formulent un avis au nom du comité, à moins que le président ou le comité n'en décident autrement.

**Art. D2234-99**

Le comité ne peut valablement délibérer que si les membres présents sont au moins au nombre de six. En section, le nombre des membres présents doit atteindre au moins les deux tiers de l'effectif prévu par la convocation.

Les avis sont adoptés à la majorité des membres présents. En cas de partage des voix, celle du président est prépondérante.

**Art. D2234-100**

Le président peut, en vue de l'examen d'une affaire ou d'une catégorie d'affaires déterminées, faire appel, pour l'information du comité, à toutes personnes qualifiées appartenant ou non à l'administration. Ces personnes ne participent pas aux votes.

**Art. R2234-100-1**

Par dérogation aux dispositions de la présente sous-section, le ministre de la défense évalue le montant des indemnités dues en cas de réquisition prévue au titre II bis du présent livre dans les conditions définies à l'article L. 2234-5-1.

Il notifie ses propositions de règlement à la personne soumise à réquisition, par lettre recommandé avec demande d'avis de réception, en indiquant le délai, de quinze jours au moins et de trois mois au plus, qui lui est imparti pour les accepter ou les refuser.

En cas d'acceptation totale formulée dans le délai prescrit, le ministre de la défense mandate les indemnités correspondantes.

A défaut de réponse dans ce délai, ces indemnités sont réputées acceptées et sont mandatées.

En cas de refus partiel ou total formulé dans ce délai, le ministre de la défense procède à une nouvelle évaluation du montant des indemnités contestées, dans les conditions prévues au premier alinéa. Au regard des éléments apportés par l'opérateur spatial, il en arrête définitivement le montant, qu'il notifie dans les conditions prévues au présent article.

######## Sous-section 2 : Procédure relative aux réquisitions de logement et de cantonnement au profit des militaires

**Art. R2234-101**

Les habitants qui ont à se plaindre des réquisitions de logement ou de cantonnement au profit des militaires adressent leurs réclamations par l'intermédiaire du maire, qui en délivre accusé de réception, indiquant la date et l'heure de dépôt, au commandant de la formation, afin qu'il y soit fait droit si elles sont fondées.

**Art. R2234-102**

S'il est reconnu que les dégâts ou dommages ont été commis par la formation militaire, procès-verbal en est dressé contradictoirement par le maire et par l'officier chargé d'examiner la réclamation, en présence de l'intéressé ou de son représentant, ou celui-ci dûment convoqué.

**Art. R2234-103**

Si la réclamation n'est pas reconnue fondée, elle est remise par l'officier au maire, qui la fait parvenir au réclamant. L'officier mentionne succinctement les raisons pour lesquelles il ne l'a pas admise.

L'habitant peut requérir le juge du tribunal judiciaire du ressort dans lequel sont situés les immeubles où les dégâts ont été commis aux fins de procéder à des mesures d'instruction sur place à l'effet d'établir les causes et la nature des dégâts. L'Etat sera représenté à cette enquête par un officier désigné par le service du commissariat des armées.

Copie du procès-verbal est délivrée à l'intéressé, qui la joint à la réclamation rejetée par l'officier pour faire valoir ses droits.

###### Chapitre V : Mesures destinées à faciliter la trésorerie des entreprises

###### Chapitre VI : Dispositions pénales

####### Section unique : Réquisitions militaires

**Art. R2236-1**

En temps de paix, est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour une personne de refuser d'obtempérer à un ordre de réquisition militaire.

**Art. R2236-2**

En temps de paix, est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour une personne d'abandonner le service pour lequel elle est personnellement requise.

**Art. R2236-3**

En cas de mobilisation des forces armées et formations rattachées et dans les circonstances mentionnées à l'article L. 1111-2, est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour les exploitants des établissements industriels, d'inexécuter sciemment les ordres de réquisition qui leur ont été adressés.

Le tribunal peut, en outre, prononcer, dans les conditions prévues aux alinéas 2 à 5 de l'article 131-21 du code pénal, la confiscation des matières, produits ou objets indûment livrés à des tiers.

#### LIVRE III : REGIMES JURIDIQUES DE DEFENSE  D'APPLICATION PERMANENTE

##### TITRE Ier : LE SECRET DE LA DEFENSE NATIONALE

###### Chapitre Ier : Protection du secret de la défense nationale

####### Section 1 : Informations et supports classifiés

**Art. R2311-1**

Les procédés, objets, documents, informations, réseaux informatiques, données informatisées ou fichiers présentant un caractère de secret de la défense nationale sont dénommés dans le présent chapitre : " informations et supports classifiés ".

**Art. R2311-2**

Les informations et supports classifiés font l'objet d'une classification comprenant deux niveaux :

1° Secret ;

2° Très Secret.

**Art. R2311-3**

Le niveau Secret est réservé aux informations et supports dont la divulgation ou auxquels l'accès est de nature à porter atteinte à la défense et à la sécurité nationale.

Le niveau Très Secret est réservé aux informations et supports dont la divulgation ou auxquels l'accès aurait des conséquences exceptionnellement graves pour la défense et la sécurité nationale.

Les informations et supports classifiés au niveau Très Secret qui concernent des priorités gouvernementales en matière de défense et de sécurité nationale font l'objet de classifications spéciales définies par le Premier ministre.

**Art. R2311-4**

Les informations et supports classifiés portent la mention de leur niveau de classification ainsi que, le cas échéant, de la classification spéciale dont ils font l'objet.

Les informations et supports classifiés qui ne doivent être communiqués, totalement ou partiellement, en raison de leur contenu qu'à certaines organisations internationales ou à certains Etats ou à leurs ressortissants, portent, en sus de la mention de leur niveau de classification, une mention particulière précisant les Etats, leurs ressortissants ou les organisations internationales pouvant y avoir accès.

Les informations et supports classifiés qui ne doivent en aucun cas être communiqués totalement ou partiellement à des organisations internationales, à des Etats étrangers ou à leurs ressortissants ainsi qu'à des personnes morales de droit étranger portent, en sus de la mention de leur niveau de classification, la mention particulière "Spécial France".

Toute modification du niveau de classification, déclassification, modification ou suppression d'une mention particulière de protection d'une information ou d'un support classifié est décidée par l'autorité sous la responsabilité de laquelle il a été procédé à la classification.

**Art. R2311-5**

Le Premier ministre définit par arrêté les mesures nécessaires à la protection du secret de la défense nationale.

Il détermine les critères de classification et les modalités particulières de protection des informations et supports qui doivent faire l'objet d'une classification spéciale conformément à l'article R. 2311-3.

**Art. R2311-6**

Dans le respect des mesures arrêtées par le Premier ministre, chaque ministre, pour les services relevant de son autorité et les établissements publics relevant de sa tutelle ainsi que pour les personnes avec lesquelles il a conclu un plan contractuel de sécurité conformément au deuxième alinéa de l'article R. 2311-9, précise par arrêté les modalités de classification et de protection des informations et supports aux niveaux Secret et Très Secret.

Dans les mêmes conditions, le ministre coordonnateur d'un secteur d'activités d'importance vitale pour les personnes mentionnées aux articles L. 1332-1 et L. 1332-2 ainsi que leurs cocontractants ou le ministre de l'intérieur pour celles des personnes qui gèrent exclusivement un établissement mentionné à l'article L. 1332-2 ainsi que leurs cocontractants, précise par arrêté les modalités de classification et de protection des informations et supports aux niveaux Secret et Très Secret.

**Art. R2311-6-1**

Les systèmes d'information contenant des informations classifiées font l'objet, préalablement à leur emploi, d'une homologation de sécurité à un niveau au moins égal au niveau de classification de ces informations.

Cette homologation atteste de l'aptitude du système à assurer, au niveau requis, la disponibilité, l'intégrité, la confidentialité et la traçabilité des informations qu'il contient.

La protection de ces systèmes d'information doit, selon les modalités précisées par arrêté du Premier ministre, au regard notamment des menaces pesant sur la disponibilité, l'intégrité, la confidentialité et la traçabilité des informations qu'ils contiennent, être assurée par des dispositifs, matériels ou logiciels, agréés par l'Agence nationale de la sécurité des systèmes d'information.

A titre exceptionnel, et sur le fondement d'une analyse de risques réalisée dans le cadre de l'homologation, l'autorité d'homologation peut autoriser le recours à des matériels et logiciels non agréés.

Un arrêté du Premier ministre précise les modalités d'application de ces dispositions.

**Art. R2311-6-2**

La sécurité des systèmes d'information classifiés est placée sous la responsabilité d'une autorité qualifiée en sécurité des systèmes d'information. A ce titre, cette autorité définit la politique de sécurité des systèmes d'information classifiés pour les organismes relevant de ses attributions et en contrôle l'application, selon les modalités définies par arrêté du Premier ministre.

**Art. R2311-7**

Sauf exceptions prévues par la loi, nul n'est qualifié pour connaître d'informations et supports classifiés s'il n'a fait au préalable l'objet d'une décision d'habilitation et s'il n'a besoin, au regard du catalogue des emplois justifiant une habilitation, établi selon les modalités précisées par arrêté du Premier ministre, de les connaître pour l'exercice de sa fonction ou l'accomplissement de sa mission.

**Art. R2311-7-1**

Sauf exceptions prévues par la loi, nul n'est qualifié pour accéder à un système d'information ou à ses dispositifs, matériels ou logiciels, de protection, lorsque cet accès permet de connaître des informations classifiées qui y sont contenues ou de modifier les dispositifs de protection de ces informations, s'il n'a fait au préalable l'objet d'une décision d'habilitation et s'il n'a besoin, selon l'appréciation de l'autorité responsable de l'emploi du système, d'y accéder pour l'exercice de sa fonction ou l'accomplissement de sa mission.

**Art. R2311-7-2**

Les habilitations mentionnées aux articles R. 2311-7 et R. 2311-7-1 peuvent être délivrées à des personnes physiques ainsi qu'à des personnes morales.

**Art. R2311-8**

La décision d'habilitation précise le niveau de classification des informations et supports classifiés dont le titulaire peut connaître ainsi que les fonctions ou missions qu'elle concerne.

La décision d'habilitation est prise, pour les niveaux de classification Secret et Très Secret, par les ministres mentionnés à l'article R. 2311-6, à l'issue d'une procédure arrêtée par le Premier ministre.

Pour les classifications spéciales mentionnées à l'article R. 2311-3, la décision d'habilitation est prise par le Premier ministre. Elle indique la classification spéciale à laquelle la personne physique ou morale habilitée a accès.

**Art. R2311-8-1**

Chaque ministre peut déléguer par arrêté au préfet territorialement compétent la signature des décisions d'habilitation à connaître des informations couvertes par le secret de la défense nationale des agents de son département ministériel placés sous l'autorité du préfet et des personnes employées dans des organismes relevant de ses attributions.

**Art. R2311-8-2**

Le ministre de la défense peut déléguer, par arrêté, ses pouvoirs en matière de décisions d'habilitation à connaître des informations et supports couverts par le secret de la défense nationale aux autorités suivantes relevant de son département ministériel :

1° Les chefs d'état-major ;

2° Le secrétaire général pour l'administration, les directeurs généraux, les directeurs et chefs de service d'administration centrale ;

3° Le chef du contrôle général des armées et les membres des corps d'inspection directement rattachés au ministre ;

4° Les commandants des formations, les commandants organiques et opérationnels des forces et interarmées, les commandants des formations administratives ou des organismes administrés comme tels, ainsi que les directeurs ou chefs des organismes n'appartenant pas à l'administration centrale du ministère de la défense.

Les délégataires mentionnés aux 1° à 4° peuvent déléguer leur signature à leurs subordonnés.

**Art. R2311-9**

Toute personne physique ou morale est tenue d'assurer, selon les modalités prévues au présent article, la protection des informations et supports classifiés, des lieux les abritant ainsi que celle des systèmes d'information contenant des informations classifiées dont elle a à connaître ou qu'elle a à détenir.

Les modalités d'accès et, le cas échéant, de production d'informations et supports classifiés par des personnes autres que l'Etat ou ses établissements publics, ainsi que les mesures de sécurité prises par ces personnes pour assurer la protection prévue au premier alinéa dans le respect des règles arrêtées sur le fondement des articles R. 2311-5 et R. 2311-6 font l'objet d'un plan contractuel de sécurité dans le cadre d'une convention conclue avec le ministre intéressé, après vérification de l'aptitude de ces mesures à garantir la disponibilité, l'intégrité, la confidentialité et la traçabilité des informations et supports classifiés.

Par dérogation à l'alinéa précédent, les modalités d'accès et, le cas échéant, de production d'informations et supports classifiés par les personnes mentionnées aux articles L. 1332-1 et L. 1332-2 et leurs cocontractants ainsi que les mesures de sécurité prises pour assurer la protection prévue au premier alinéa sont définies dans le plan de sécurité d'opérateur d'importance vitale mentionné à l'article R. 1332-19 ou, le cas échéant, dans le plan particulier de protection mentionné à l'article R. 1332-23.

Le plan contractuel de sécurité, le plan de sécurité d'opérateur ou le plan particulier de protection prévoit que des inspections, contrôles ou audits peuvent être organisés dans les lieux abritant des informations et supports classifiés aux fins de s'assurer de leurs conditions de protection.

Lorsqu'il apparaît que des informations et supports classifiés sont conservés dans des lieux qui ne sont pas de nature à garantir leur protection, l'autorité administrative peut mettre en demeure la personne morale d'effectuer les travaux nécessaires à leur mise en sécurité dans un délai de trois mois à compter de la notification de la mise en demeure. A l'issue d'une mise en demeure infructueuse, l'autorité administrative peut abroger la décision d'habilitation de la personne morale ou des personnes physiques qui la représentent.

Un arrêté du Premier ministre précise les modalités d'application de ces dispositions.

####### Section 2 : Lieux abritant des éléments couverts par le secret de la défense nationale 



**Art. R2311-9-1**

Les informations et supports classifiés sont abrités dans des lieux dont les modalités de protection sont fixées par arrêté du Premier ministre.

La liste des lieux abritant des éléments couverts par le secret de la défense nationale mentionnée au deuxième alinéa de l'article 56-4 du code de procédure pénale est établie, par arrêté du Premier ministre, sur proposition des ministres intéressés.

La liste désigne les lieux en cause dans des conditions de nature à permettre l'identification exacte de ceux-ci par la Commission du secret de la défense nationale et les magistrats. Elle peut comporter des catégories de lieux, classés par département ministériel, lorsque cette désignation suffit à l'identification des lieux ou, dans le cas contraire, des localisations individuelles. Elle est régulièrement actualisée.

La liste est transmise au ministre de la justice et au président de la Commission du secret de la défense nationale. Le ministre de la justice met en œuvre, dans des conditions définies par arrêté du Premier ministre, un accès sécurisé à la liste, de nature à préserver la confidentialité de celle-ci et permettant à chaque magistrat de vérifier si le lieu dans lequel il souhaite effectuer une perquisition figure sur cette liste.

####### Section 3 : Restriction de l'usage des moyens de communication et d'information

**Art. R2311-9-2**

Le ministre de la défense ou le commandement est habilité à restreindre l'usage de moyens de communication et d'information, quels qu'ils soient, pour assurer la protection des militaires en opération, l'exécution de la mission ou la sécurité des activités militaires.

La détention et l'usage d'appareils photographiques, cinématographiques, téléphoniques, télématiques ou enregistreurs ainsi que de postes émetteurs ou récepteurs de radiodiffusion ou télévision dans les enceintes et établissements militaires ou en campagne, dans les cantonnements et véhicules, ainsi qu'à bord des bâtiments de la flotte et des aéronefs, peuvent être soumis à autorisation préalable.

La publication ou la cession de films, de photographies ou d'enregistrements pris dans les enceintes, établissements militaires, bâtiments de la flotte et aéronefs, ou à l'occasion d'opérations, de manœuvre ou de toute autre activité militaire est soumise à l'autorisation préalable du commandant de la formation administrative.

####### Section 4 : Le secrétaire général de la défense et de la sécurité nationale

**Art. R2311-10**

Sous l'autorité du Premier ministre, le secrétaire général de la défense et de la sécurité nationale est chargé d'étudier, de prescrire et de coordonner sur le plan interministériel les mesures propres à assurer la protection des secrets intéressant la défense nationale. Il a qualité d'autorité nationale de sécurité pour le secret de la défense nationale, pour l'application des accords et traités internationaux prévoyant une telle autorité.

Le secrétaire général de la défense et de la sécurité nationale veille à la mise en œuvre des mesures mentionnées au premier alinéa. Il a qualité pour la contrôler. Il a la possibilité en toutes circonstances de saisir, par l'intermédiaire des ministres intéressés, les services qui concourent à la répression des délits.

Les attributions de sécurité de défense définies ci-dessus n'affectent pas les responsabilités propres des ministres en cette matière.

**Art. R2311-10-1**

Le secrétaire général de la défense et de la sécurité nationale peut, en sa qualité d'autorité nationale de sécurité pour le secret de la défense nationale, nommer dans des domaines particuliers, notamment dans le domaine industriel, sur proposition du ou des ministres intéressés, une autorité de sécurité déléguée.

**Art. R2311-11**

Le secrétaire général de la défense et de la sécurité nationale, conformément aux dispositions de l'article R. 2311-10, prescrit, coordonne et contrôle l'application des mesures propres à assurer la protection du secret dans les rapports entre la France et les Etats étrangers.

Il assure, en application des accords internationaux, la sécurité des informations classifiées confiées à la France. Il définit les mesures de protection des informations et supports dont la France est détentrice, qui ont été classifiés par un Etat étranger ou une organisation internationale et qui ne portent pas la mention d'un niveau de classification équivalent à ceux définis à l'article R. 2311-2.

Il définit les mesures propres à assurer la protection des informations nationales confiées à des Etats étrangers ou à des organisations internationales.

**Art. D*2311-12**

Pour l'exercice de ses attributions mentionnées aux articles R. 2311-10 et R. 2311-11, le secrétaire général de la défense et de la sécurité nationale dispose d'un service de sécurité de défense.

###### Chapitre II : Commission du secret de la défense nationale

**Art. R2312-1**

Le président de la Commission du secret de la défense nationale peut lors de perquisitions réalisées par un magistrat, en application des dispositions du I de l'article 56-4 du code de procédure pénale, se faire représenter par un membre de la commission ou un délégué choisi sur une liste établie par la commission. En ce cas, il procède à la désignation de ce représentant dès la réception de la décision du magistrat.

Peuvent figurer sur la liste le secrétaire général et les anciens membres de la Commission du secret de la défense nationale, ainsi que des personnes présentant des garanties au regard des deux objectifs constitutionnels de recherche des auteurs d'infractions pénales et de sauvegarde des intérêts fondamentaux de la nation, et n'exerçant pas de fonctions susceptibles de leur donner à connaître de la procédure judiciaire à l'origine de la perquisition. Les personnes figurant sur la liste doivent être habilitées au secret de la défense nationale pour l'accomplissement de leur mission.

Le choix du représentant doit permettre la présence effective de celui-ci sur le lieu de la perquisition envisagée par le magistrat, pendant toute la durée prévisible de celle-ci.

**Art. R2312-2**

Le magistrat et le représentant désigné par le président de la Commission du secret de la défense nationale sont, par tous moyens, immédiatement informés de la désignation réalisée par le président.

##### TITRE II : SECURITE DES SYSTEMES D'INFORMATION

###### Chapitre Ier : Responsabilités

####### Section 1 : Autorité nationale de sécurité des systèmes d'information

**Art. R2321-1**

L'autorité nationale de sécurité des systèmes d'information mentionnée à l'article L. 2321-1 est l'Agence nationale de la sécurité des systèmes d'information.

**Art. R2321-1-1**

La décision de mettre en œuvre les dispositifs mentionnés au premier alinéa de l'article L. 2321-2-1 sur les réseaux et les systèmes d'information des personnes mentionnées au même alinéa leur est notifiée par l'Agence nationale de la sécurité des systèmes d'information.

Cette notification est accompagnée d'un cahier des charges élaboré, le cas échéant, après concertation avec les personnes destinataires. Ce document précise les conditions techniques d'organisation et de fonctionnement nécessaires à la mise en œuvre de ces dispositifs ainsi que le délai dans lequel ils sont mis en œuvre et la durée de leur mise en œuvre. Il prévoit, le cas échéant, une phase de test préalable sur les réseaux ou systèmes d'information concernés.

La décision mentionnée au premier alinéa est communiquée sans délai à l'Autorité de régulation des communications électroniques et des postes.

**Art. R2321-1-2**

Les dispositifs mentionnés au premier alinéa de l'article L. 2321-2-1 sont mis en œuvre pour une période maximale de trois mois, prorogeable en cas de persistance de la menace et dans cette limite. Toute prorogation fait l'objet d'une décision de l'Agence nationale de la sécurité des systèmes d'information notifiée aux personnes mentionnées au premier alinéa de l'article R. 2321-1-1 et communiquée à l'Autorité de régulation des communications électroniques et des postes.

**Art. R2321-1-3**

Les marqueurs techniques exploités par les dispositifs mentionnés au premier alinéa de l'article L. 2321-2-1 sont des éléments techniques caractéristiques d'un mode opératoire d'attaque informatique, permettant de détecter une activité malveillante ou d'identifier une menace susceptible d'affecter la sécurité des systèmes d'information. Ils visent à détecter les communications et programmes informatiques malveillants et à recueillir et analyser les seules données techniques nécessaires à la prévention et à la caractérisation de la menace.

**Art. R2321-1-4**

Les dispositifs de traçabilité des données collectées mentionnés au 2° de l'article L. 36-14 du code des postes et des communications électroniques garantissent notamment l'identification des agents mentionnés au deuxième alinéa de article L. 2321-2-1 et au premier alinéa de l'article L. 2321-3. Ces dispositifs enregistrent les opérations effectuées sur les données, dont leur suppression à l'issue du délai mentionné au troisième alinéa de l'article L. 2321-2-1.

**Art. R2321-1-5**

Les modalités de la compensation des prestations assurées par les personnes mentionnées au premier alinéa de l'article R. 2321-1-1 au titre de l'article L. 2321-2-1 et du deuxième alinéa de l'article L. 2321-3 sont fixées par arrêté conjoint du Premier ministre et du ministre chargé des communications électroniques.

####### Section 2 : Habilitation et assermentation

**Art. R2321-2**

Les habilitations prévues aux articles L. 2321-2-1 et L. 2321-3 sont accordées, de manière individuelle, par décision du Premier ministre à des agents de l'Agence nationale de la sécurité des systèmes d'information.

Nul ne peut être habilité s'il n'a fait l'objet d'une enquête administrative conformément à l'article L. 114-1 du code de la sécurité intérieure. Si besoin, l'enquête administrative peut être reconduite pendant la période d'habilitation de l'agent. Toutefois, l'enquête administrative n'est pas requise lorsque l'agent est déjà titulaire de l'habilitation prévue à l'article R. 2311-7.

L'habilitation peut être retirée à tout moment par décision du Premier ministre. Elle prend fin lorsque son titulaire n'exerce plus les fonctions à raison desquelles il a été habilité.

**Art. R2321-3**

Pour accomplir leur mission prévue à l'article L. 2321-3, les agents habilités de l'Agence nationale de la sécurité des systèmes d'information présentent une commission d'emploi aux opérateurs de communications électroniques. La commission d'emploi mentionne la décision d'habilitation de l'agent.

Tout agent qui n'est plus habilité remet sans délai sa commission d'emploi à l'Agence nationale de la sécurité des systèmes d'information.

**Art. R2321-4**

Les agents habilités de l'Agence nationale de la sécurité des systèmes d'information prêtent devant le tribunal judiciaire dans le ressort duquel ils exercent leurs fonctions le serment suivant : " Je jure de bien et fidèlement remplir la mission pour laquelle je suis habilité et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de son exercice. "

La prestation de serment est enregistrée sans frais au greffe du tribunal. L'acte de ce serment est dispensé de timbre et d'enregistrement. Le greffier du tribunal transcrit gratuitement l'acte de ce serment sur la commission d'emploi mentionnée à l'article R. 2321-3.

**Art. R2321-5**

Les agents habilités de l'Agence nationale de la sécurité des systèmes d'information veillent à la protection des informations à caractère secret qui sont recueillies dans le cadre de leur mission prévue à l'article L. 2321-3 et dont la révélation est réprimée par les dispositions de l'article 226-13 du code pénal.

La transmission des informations mentionnées à l'article L. 2321-3 par les opérateurs de communications électroniques aux agents habilités de l'Agence nationale de la sécurité des systèmes d'information est effectuée selon des modalités assurant la sécurité, l'intégrité et le suivi de ces informations.

###### Chapitre II : Cryptologie

**Art. R2322-1**

Les règles relatives à la définition, aux moyens, aux conventions et à l'utilisation de la cryptologie sont définies par le décret n° 2007-663 du 2 mai 2007 pris pour l'application des articles 30, 31 et 36 de la loi n° 2004-575 du 21 juin 2004.

###### Chapitre III : Service public réglementé de radionavigation par satellite

**Art. R2323-1**

Au sens du présent chapitre, on entend par :

1° “ Service public réglementé ” : le service public réglementé offert par le système mondial de radionavigation par satellite issu du programme européen Galileo, mentionné à l'article L. 2323-1 ;

2° “ Equipements ” : les modules de sécurité et les récepteurs, les outils servant à l'essai, à la qualification et au fonctionnement des modules de sécurité ou des récepteurs du service public réglementé ;

3° “ Technologies ” : les logiciels, le matériel et l'information, dont les clés, nécessaires à la recherche, au développement, à la conception, à la qualification, à la production ou à l'utilisation d'équipements ;

4° “ Biens conçus pour le service public réglementé ” : les biens matériels et immatériels, qui consistent en des équipements et des technologies ;

5° “ Accès au service public réglementé ” : l'utilisation et la détention de biens conçus pour le service public réglementé, y compris la mise en service des équipements et les opérations visant à tester, à leurrer ou à brouiller le service public réglementé ;

6° “ Communauté d'utilisateurs ” : un ensemble d'utilisateurs du service public réglementé, résidant ou établis sur le territoire français, dont l'organisation et le fonctionnement sont conformes aux normes minimales communes adoptées en application de l'article 8 de la décision n° 1104/2011/ UE du Parlement européen et du Conseil du 25 octobre 2011 relative aux modalités d'accès au service public réglementé offert par le système mondial de radionavigation par satellite issu du programme Galileo.

**Art. R2323-2**

L'autorisation prévue à l'article L. 2323-1 est délivrée par le Premier ministre.

**Art. R2323-3**

Les demandes d'autorisation sont déposées auprès de l'autorité mentionnée à l'article R. * 1132-3, autorité responsable du service public réglementé. Elles comportent :

1° Les nom, prénom et adresse du demandeur, s'il est une personne physique, ou sa raison sociale ou sa dénomination et l'adresse de son siège social, s'il est une personne morale ;

2° L'objet de la demande et les caractéristiques techniques des équipements et technologies concernés, accompagnés d'une documentation technique ;

3° Les lieux prévus pour l'exercice de l'activité objet de la demande, notamment l'adresse de l'établissement principal et des établissements secondaires concernés ;

4° Selon le type d'autorisation sollicitée au titre de l'article L. 2323-1 :

a) En cas de demande tendant à l'accès au service public réglementé, la communauté d'utilisateurs représentée par le demandeur ;

b) En cas de demande tendant au développement et à la fabrication d'équipements conçus pour ce service, y compris l'intégration des modules de sécurité dans d'autres équipements, la communauté d'utilisateurs à laquelle sont destinés ces équipements ;

c) En cas de demande tendant à l'exportation d'équipements et de technologies conçus pour ce service, la finalité de l'opération, les nom, prénom et adresse du destinataire, s'il est une personne physique, ou sa raison sociale ou sa dénomination et l'adresse de son siège social, s'il est une personne morale, et, le cas échéant, l'adresse de l'établissement destinataire ;

5° L'engagement de respecter les règles de sécurité et de confidentialité inhérentes, selon le cas, à l'accès au service public réglementé ou à la fabrication ou détention des biens et équipements et de se soumettre aux contrôles et audits nécessaires à la vérification du respect des indications fournies dans la demande et des conditions de l'autorisation.

**Art. R2323-4**

L'autorisation mentionnée à l'article R. 2323-2 indique :

1° Les nom, prénom et adresse du titulaire, s'il est une personne physique, ou sa raison sociale ou sa dénomination et son siège social, s'il est une personne morale, et, le cas échéant, la communauté d'utilisateurs qu'il représente ;

2° L'objet de l'autorisation et, lorsqu'il s'agit d'un accès au service réglementé, sa finalité ;

3° Les lieux d'exercice de l'activité autorisée ;

4° Sa durée de validité. Celle-ci peut être limitée à la réalisation d'une opération ou délivrée pour une durée n'excédant pas cinq ans. L'autorisation est renouvelable selon la même procédure ;

5° Le cas échéant, les conditions ou restrictions dont elle est assortie. Celles-ci peuvent porter sur les caractéristiques techniques ou sur les performances des biens conçus pour le service public réglementé, sur leur destination ou sur leur utilisation finale, sur les aspects commerciaux ou contractuels, ou sur la réalisation d'une opération.

**Art. R2323-5**

L'autorisation peut être refusée pour des raisons d'ordre public, de défense ou de sécurité nationales, de respect des engagements internationaux de la France ou des normes minimales communes adoptées en application de l'article 8 de la décision du 25 octobre 2011 précitée, notamment en ce qui concerne la sécurité du service public réglementé et la protection des informations relatives à ce service.

En application du 4° de l'article L. 231-4 du code des relations entre le public et l'administration, le silence gardé pendant deux mois par le Premier ministre sur une demande d'autorisation vaut décision de rejet.

**Art. R2323-6**

L'accès au service public réglementé mentionné au a du 4° de l'article R. 2323-3 est autorisé pour une communauté d'utilisateurs ayant préalablement fait l'objet d'un agrément délivré par le Premier ministre, au regard du respect des normes minimales communes adoptées en application de l'article 8 de la décision du 25 octobre 2011 précitée.

La demande d'agrément est déposée auprès de l'autorité mentionnée à l'article R. * 1132-3. Elle comporte :

1° La dénomination de la communauté ;

2° Les nom, prénom et adresse de la personne qui représente l'ensemble des utilisateurs de la communauté ;

3° L'identification des utilisateurs, individuellement ou par catégorie ;

4° Les conditions de gestion et d'utilisation des équipements et technologies ;

5° La désignation des responsables de la distribution des clés et du suivi des biens conçus pour le service public réglementé au sein de la communauté d'utilisateurs.

**Art. R2323-7**

En application du 4° de l'article L. 231-4 du code des relations entre le public et l'administration, le silence gardé pendant deux mois par le Premier ministre sur une demande d'agrément vaut décision de rejet.

Lorsque la communauté d'utilisateurs ne remplit plus les conditions de la délivrance de cet agrément, celui-ci peut être suspendu, modifié ou abrogé par le Premier ministre, après que le représentant de la communauté a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues à l'article L. 122-1 du même code.

**Art. R2323-8**

L'autorité responsable du service public réglementé s'assure du respect des règles de sécurité et de confidentialité par les communautés d'utilisateurs. A cette fin, le titulaire de l'autorisation remplit un registre recensant :

1° L'inventaire des biens conçus pour le service public réglementé en sa possession ou sous son contrôle ;

2° En cas d'opération d'exportation ou de transfert intracommunautaire prévu à l'article R. 2323-11, l'objet et la date de celle-ci ;

3° Les nom, prénom et adresse du destinataire de l'exportation ou transfert, s'il est une personne physique, ou sa raison sociale ou sa dénomination et l'adresse de son siège social, s'il est une personne morale ;

4° L'adresse de l'établissement destinataire.

Le titulaire de l'autorisation transmet à l'autorité responsable toutes pièces justificatives lui permettant de s'assurer du respect des conditions de l'autorisation.

Des inspections, contrôles ou audits, sur pièces ou sur place, peuvent être organisés par cette autorité pour vérifier la cohérence entre, d'une part, les autorisations détenues, les conditions et restrictions dont elles sont assorties et les registres tenus par leurs titulaires et, d'autre part, les informations et pièces justificatives transmises à l'administration ou sollicitées par cette dernière. Le contrôle ou audit est réalisé par des agents désignés par le Premier ministre à cet effet.

**Art. R2323-9**

La modification, l'abrogation ou le retrait de l'autorisation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations à l'autorité responsable, dans un délai de quinze jours, selon les modalités prévues à l'article L. 122-1 du code des relations entre le public et l'administration.

En cas d'urgence, le Premier ministre peut suspendre l'autorisation sans délai.

**Art. R2323-10**

Tout recours contentieux formé à l'encontre des décisions individuelles prises sur le fondement du présent chapitre est précédé d'un recours administratif préalable formé auprès du Premier ministre.

**Art. R2323-11**

Toute opération de transfert d'équipements ou de technologies conçus pour le service public réglementé réalisée depuis la France vers les autres Etats membres de l'Union européenne doit être précédée d'une déclaration au Premier ministre dans un délai minimum de trente jours avant la date à laquelle est envisagé le début de l'opération.

La déclaration comporte :

1° Les nom, prénom et adresse du destinataire, s'il est une personne physique, ou sa raison sociale ou sa dénomination et son siège social, s'il est une personne morale, et, le cas échéant, l'adresse de l'établissement destinataire ;

2° L'objet du transfert et les caractéristiques techniques des équipements et technologies concernés.

En cas d'incompatibilité entre l'opération de transfert déclarée et les normes minimales communes adoptées en application de l'article 8 de la décision du 25 octobre 2011 précitée, le Premier ministre informe l'auteur de la déclaration que la réalisation de l'opération prévue est susceptible d'entraîner la suspension, la modification, l'abrogation ou le retrait de l'autorisation prévus à l'article L. 2321-1.

**Art. R2323-12**

Les dispositions du présent chapitre s'appliquent sans préjudice de celles du chapitre V du titre III du présent livre et du décret n° 2001-1192 du 13 décembre 2001 relatif au contrôle à l'exportation, à l'importation et au transfert de biens et technologies à double usage.

##### TITRE III : MATERIELS DE GUERRE,  ARMES ET MUNITIONS

###### Chapitre Ier : Dispositions générales 

**Art. R2331-1**

Au sens du présent titre, on entend par :

1° Matériels de guerre de la catégorie A2 : l'ensemble des matériels de guerre, armes, munitions et leurs éléments mentionnés à la rubrique 2 du I de l'article R. 311-2 du code de la sécurité intérieure ;

2° Matériels de guerre et matériels assimilés : l'ensemble des matériels figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2 ;

3° Produits liés à la défense : l'ensemble des matériels figurant sur la liste mentionnée au second alinéa de l'article L. 2335-9.

**Art. R2331-2**

Les mesures de classement des matériels de guerre de la catégorie A2 sont prises par le ministre de la défense.

Toute question relative au classement des matériels mentionnés au premier alinéa est soumise à une expertise du ministre de la défense, selon des modalités définies par arrêté du ministre de la défense. Il précise si le matériel en question relève de la catégorie A2 et notifie sa décision au demandeur.

Pour les moyens de cryptologie mentionnés au 13° de la catégorie A2, les mesures de classement sont prises après consultation des ministres concernés et de l'agence nationale de la sécurité des systèmes d'information.

Pour le classement de ces matériels, le ministre de la défense peut solliciter l'avis d'une commission technique dont il définit l'organisation et les modalités de fonctionnement par arrêté.

S'il s'avère qu'un matériel relève de la compétence du ministre de l'intérieur, au titre de l'article R. 311-3 du code de la sécurité intérieure, le ministre de la défense lui transmet le dossier de classement dans les meilleurs délais.

**Art. R2331-3**

Les armes et éléments d'armes mentionnés au 1° de la catégorie A2 sont soumis aux règles de traçabilité et de marquage définies aux articles R. 311-4 et R. 311-5 du code de la sécurité intérieure.

###### Chapitre II : Fabrication et commerce 

**Art. R2332-1**

Le ministre de la défense exerce, pour la réglementation et l'orientation du contrôle de l'Etat sur la fabrication, le commerce et l'activité d'intermédiation des matériels de guerre de la catégorie A2 une action de centralisation et de coordination.

####### Section 1 : Déclaration du dépôt des demandes de brevet d'invention concernant certains biens et matériels 

**Art. D2332-2**

La liste des matériels et biens mentionnée au deuxième alinéa de l'article L. 2332-6 est fixée par arrêté du ministre de la défense.

**Art. D2332-3**

La déclaration mentionnée à l'article L. 2332-6 est adressée au ministre de la défense et comprend :

1° L'indication de la date de dépôt de la demande de brevet, mentionnée à l'article L. 612-2 du code de la propriété intellectuelle s'agissant des demandes de brevet national, à l'article R. 614-21 du même code s'agissant des demandes de brevet international ou de la date de réception des pièces de la demande mentionnée au 2 de la règle 35 du règlement d'exécution de la convention sur la délivrance des brevets européens s'agissant des demandes de brevet européen ;

2° L'indication du numéro d'enregistrement, mentionné à l'article R. 612-7 du code de la propriété intellectuelle s'agissant des demandes de brevet national, à l'article R. 614-24 du même code s'agissant des demandes de brevet international ou au 2 de la règle 35 du règlement d'exécution de la convention sur la délivrance des brevets européens s'agissant des demandes de brevet européen. Lorsqu'il n'est pas attribué à la date de la déclaration, ce numéro d'enregistrement est transmis dès réception ;

3° Le cas échéant, le numéro et la date de notification du marché de l'Etat dans le cadre duquel l'invention a été réalisée ainsi que le nom du service acheteur

####### Section 2 : Fabrication et commerce de certains matériels de guerre et matériels assimilés

######## Sous-section 1 : Autorisation de fabrication, de commerce et d'intermédiation

**Art. R2332-4**

La déclaration mentionnée au II de l'article L. 2332-1 est conforme aux dispositions prévues à l'article R. 313-27 du code de la sécurité intérieure.

La cessation totale ou partielle d'activité ou le transfert de l'établissement sont déclarés selon les mêmes modalités.

**Art. R2332-5**

Sont soumis à autorisation du ministre de la défense :

1° La fabrication, le commerce et l'activité d'intermédiation de matériels de guerre de la catégorie A2, comprenant notamment :

a) Toute activité de fabrication qui consiste en une opération de montage, d'assemblage, d'usinage, de moulage, de fabrication additive ou d'emboutissage d'un matériel de guerre de la catégorie A2, l'amenant à sa forme définitive ou très approchée, ou toute opération de réparation, transformation, modification ou destruction d'un tel matériel ;

b) Tout acte de commerce qui consiste à acheter, vendre, louer ou prêter, y compris par internet, des matériels de guerre de la catégorie A2 ou à fournir un service de stockage de ces mêmes matériels ;

c) Toute activité d'intermédiation, au sens du 1° du III de l'article R. 311-1 du code de la sécurité intérieure, concernant des matériels de guerre de la catégorie A2 ;

2° L'utilisation ou l'exploitation de matériels de guerre et matériels assimilés au profit soit de personnes publiques, soit de personnes privées justifiant d'un intérêt lié à l'exercice de leurs activités professionnelles ou à leur objet social, comprenant notamment :

a) Toute prestation de formation opérationnelle spécialement conçue pour des applications militaires figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2 ;

b) Toute prestation de service, autre que de formation, faisant intervenir des matériels de guerre de la catégorie A2.

Pour les moyens de cryptologie mentionnés au 13° de la catégorie A2, les autorisations sont accordées après consultation des ministres intéressés et de l'agence nationale de la sécurité des systèmes d'information.

Ne sont pas soumises à autorisation au titre du présent article les personnes autorisées à acquérir et à détenir des matériels de guerre de la catégorie A2 pour l'exercice des activités mentionnées à l'article R. 312-26, aux 5° et 6° de l'article R. 312-27 et à l'article R. 312-30 du code de la sécurité intérieure.

**Art. R2332-6**

I. – L'autorisation prévue à la présente sous-section ne peut être accordée :

1° Aux personnes :

a) Qui font l'objet d'une mesure de protection juridique en application de l' article 425 du code civil ;

b) Qui ont fait ou font l'objet d'une admission en soins psychiatriques en application de l' article 706-135 du code de procédure pénale ;

c) Qui ont été ou sont hospitalisées sans leur consentement en raison de troubles mentaux ;

d) Dont l'état psychique est manifestement incompatible avec la détention d'une arme ;

e) Qui ont fait ou font l'objet d'une décision d'interdiction d'acquisition et de détention d'armes devenue définitive ;

f) Dont la fonction ou la profession est incompatible avec toute activité de caractère commercial, qu'elle soit exercée directement ou par personne interposée, ou qui ont fait ou font l'objet d'une interdiction d'exercer une telle activité ;

g) Qui ont fait ou font l'objet dans un Etat autre que la France de mesures équivalentes à celles définies aux alinéas précédents.

Il en est de même lorsqu'une personne exerçant, dans la société ou le groupement d'intérêt économique demandeur, une fonction de direction ou de gérance est dans l'une des situations énumérées aux a à g ;

2° Aux entreprises qui ne satisfont pas aux conditions suivantes :

a) Pour les entreprises individuelles : appartenir à un ressortissant français ;

b) Pour les sociétés de personnes : associés et gérants de nationalité française ;

c) Pour les sociétés par actions et les sociétés à responsabilité limitée : gérants, commandités, membres du conseil d'administration, du directoire ou du conseil de surveillance de nationalité française ; majorité du capital détenue par des Français. L'Etat peut subordonner l'octroi des autorisations à la forme nominative des actions ;

3° Aux entreprises qui n'ont pas effectué les travaux nécessaires au respect des modalités de conservation des matériels de guerre de la catégorie A2, prévues au chapitre VII du présent titre, lorsqu'elles sollicitent, pour la première fois, une autorisation de fabrication ou de commerce de ces matériels.

II. – L'autorisation peut être refusée lorsque le demandeur ou une personne appartenant aux organes de surveillance dans la société ou le groupement d'intérêt économique demandeur ou y exerçant une fonction d'administrateur, de gérance ou de direction a été condamné à une peine d'emprisonnement avec ou sans sursis supérieure à trois mois, figurant sur le bulletin n° 2 de son casier judiciaire ou dans un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

III. – A titre exceptionnel, le ministre de la défense peut, pour des raisons de sécurité nationale, accorder des autorisations dérogeant aux conditions définies au 2° du I.

**Art. R2332-7**

L'autorisation peut être refusée pour des raisons d'ordre public ou de sécurité nationale. Dans ce cas, le ministre de la défense en informe le ministre de l'intérieur.

**Art. R2332-8**

La notification par l'Etat d'un marché de matériel de guerre mentionné au chapitre III du présent titre tient lieu d'autorisation pour le titulaire et pour l'exécution du marché considéré. Le titulaire demeure assujetti, pendant toute la durée de cette exécution, aux mêmes obligations que les titulaires d'autorisation.

**Art. R2332-9**

Peuvent bénéficier de l'autorisation prévue à l'article R. 2332-5 les groupements d'intérêt économique constitués conformément aux prescriptions des articles L. 251-1 et suivants du code de commerce dont les membres satisfont individuellement aux conditions de l'article R. 2332-6.

**Art. R2332-10**

Les demandes d'autorisation doivent être conformes aux modèles fixés par un arrêté du ministre de la défense.

Les renseignements suivants sont joints à la demande :

1° Pour les entreprises individuelles : justification de la nationalité du demandeur ;

2° Pour les sociétés de personnes : noms de tous les associés en nom, commandités, commanditaires et gérants ; justification de la nationalité de ces personnes ;

3° Pour les sociétés par actions et les sociétés à responsabilité limitée : noms des gérants, commandités, membres du conseil d'administration, du directoire ou du conseil de surveillance ; justification de la nationalité de ces personnes, renseignements concernant la nationalité des actionnaires ou des titulaires des parts sociales et la part du capital détenue par les citoyens français ; forme des titres des sociétés par actions ;

4° Pour les groupements d'intérêt économique : nom du ou des administrateurs ; en cas de constitution avec capital, renseignements concernant la nationalité des titulaires des parts de capital et la part du capital détenue par les titulaires français ;

5° Le cas échéant, nature des contrats conclus avec les services de l'Etat et indication sommaire de leur importance ;

6° Nature de l'activité ou des activités exercées ;

7° La carte nationale d'identité et, pour les étrangers, le passeport ou le titre de séjour, faisant foi de la nationalité du demandeur et des personnes mentionnées au 9° et au d du 10° ;

8° Pour les demandeurs sollicitant une autorisation concernant les armes ou éléments d'armes mentionnés au 1° de la catégorie A2, un document établissant les compétences professionnelles du demandeur consistant en la copie :

a) Soit d'un diplôme délivré par la France ou d'un diplôme ou titre équivalent délivré par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, sanctionnant une compétence professionnelle dans les métiers de l'armurerie ou de l'armement ;

b) Soit d'un diplôme de niveau IV délivré par la France, par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, ou de tout document justifiant d'une expérience professionnelle d'au moins dix ans dans les métiers de l'armurerie ou de l'armement. Dans ce cas, l'entreprise doit comporter dans son personnel au moins un salarié titulaire de l'un des diplômes ou titres mentionnés au a ;

9° Pour les ressortissants d'un Etat membre de l'Union européenne autre que la France ou d'un autre Etat partie à l'accord sur l'Espace économique européen sollicitant une autorisation concernant les armes ou éléments d'armes mentionnés au 1° de la catégorie A2, à défaut de produire un document mentionné au 8°, un document établissant la capacité professionnelle de l'intéressé consistant en la copie du diplôme ou du titre équivalent délivré par cet Etat et justifiant une compétence professionnelle dans les métiers de l'armurerie ou de l'armement.

10° Pour les demandeurs sollicitant une autorisation en vue d'effectuer des prestations comportant l'utilisation ou l'exploitation de matériels de guerre et matériels assimilés au titre du 2° de l'article R. 2332-5, le cas échéant :

a) L'inventaire des matériels de guerre et matériels assimilés détenus à la date de la demande, dont l'utilisation ou l'exploitation est envisagée, en précisant, pour chacun d'eux, leur catégorie ;

b) Les catégories des matériels de guerre et matériels assimilés dont l'acquisition, la location ou l'emprunt sont envisagés au regard de la nature de ces prestations ;

c) La justification du respect des modalités de conservation des matériels de guerre, armes, munitions et de leurs éléments de toute catégorie détenus ou dont l'acquisition, la location ou l'emprunt sont envisagés, définies au chapitre VII du présent titre et au chapitre IV du titre Ier du livre III du code de la sécurité intérieure ;

d) Les nom, prénom, adresse et nationalité des personnes physiques chargées de dispenser les formations mentionnées au a du 2° de l'article R. 2332-5 ou d'utiliser ou d'exploiter des matériels de guerre de la catégorie A2 pour la réalisation des prestations de service mentionnées au b du même 2°. Ces informations sont assorties des justifications que ces personnes, qui ne doivent pas se trouver dans l'un des cas prévus au 1° du I et au II de l'article R. 2332-6, détiennent les connaissances et les compétences nécessaires à l'exercice de ces activités.

En cas de demande de renouvellement d'autorisation, le ministre de la défense peut également demander à son titulaire la communication des informations inscrites sur les registres mentionnés aux articles R. 2332-17 et R. 2332-18 qu'il estime nécessaires à l'examen du dossier.

**Art. R2332-11**

Les demandes d'autorisation sont adressées au ministre de la défense. Il en est délivré récépissé.

**Art. R2332-12**

Le ministre de la défense informe le préfet du lieu de situation des entreprises des autorisations accordées.

**Art. R2332-13**

L'autorisation indique :

1° Le nom ou la raison sociale, l'adresse ou le siège social, l'établissement principal et les établissements secondaires des titulaires ;

2° Les lieux d'exercice de la profession ou d'exécution des fabrications, du commerce ou des prestations de formation ;

3° Les matériels de guerre de la catégorie A2, dont la fabrication, le commerce ou l'intermédiation sont autorisés ou la nature des prestations pour lesquelles l'utilisation ou l'exploitation de matériels de guerre et matériels assimilés sont autorisées, en précisant les catégories des matériels concernés ;

4° La durée de validité. Celle-ci n'excède pas cinq ans, l'autorisation peut être renouvelée, sous les mêmes conditions, pour la même durée, à la fin de chaque période.

**Art. R2332-14**

Sont portés sans délai à la connaissance du ministre de la défense :

1° Tout changement dans :

a) La nature juridique de l'entreprise titulaire d'une autorisation ;

b) La nature ou l'objet de ses activités ;

c) Le nombre ou la situation des établissements ;

d) L'identité ou les qualités juridiques d'une ou plusieurs des personnes mentionnées aux articles R. 2332-6, R. 2332-8 et R. 2332-9 ainsi qu'au d du 10° de l'article R. 2332-10, notamment leur nationalité ;

2° Toutes cessions d'actions ou de parts sociales susceptibles de transférer à des ressortissants étrangers le contrôle des entreprises mentionnées au 2° du I de l'article R. 2332-6 ;

3° La cessation totale ou partielle de l'activité autorisée.

**Art. R2332-15**

L'autorisation peut être retirée :

1° Lorsque le titulaire cesse de remplir les conditions exigées pour obtenir l'autorisation ou en cas de changement survenu après délivrance de celle-ci dans la nature juridique de l'entreprise, l'objet ou le lieu de ses activités ;

2° Lorsque le titulaire de l'autorisation cesse l'exercice des activités autorisées ;

3° Lorsque le titulaire a commis une infraction aux prescriptions du présent titre ou l'une des infractions prévues par le code du travail au titre IV du livre VII de sa quatrième partie en matière de santé et sécurité au travail, à ses articles L. 8114-1 et L. 8114-2 en matière de contrôle de l'inspection du travail, ou au livre II de sa huitième partie en matière de travail illégal ;

4° Lorsque la personne physique titulaire de l'autorisation, une personne appartenant aux organes de direction ou de surveillance dans la société ou le groupement d'intérêt économique titulaire de l'autorisation ou y exerçant une fonction d'administrateur, de gérance ou de direction a ou une personne mentionnée au d du 10° de l'article R. 2332-10 a été condamnée à une peine prévue au II de l'article R. 2332-6 ;

5° Pour des raisons d'ordre public ou de sécurité nationale.

Le ministre de la défense en avise le ministre de l'intérieur.

Lors de la notification de la décision de retrait, un délai peut être fixé à l'intéressé pour liquider le matériel. Dans la limite de ce délai, ce dernier peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat des matériels atteints par le retrait ainsi que des pièces ne pouvant servir qu'à la fabrication de ces matériels. A l'expiration de ce délai, l'administration peut faire vendre aux enchères tous les matériels non encore liquidés. A défaut, les matériels sont remis définitivement à l'Etat dans les conditions prévues par arrêté conjoint des ministres de la défense, de l'intérieur et de la justice et du ministre chargé du budget.

**Art. R2332-16**

Dans les hypothèses mentionnées à l'article R. 2332-15, le ministre de la défense peut suspendre l'autorisation prévue à l'article R. 2332-5 pour une durée de six mois. Il en avise le ministre de l'intérieur et le ministre chargé des douanes.

Lorsque la suspension est justifiée par un manquement aux prescriptions du présent titre, le ministre de la défense peut mettre en demeure le titulaire de l'autorisation d'y remédier dans un délai qu'il fixe en fonction de la nature des mesures requises.

Pendant la durée de la suspension, quel qu'en soit le motif, le ministre de la défense peut prescrire les mesures conservatoires nécessaires, en cas de menaces graves ou d'atteintes à l'ordre public ou à la sécurité nationale.

Le contrôle de l'exécution des mesures prescrites en application du présent article est assuré par les agents mentionnés à l'article L. 2339-1, selon les modalités prévues à l'article R. 2335-37.

######## Sous-section 2 : Obligations des titulaires de l'autorisation

**Art. R2332-17**

Le titulaire de l'autorisation mentionnée à l'article R. 2332-5, à l'exclusion de celle concernant la fabrication ou le commerce des armes ou éléments d'armes mentionnés au 1° de la catégorie A2, tient un registre où sont inscrits :

1° Au titre des activités de fabrication et de commerce autorisées, les matériels de guerre de la catégorie A2 mis en fabrication, réparation, transformation, achetés, vendus, loués, conservés, stockés ou détruits ;

2° Au titre des activités d'utilisation et d'exploitation de matériels de guerre et matériels assimilés autorisées :

a) La description des prestations réalisées, en précisant les catégories des matériels concernés ;

b) Lorsque les bénéficiaires sont des autorités françaises, des gouvernements étrangers ou des organisations internationales, la dénomination et l'adresse des services concernés ;

c) Lorsque les bénéficiaires sont des personnes morales privées, leur raison sociale ou leur dénomination, l'adresse de leur siège social et la justification du lien entre la prestation réalisée et leur objet social ;

d) Lorsque les bénéficiaires sont des personnes physiques, leurs nom, prénom, adresse et nationalité ainsi que la justification du lien entre la prestation réalisée et leur activité professionnelle ;

e) L'identité des personnes qui ont réalisé ces prestations ;

f) Lorsque les matériels de guerre, armes, munitions et leurs éléments de toute catégorie utilisés ou exploités ont été loués ou empruntés, les nom, prénom, adresse et nationalité ou la raison sociale ou la dénomination et l'adresse du siège social de leurs propriétaires.

S'il effectue, pour les matériels de guerre de la catégorie A2, à l'exclusion des armes ou éléments d'armes mentionnés au 1° de cette catégorie, des opérations d'intermédiation au sens de l'article L. 2332-1, le titulaire de l'autorisation tient un registre spécial où sont inscrits, dès les premiers contacts, le nom des entreprises mises en relation ou des autres participants à l'opération, le contenu et les étapes de celle-ci. Sont en outre inscrites sur ce même registre, dans les mêmes conditions, les opérations d'achat et de vente portant sur des matériels de guerre de la catégorie A2 situés à l'étranger lorsque ces matériels ne sont pas soumis aux dispositions des articles L. 2335-1, L. 2335-2 et L. 2335-9 du présent code.

Les moyens de cryptologie mentionnés au 13° de la catégorie A2 font l'objet d'un registre séparé, contrôlé par les agents désignés à l'article 36 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

Les modèles des registres mentionnés au présent article sont déterminés par un arrêté du ministre de la défense.

**Art. R2332-18**

S'il est détenteur d'armes ou d'éléments d'armes mentionnés au 1° de la catégorie A2, le titulaire de l'autorisation mentionnée à l'article R. 2332-5 tient un registre spécial où sont inscrits les matériels de guerre de la catégorie A2 mis en fabrication, réparation, transformation, achetés, vendus, loués, conservés ou détruits.

S'il effectue, pour ces matériels, des opérations d'intermédiation au sens de l'article L. 2332-1, le titulaire de l'autorisation tient un registre spécial où sont inscrits, dès les premiers contacts, le nom des entreprises mises en relation ou des autres participants à l'opération, le contenu et les étapes de celle-ci. Sont en outre inscrites sur ce même registre, dans les mêmes conditions, les opérations d'achat et de vente portant sur des matériels mentionnés au premier alinéa situés à l'étranger lorsque ces matériels ne sont pas soumis aux dispositions des articles L. 2335-1, L. 2335-2 et L. 2335-9.

Les registres mentionnés au présent article sont tenus jour par jour, opération par opération, sans blancs ni ratures. Composés de feuilles conformes au modèle défini par l'arrêté prévu à l'article R. 311-6 du code de la sécurité intérieure, ils sont cotés à chaque page et paraphés à la première et à la dernière page par les soins soit du commissaire de police compétent, soit du commandant de la brigade de gendarmerie.

Les modalités de contrôle de ces registres et les formalités à accomplir en cas de cessation, de reprise ou de continuation de l'activité sont celles mentionnées à l'article R. 313-41 du code de la sécurité intérieure.

**Art. R2332-19**

Le contrôle des registres mentionnés à l'article R. 2332-17 est assuré par les agents mentionnés à l'article L. 2339-1, selon les modalités prévues à l'article R. 2335-37 .

En cas de cessation d'activité, les registres mentionnés à l'article R. 2332-17 sont adressés sans délai au ministre de la défense.

En cas de reprise ou de continuation de l'activité par une personne autorisée, ces registres lui sont transférés.

**Art. R2332-20**

Le registre spécial mentionné à l'article R. 2332-18 est présenté sur réquisition des agents de l'Etat habilités à cet effet.

En cas de cessation d'activité, ce registre est déposé dans un délai de trois mois soit au commissariat de police, soit au siège de la brigade de gendarmerie du lieu de l'activité.

En cas de reprise ou de continuation de l'activité par une personne autorisée, le registre lui est transféré.

**Art. R2332-21**

Avant de céder à quelque titre que ce soit une arme ou un élément d'arme mentionné au 1° de la catégorie A2 à un demandeur commerçant ou fabricant autorisé, le titulaire de l'autorisation mentionnée à l'article R. 2332-5 s'assure qu'il dispose d'une autorisation en cours de validité. La cession ne peut porter que sur les armes ou leurs éléments de cette catégorie pour lesquels l'acquéreur détient une autorisation de fabrication ou de commerce ou qui sont des éléments constitutifs des armes ou leurs éléments de cette catégorie pour lesquels il détient une telle autorisation.

La cession est portée sur le registre spécial mentionné au premier alinéa de l'article R. 2332-18.

**Art. R2332-22**

I. – Avant de céder à quelque titre que ce soit une arme ou un élément d'arme mentionné au 1° de la catégorie A2 à un demandeur autre que mentionné à l'article R. 2332-21, le titulaire de l'autorisation mentionnée à l'article R. 2332-5 se fait présenter par le demandeur :

1° Un document faisant foi de son identité et comportant une photographie ;

2° L'autorisation d'acquisition et de détention dont celui-ci doit être titulaire. Pour les personnes mentionnées aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure, les autorisations correspondantes sont celles mentionnées à l'article R. 312-25 du même code.

II. – Le fabricant ou commerçant cédant est ensuite tenu :

1° De procéder à la consultation du fichier national des interdits d'acquisition et de détention d'armes ;

2° De compléter les volets n° 1 et 2 de l'autorisation ou du récépissé qui lui est présenté en inscrivant les indications qu'il lui incombe d'y porter ;

3° D'inscrire la cession sur le registre spécial mentionné au premier alinéa de l'article R. 2332-18 ;

4° De remettre à l'acquéreur le volet n° 1 et d'adresser le volet n° 2 à l'autorité de police qui a reçu la demande ;

III. – Le fabricant ou commerçant à qui est remise une autorisation de recomplètement de stocks de munitions doit, après avoir constaté l'identité de l'acquéreur :

1° Se faire présenter par celui-ci l'autorisation ou le récépissé d'acquisition et de détention d'armes et de munitions (volet n° 1) dont il doit être titulaire, porter au verso de ladite autorisation la nature et le nombre des munitions cédées ainsi que la date de la cession, apposer son timbre commercial et sa signature ;

2° Inscrire sur l'autorisation de recomplètement de stocks ou le récépissé d'acquisition de munitions les mentions qu'il lui incombe d'y porter ;

3° Inscrire la cession sur le registre spécial mentionné au premier alinéa de l'article R. 2332-18 ;

4° Rendre au titulaire l'autorisation ou le récépissé d'acquisition et de détention d'armes et de munitions (volet n° 1) et adresser à l'autorité préfectorale l'autorisation de recomplètement de stocks ou le récépissé d'acquisition de munitions dûment complété.

**Art. R2332-23**

La fabrication d'armes mentionnées au 1° de la catégorie A2 à partir d'éléments d'armes de cette même catégorie déjà mis sur le marché est réalisée dans des conditions fixées par arrêté conjoint des ministres de la défense et de l'intérieur et des ministres chargés de l'industrie et des douanes.

######## Sous-section 3 : Commerce de détail

**Art. R2332-24**

L'autorisation de se livrer, sous le contrôle de l'Etat, à la fabrication et au commerce des armes, munitions et leurs éléments mentionnés aux 1° et 2° de la catégorie A2 prévue aux articles R. 2332-5 à R. 2332-8 et délivrée pour des raisons d'ordre public ou de sécurité nationale pour une durée maximale de cinq ans par le ministre de la défense constitue, pour le représentant légal d'une personne morale mentionnée au I de l'article L. 2332-1, l'agrément prévu à l'article L. 313-2 du code de la sécurité intérieure.

**Art. R2332-25**

S'il est détenteur d'armes ou éléments d'armes mentionnés au 1° de la catégorie A2, le titulaire de l'agrément prévu à l'article R. 2332-24 prend les mesures de sécurité énoncées aux articles R. 313-16 et R. 313-17 du code de la sécurité intérieure.

###### Chapitre III : Contrôle administratif des marchés relatifs aux matériels de guerre

###### Chapitre IV : Contrôle des prix de revient des marchés relatifs aux matériels de guerre

###### Chapitre V : Importations et exportations. ― Transferts au sein de l'Union européenne




####### Section 1 : Importations et exportations des matériels de guerre et matériels assimilés hors du territoire de l'Union européenne



######## Sous-section 1 : Autorisations d'importations et dérogations



**Art. R2335-1**

I. – Les matériels de guerre de la catégorie A2 sont soumis au régime d'autorisation d'importation mentionné au I de l'article L. 2335-1.

II. – Les personnes qui souhaitent procéder à l'importation des matériels mentionnés au I présentent une demande d'autorisation d'importation auprès du chef du service des autorisations de mouvements internationaux d'armes, par écrit ou, le cas échéant, sous format électronique. Les modalités de présentation de cette demande sont définies par arrêté du ministre chargé des douanes.

III. – Lorsque la demande d'autorisation concerne des matériels destinés à être transbordés dans les ports ou les aérodromes de France, elle est établie comme une autorisation de transit mentionnée à l'article R. 2335-41.

IV. – Les importations, réalisées par les services de l'Etat, de matériels mentionnés au I du présent article en provenance des forces armées françaises ou des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure, ne sont pas soumises à autorisation préalable.

**Art. R2335-2**

Les autorisations d'importation mentionnées à l'article L. 2335-1 sont accordées par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur ou du ministre des affaires étrangères.

L'autorisation peut être délivrée sous forme individuelle ou globale, par écrit ou le cas échéant sous format électronique. Lorsqu'elle revêt une forme globale, elle couvre, pour sa durée de validité, l'importation des matériels identifiés, sans limite de quantité ni de montant, en provenance d'expéditeurs désignés.

Les importations de matériels de guerre de la catégorie A2 destinés au ministère de la défense, au ministère de l'intérieur et au ministère chargé des douanes font l'objet d'autorisations d'importation délivrées sur simple demande adressée au chef du service des autorisations de mouvements internationaux d'armes.

**Art. R2335-3**

Les autorisations d'importation mentionnées à l'article L. 2335-1 des matériels de guerre de la catégorie A2 peuvent être accordées :

1° Aux personnes titulaires de l'autorisation mentionnée à l'article R. 2332-5 ;

2° Aux personnes qui ont obtenu, dans les conditions définies par le chapitre II du titre Ier du livre III du code de la sécurité intérieure, l'autorisation de les acquérir ou de les détenir ;

3° Aux personnes qui ne sont pas titulaires de l'autorisation mentionnée à l'article R. 2332-5 et qui, à titre exceptionnel, demandent l'autorisation d'importer des matériels de guerre de la catégorie A2. Celles-ci doivent indiquer avec précision dans leur demande d'autorisation d'importation l'usage auquel elles destinent les matériels à importer ;

4° Aux communes qui ont obtenu, dans les conditions prévues par le chapitre Ier du titre Ier du livre V du code de la sécurité intérieure, l'autorisation d'en faire l'acquisition et de les détenir ;

5° Aux administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure ;

6° Aux personnes mentionnées aux 1°, 2°, 3° et 4° du présent article, qui les importent temporairement pour exposition, rénovation, transformation ou fabrication.

**Art. R2335-4**

Sans préjudice des dispositions plus favorables résultant d'accords internationaux approuvés ou ratifiés par la France, peuvent faire l'objet de dérogations à l'obligation d'autorisation préalable fixée à l'article L. 2335-1 les opérations d'importations définies dans un arrêté du ministre de la défense, du ministre chargé des douanes, du ministre de l'intérieur et du ministre des affaires étrangères.

Ces dérogations peuvent être suspendues par décision du Premier ministre.

**Art. R2335-5**

Les militaires, les fonctionnaires ou agents des administrations ou services publics autorisés à acquérir et détenir des matériels de guerre de la catégorie A2 dans les conditions prévues aux articles R. 312-22, R. 312-23 et R. 312-25 du code de la sécurité intérieure, rentrant d'un séjour en service dans un autre pays ou territoire, peuvent importer sur simple présentation de l'attestation prévue aux mêmes articles les matériels de guerre de la catégorie A2 qu'ils détiennent régulièrement et les munitions correspondantes jusqu'à concurrence de cinquante cartouches par arme à feu.

S'ils ne peuvent présenter cette attestation, ils sont tenus de déposer ces matériels de guerre de la catégorie A2 au premier bureau de douane ; les matériels de guerre de la catégorie A2 ainsi déposés ne peuvent être retirés que sur présentation de l'autorisation individuelle mentionnée à l'article R. 312-25 du même code.

**Art. R2335-7**

L'autorisation d'importation peut être suspendue, pour une durée maximale de six mois, modifiée, abrogée ou retirée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour l'un des motifs mentionnés au IV de l'article L. 2335-1.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre l'autorisation d'importation sans délai.

La modification, l'abrogation ou le retrait de l'autorisation d'importation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R2335-8**

Les importateurs des matériels de guerre et des matériels assimilés régis par le présent code peuvent solliciter la délivrance d'un certificat international d'importation afin de permettre à leurs fournisseurs étrangers d'obtenir de leurs autorités nationales l'autorisation d'exporter ce bien, puis un certificat de vérification de livraison justifiant de l'arrivée à destination de ce bien.

Le certificat international d'importation et le certificat de vérification de livraison sont délivrés par le chef du service des autorisations de mouvements internationaux d'armes selon des modalités fixées par arrêté du ministre chargé des douanes.

######## Sous-section 2 : Autorisations d'exportation et dérogations



**Art. R2335-9**

I. — Conformément à l'article L. 2335-3, sont soumises à licence d'exportation les opérations suivantes lorsqu'elles concernent les matériels mentionnés dans l'arrêté du ministre de la défense pris en application du deuxième alinéa de l'article L. 2335-2 , à l'exclusion des armes à feu, des munitions et de leurs éléments mentionnés au I de l'article R. 316-40 du code de la sécurité intérieure :

1° La diffusion en vue de l'obtention de commandes étrangères, sous quelque forme que ce soit, d'informations de nature à permettre ou à faciliter la fabrication ou la reproduction de ces matériels ou à en compromettre l'efficacité ;

2° La présentation et les essais effectués en vue de l'obtention de commandes étrangères, à l'exception des présentations effectuées en France dans le cadre des salons internationaux ;

3° La cession à l'étranger de tous droits de propriété industrielle et de toute documentation relatifs aux matériels visés au-dessus ;

4° La communication à l'étranger d'études ou des résultats de ces études ou des résultats d'essais, y compris les prototypes, ainsi que des technologies de conception ou de fabrication directement associées à ces matériels ;

5° L'acceptation de commandes et la signature de contrats, y compris d'étude et de fabrication, en vue de l'exportation ;

6° L'exportation, temporaire ou définitive, de ces matériels à un ou plusieurs destinataires situés dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne.

II. — La licence d'exportation permet à l'exportateur d'effectuer l'ensemble des opérations décrites au I du présent article. Le cas échéant, la licence d'exportation peut être limitée à une ou plusieurs des opérations susmentionnées, conformément au IV de l'article L. 2335-3.

III. — Les opérations, réalisées par les services de l'Etat, à destination des forces armées françaises ou des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure, dans le but exclusif d'une utilisation des matériels par ceux-ci, ne sont pas soumises à licence d'exportation. Les matériels concernés ne peuvent faire ultérieurement l'objet d'une cession à l'étranger sans l'autorisation préalable mentionnée au I.

**Art. R2335-10**

I. — La demande de licence individuelle ou globale d'exportation, qui peut être présentée sous forme dématérialisée, est déposée auprès du ministre de la défense.

Un arrêté du ministre de la défense et du ministre chargé des douanes définit les modalités de présentation de cette demande, ainsi que les modalités selon lesquelles est établie la déclaration mentionnée à l'article L. 2335-7.

Les personnes qui ne sont pas titulaires de l'autorisation mentionnée au I de l'article L. 2332-1 et qui, à titre exceptionnel, conformément au deuxième alinéa du V de l'article L. 2335-3, demandent l'autorisation d'exporter des matériels de guerre de la catégorie A2 ou des prestations fondées sur l'utilisation ou l'exploitation de matériels de guerre et matériels assimilés doivent indiquer avec précision, dans leur demande d'autorisation d'exportation, l'usage auquel elles destinent le matériel à exporter.

Les matériels destinés à être transbordés dans les ports ou aérodromes de France font l'objet de la demande d'autorisation de transit mentionnée à l'article R. 2335-41.

II. — En application du premier alinéa de l'article L. 2335-5, l'exportateur qui a l'intention d'utiliser une licence générale d'exportation pour la première fois en fait la déclaration au ministre de la défense dans un délai minimum de trois mois avant la date à laquelle il envisage de débuter les opérations d'exportation. La liste des informations jointes à la déclaration est fixée par arrêté du ministre de la défense.

Sauf opposition de sa part, le ministre de la défense délivre, dans les trois mois suivant la réception de cette déclaration, un numéro d'enregistrement se rapportant à la licence générale d'exportation dont l'utilisation est déclarée par l'exportateur.

Ce numéro est indiqué sur les documents commerciaux relatifs à toute exportation effectuée au titre de cette licence.

A compter de la réception du numéro d'enregistrement et sans préjudice du respect des formalités douanières, l'exportateur peut procéder à la première opération d'exportation au titre de la licence générale.

**Art. R2335-11**

I. — La licence individuelle ou globale d'exportation, le cas échéant assortie de conditions ou de restrictions, est accordée par le Premier ministre après avis de la commission interministérielle mentionnée au décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre ou, en tant que de besoin, au vu des avis écrits des ministres qui la composent.

II. — Les licences générales d'exportation sont établies par arrêtés interministériels signés par le Premier ministre, le ministre des affaires étrangères, le ministre de la défense, le ministre chargé de l'économie et le ministre chargé des douanes.

**Art. R2335-12**

En fonction de la nature de l'opération, la licence globale ou individuelle d'exportation peut être soumise, à des conditions ou à des restrictions portant notamment sur les caractéristiques techniques ou sur les performances des matériels, sur la destination ou sur leur utilisation finale, sur les aspects commerciaux ou contractuels, ou sur la réalisation de l'opération.

**Art. R2335-13**

I. — La licence individuelle ou globale d'exportation est notifiée par le ministre chargé des douanes par écrit ou, le cas échéant, sous format électronique.

Le cas échéant, certaines conditions ou restrictions peuvent être transmises à l'exportateur par le ministre de la défense.

II. — L'exportateur transmet au ministre de la défense toutes informations et pièces justificatives lui permettant de s'assurer du respect des conditions de la licence.

Le ministre de la défense vérifie le respect des conditions de la licence et en informe le ministre chargé des douanes. Ce dernier informe l'exportateur qu'il peut procéder à l'opération d'exportation.

**Art. R2335-14**

I. — Peuvent faire l'objet de dérogations à l'obligation d'autorisation préalable fixée à l'article L. 2335-2 les opérations d'exportations définies dans un arrêté du ministre de la défense, du ministre chargé des douanes et du ministre des affaires étrangères.

L'arrêté mentionné à l'alinéa précédent définit les modalités de la preuve d'arrivée dans le pays de destination finale ou de réimportation des matériels pour lesquels l'autorisation préalable d'exportation n'est pas exigée.

II. — A la demande de l'un des membres de la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre ou d'un ministère concerné et après avis de cette commission, ces dérogations peuvent être suspendues par décision du Premier ministre.

**Art. R2335-15**

La licence individuelle ou globale d'exportation et le droit pour l'exportateur d'utiliser la licence générale d'exportation pour laquelle il est enregistré, peuvent être suspendus, modifiés, abrogés ou retirés par le Premier ministre, après avis des ministres représentés de façon permanente à la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre, ainsi que pour les licences individuelles ou globales d'exportation, du ministre chargé des douanes, pour l'un des motifs mentionnés à l'article L. 2335-4.

En cas d'urgence, le Premier ministre peut suspendre sans délai la licence individuelle ou globale ou le droit mentionné au premier alinéa. Cette suspension ne peut excéder une durée de trente jours ouvrables lorsque l'opération d'exportation concerne des matériels de guerre ou des matériels assimilés provenant d'un autre Etat membre de l'Union européenne au titre d'une licence de transfert et incorporés dans un autre matériel de guerre ou matériel assimilé.

La modification, l'abrogation ou le retrait de la licence ou du droit mentionné au premier alinéa ne peut intervenir qu'après que son titulaire a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, abrogation ou retrait du droit d'utiliser la licence générale d'exportation est notifiée à son titulaire par le ministre de la défense.

La décision portant suspension, modification, abrogation ou retrait de la licence individuelle ou globale d'exportation est notifiée à son titulaire par le ministre chargé des douanes.

######## Sous-section 3 : Obligations des exportateurs et des importateurs



**Art. R2335-16**

L'exportateur titulaire d'une licence globale ou individuelle d'exportation ou qui utilise une licence générale d'exportation s'assure que les matériels objets des opérations d'exportation sont conformes aux conditions fixées dans la licence et qu'il a satisfait aux restrictions à l'exportation mentionnées à l'article L. 2335-7.

En outre, l'exportateur utilisant une licence générale d'exportation apporte à l'acheteur étranger l'information prévue au second alinéa de l'article L. 2335-5, par le biais d'une mention portée en langue française et, le cas échéant, dans la langue indiquée par le client, dans tout acte liant les parties.

**Art. R2335-17**

I. ― Le registre des exportations mentionné au premier alinéa de l'article L. 2335-6 comporte les mentions obligatoires suivantes :

1° La description du matériel de guerre ou du matériel assimilé et sa référence dans la liste mentionnée à l'article L. 2335-2 et, lorsqu'il s'agit de prestations de formation, la référence, dans cette même liste, des matériels utilisés ou exploités et l'identité des formateurs ;

2° La quantité et la valeur des matériels de guerre ou des matériels assimilés concernés ;

3° Les dates d'exportation ;

4° Les noms et adresses des destinataires ;

5° L'utilisation et l'utilisateur final du matériel de guerre ou du matériel assimilé, s'ils sont connus ;

6° L'indication de ce que le destinataire des matériels de guerre ou des matériels assimilés a été informé de la restriction à l'exportation dont l'autorisation d'exportation est assortie.

Un arrêté du ministre de la défense précise en tant que de besoin le contenu de ce registre.

II. ― Préalablement à leur première opération d'exportation, les exportateurs sont tenus de communiquer au ministre de la défense l'adresse où peuvent être consultés le registre des exportations ainsi que les documents justificatifs des informations figurant sur le registre.

III. ― En cas de cessation, par l'exportateur, de son activité, le registre des exportations doit être adressé sans délai au ministre de la défense. En cas de reprise ou de continuation de l'activité par une personne autorisée, le registre lui est transféré.

**Art. R2335-18**

Le compte rendu des prises de commande et des exportations effectuées, mentionné au troisième alinéa de l'article L. 2335-6, est établi selon les modalités définies par arrêté du ministre de la défense.

**Art. R2335-19**

Le compte rendu des importations effectuées mentionné au troisième alinéa de l'article L. 2335-6 est établi selon les modalités définies par arrêté conjoint du ministre de la défense, du ministre de l'intérieur et du ministre chargé des douanes.

**Art. R2335-20**

L'exportateur qui sollicite une licence globale d'exportation adresse au ministre de la défense les informations précisant les procédures d'organisation et de contrôle interne mises en œuvre pour l'exécution des opérations d'exportation. La liste de ces informations est fixée par arrêté du ministre de la défense.

**Art. R2335-20-1**

Est porté sans délai à la connaissance du ministre de la défense tout changement substantiel dans les procédures d'organisation et de contrôle interne mises en œuvre pour l'exécution des opérations d'exportation mentionnées à l'article R. 2335-20, selon les modalités fixées par l'arrêté prévu à ce même article.

####### Section 2 : Transferts de produits liés à la défense
au sein de l'Union européenne




######## Sous-section 1 : Autorisations de transfert et dérogations



**Art. R2335-21**

I. ― Conformément à l'article L. 2335-10, sont soumises à licence de transfert les opérations suivantes lorsqu'elles concernent les produits liés à la défense mentionnés dans l'arrêté du ministre de la défense pris en application du deuxième alinéa de l'article L. 2335-9, à l'exclusion des armes, des munitions et de leurs éléments mentionnés au premier alinéa de l'article R. 316-2 du code de la sécurité intérieure :

1° La diffusion en vue de l'obtention de commandes auprès d'un destinataire situé dans un autre Etat membre de l'Union européenne, sous quelque forme que ce soit, d'informations de nature à permettre ou à faciliter la fabrication ou la reproduction de ces matériels ou à en compromettre l'efficacité ;

2° La présentation et les essais effectués en vue de l'obtention de commandes auprès d'un destinataire situé dans un autre Etat membre de l'Union européenne, à l'exception des présentations effectuées en France dans le cadre des salons internationaux ;

3° La cession à un destinataire situé dans un autre Etat membre de l'Union européenne de tous droits de propriété industrielle et de toute documentation relatifs aux matériels mentionnés au premier alinéa ;

4° La communication à un destinataire situé dans un autre Etat membre de l'Union européenne d'études ou des résultats de ces études ou des résultats d'essais, y compris les prototypes, ainsi que des technologies de conception ou de fabrication directement associées à ces matériels ;

5° L'acceptation de commandes et la signature de contrats, y compris d'étude et de fabrication, en vue du transfert ;

6° Le transfert, temporaire ou définitif, de ces matériels à un ou plusieurs destinataires situés dans un Etat membre de l'Union européenne.

II. ― La licence de transfert permet au fournisseur d'effectuer l'ensemble des opérations décrites au I. Le cas échéant, la licence de transfert peut être limitée à une ou plusieurs des opérations susmentionnées, conformément au IV de l'article L. 2335-10.

III. — Les opérations, réalisées par les services de l'Etat, à destination des forces armées françaises ou des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure, dans le but exclusif d'une utilisation des matériels par ceux-ci, ne sont pas soumises à licence de transfert. Les matériels concernés ne peuvent faire ultérieurement l'objet d'une cession à l'étranger sans l'autorisation préalable mentionnée au I.

**Art. R2335-22**

I. ― La demande de licence individuelle ou globale de transfert, qui peut être présentée sous forme dématérialisée, est déposée auprès du ministre de la défense. Les modalités de présentation de cette demande sont définies par arrêté conjoint du ministre de la défense et du ministre chargé des douanes.

Les personnes qui ne sont pas titulaires de l'autorisation mentionnée au I de l'article L. 2332-1 et qui, à titre exceptionnel, conformément au deuxième alinéa du VI de l'article L. 2335-10, demandent l'autorisation de transférer des matériels de guerre de la catégorie A2 mentionnée à l'article R. 311-2 du code de la sécurité intérieure doivent préciser dans leur demande d'autorisation de transfert l'usage auquel elles destinent le matériel à transférer.

II. ― En application du premier alinéa de l'article L. 2335-13, le fournisseur qui a l'intention d'utiliser une licence générale de transfert pour la première fois en fait la déclaration au ministre de la défense dans un délai minimum de trente jours avant la date à laquelle il envisage de débuter les opérations de transfert. La liste des informations jointes à la déclaration est fixée par arrêté du ministre de la défense.

Au plus tard trente jours ouvrables après la réception de cette déclaration et sauf opposition de sa part liée au non-respect des conditions de la licence générale de transfert, le ministre de la défense délivre un numéro d'enregistrement se rapportant à la licence générale de transfert dont l'utilisation est déclarée par le fournisseur.

Ce numéro est indiqué sur les documents commerciaux relatifs à tout transfert effectué au titre de cette licence.

A compter de la réception du numéro d'enregistrement, le fournisseur peut procéder à la première opération de transfert au titre de la licence générale.

**Art. R2335-23**

I. ― La licence individuelle ou globale de transfert, le cas échéant assortie de conditions ou de restrictions, est accordée par le Premier ministre après avis de la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre ou, en tant que de besoin, au vu des avis écrits des ministres qui la composent.

II. ― Les licences générales de transfert sont établies par arrêtés interministériels signés par le Premier ministre, le ministre des affaires étrangères, le ministre de la défense, le ministre chargé de l'économie et le ministre chargé des douanes.

**Art. R2335-24**

En fonction de la nature de l'opération, la licence globale ou individuelle de transfert peut être soumise à des conditions ou à des restrictions portant notamment sur les caractéristiques techniques ou sur les performances des matériels, sur leur destination, sur leur utilisation finale ou leur exportation, sur les aspects commerciaux ou contractuels, ou sur la réalisation de l'opération.

**Art. R2335-25**

I. ― La licence individuelle ou globale de transfert est notifiée par le ministre chargé des douanes par écrit ou, le cas échéant, sous format électronique.

Le cas échéant, certaines conditions ou restrictions peuvent être transmises au fournisseur par le ministre de la défense.

II. ― Le fournisseur transmet au ministre de la défense toutes informations et pièces justificatives lui permettant de s'assurer du respect des conditions de la licence.

Le ministre de la défense vérifie le respect des conditions de la licence et en informe le ministère chargé des douanes. Ce dernier informe le fournisseur qu'il peut procéder à l'opération de transfert.

**Art. R2335-26**

I. ― Peuvent faire l'objet de dérogations à l'obligation d'autorisation préalable prévue à l'article L. 2335-9, les opérations de transfert mentionnées à l'article L. 2335-11 dans des conditions définies par arrêté du ministre de la défense, du ministre chargé des douanes et du ministre des affaires étrangères.

II. ― A la demande de l'un des membres de la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre ou d'un ministre concerné et après avis de cette commission, ces dérogations peuvent être suspendues par le Premier ministre.

**Art. R2335-27**

La licence individuelle ou globale de transfert et le droit pour le fournisseur d'utiliser la licence générale de transfert pour laquelle il est enregistré peuvent être suspendus, modifiés, abrogés ou retirés par le Premier ministre, après avis des ministres représentés de façon permanente à la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre ainsi que, pour les licences individuelles ou globales de transfert, du ministre chargé des douanes, pour l'un des motifs mentionnés à l'article L. 2335-12.

En cas d'urgence, le Premier ministre peut suspendre sans délai la licence individuelle ou globale ou le droit mentionné au premier alinéa. Cette suspension ne peut excéder une durée de trente jours ouvrables.

La modification, l'abrogation ou le retrait de la licence ou du droit mentionné au premier alinéa ne peut intervenir qu'après que son titulaire a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, abrogation ou retrait du droit d'utiliser la licence générale de transfert est notifiée à son titulaire par le ministre de la défense.

La décision portant suspension, modification, abrogation ou retrait de la licence individuelle ou globale de transfert est notifiée à son titulaire par le ministre chargé des douanes.

######## Sous-section 2 : Obligations des fournisseurs et des destinataires



**Art. R2335-28**

I. ― Le fournisseur utilisant une licence générale de transfert :

1° S'assure que les produits qu'il s'apprête à transférer sont conformes aux conditions fixées dans la licence générale ;

2° Informe, préalablement à tout transfert, le destinataire, par le biais d'une mention expresse figurant dans le contrat ou tout autre acte liant, des conditions portant sur les produits qu'il s'apprête à transférer, notamment les restrictions relatives à la non-réexportation, à l'intégration ou à l'utilisation finale. Cette mention est portée en français et, le cas échéant, dans la langue indiquée par le client.

II. ― Le fournisseur titulaire d'une licence individuelle ou globale de transfert mentionne de façon expresse sur tous documents commerciaux pertinents qu'il s'agit de produits liés à la défense transférés à destination d'un Etat membre de l'Union européenne. Cette mention est complétée par la désignation du pays de destination, ainsi que par la date de délivrance et le numéro de l'autorisation qui se rapporte au transfert concerné.

**Art. R2335-29**

I. ― Le registre des transferts mentionné au premier alinéa de l'article L. 2335-14 comporte les mentions obligatoires suivantes :

1° La description des produits liés à la défense et leurs références dans la liste mentionnée à l'article L. 2335-9 ;

2° La quantité et la valeur des produits liés à la défense concernés ;

3° Les dates de transfert ;

4° Les noms et adresses des destinataires ;

5° L'utilisation et l'utilisateur final du produit lié à la défense, s'ils sont connus ;

6° L'indication de ce que le destinataire des produits liés à la défense a bien été informé de la restriction à l'exportation dont la licence de transfert est assortie.

Un arrêté du ministre de la défense précise en tant que de besoin le contenu de ce registre.

II. ― Préalablement à leur première opération de transfert, les fournisseurs sont tenus de communiquer au ministre de la défense l'adresse où peuvent être consultés le registre des exportations ainsi que les documents justificatifs.

III. ― En cas de cessation d'activité, le registre des transferts doit être adressé sans délai au ministre de la défense. En cas de reprise ou de continuation de l'activité par une personne autorisée, le registre lui est transféré.

**Art. R2335-30**

Le compte rendu des transferts et des prises de commande mentionné au troisième alinéa de l'article L. 2335-14 est établi selon les modalités définies par arrêté du ministre de la défense s'agissant des prises de commande et des transferts effectués, et par arrêté conjoint du ministre de la défense, du ministre de l'intérieur et du ministre chargé des douanes s'agissant des transferts reçus.

**Art. R2335-31**

L'exportateur qui sollicite une licence globale de transfert adresse au ministre de la défense les informations précisant les procédures d'organisation et de contrôle interne mises en œuvre pour l'exécution des opérations de transfert. La liste de ces informations est fixée par arrêté du ministre de la défense.

**Art. R2335-31-1**

Est porté sans délai à la connaissance du ministre de la défense tout changement substantiel dans les procédures d'organisation et de contrôle interne mises en œuvre pour l'exécution des opérations de transfert mentionnées à l'article R. 2335-31, selon les modalités fixées par l'arrêté prévu à ce même article.

######## Sous-section 3 : Certification



**Art. R2335-32**

I. ― L'entreprise qui sollicite auprès de l'autorité administrative la certification mentionnée à l'article L. 2335-16 doit remplir les critères suivants :

1° Disposer d'une expérience en matière d'activité de défense, démontrée par le respect par l'entreprise des restrictions à l'exportation, de toute décision de justice à cet égard, de toute condition liée aux autorisations concernant la fabrication ou le commerce de produits liés à la défense et par l'emploi de personnel d'encadrement expérimenté ;

2° Exercer une activité industrielle pertinente dans le domaine des produits liés à la défense dans l'Union européenne, et notamment la capacité d'intégration de systèmes ou de sous-systèmes ;

3° Désigner un membre de son organe de direction, ressortissant d'un pays membre de l'Union européenne, en tant qu'administrateur personnellement responsable des transferts et des exportations et ayant autorité sur le personnel des unités participant au processus de traitement des opérations d'exportation et de transfert ;

4° Présenter l'engagement écrit de l'entreprise, signé par l'administrateur personnellement responsable mentionné au 3°, de prendre toutes les mesures nécessaires permettant le respect et l'application des conditions d'utilisation finale et d'exportation de tout composant ou produit reçu ;

5° Présenter l'engagement écrit, signé par l'administrateur mentionné au 3°, de faire diligence pour communiquer, à la demande de l'autorité administrative, des informations détaillées concernant les utilisateurs finaux ou l'utilisation finale de tous les produits exportés, transférés ou reçus par l'entreprise au titre d'une licence de transfert d'un autre Etat membre ;

6° Présenter la description, contresignée par l'administrateur mentionné au 3°, du programme interne de conformité ou du système de gestion des transferts et des exportations mis en œuvre dans l'entreprise.

Un audit de certification est conduit par l'autorité administrative afin de constater le respect de ces critères par l'entreprise candidate à la certification.

II. ― La durée de validité du certificat est fixée au maximum à cinq ans. Il est renouvelable à la demande de l'entreprise. Le certificat désigne, le cas échéant, les unités de production et les établissements concernés.

Postérieurement à la certification de l'entreprise, celle-ci informe l'administration des changements modifiant son organisation ou son activité, dans des conditions précisées par arrêté.

III. ― Le ministre de la défense peut procéder à tout moment à des vérifications de conformité de l'entreprise certifiée.

L'entreprise certifiée facilite les vérifications de conformité en assurant, aux agents de l'administration chargés de l'audit, le libre accès de ses locaux, de ses systèmes d'information, de ses registres et des documents en rapport avec les exportations et les transferts intracommunautaires.

IV. ― Un arrêté du ministre de la défense précise les conditions d'application du présent article, notamment les critères de certification à respecter et les conditions de renouvellement, de suspension ou d'abrogation du certificat.

V. ― Les dispositions du présent article concernant la durée de validité du certificat peuvent être modifiées par décret.

######## Sous-section 4 : Dispositions communes aux importations, aux exportations et aux transferts



**Art. R2335-33**

La durée maximale de validité des autorisations d'importation de matériels de guerre est d'un an pour les particuliers mentionnés aux 2°, 3° et 6° de l'article R. 2335-3 et de trois ans pour les professionnels mentionnés au 1° et pour les communes mentionnées au 4° du même article ainsi que pour les administrations et services publics mentionnés au 5° du même article. Cette durée de validité des autorisations, décomptée à partir de la date de délivrance, ne peut être inférieure à un mois.

La durée de validité des autorisations d'importation revêtant une forme globale est fixée à un an à compter de la date de délivrance, renouvelable par tacite reconduction.

**Art. R2335-34**

I. ― La durée de validité des licences individuelles d'exportation et des licences individuelles de transfert est de trois ans maximum à partir de la date de leur délivrance, sans toutefois pouvoir être inférieure à un mois. Sur demande justifiée de l'exportateur ou du fournisseur, le Premier ministre, après avis de la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre, peut proroger la validité de la licence pour des périodes successives d'une durée maximale de trois ans chacune. La décision de prorogation est notifiée par le ministre chargé des douanes.

La durée de validité des licences globales d'exportation et des licences globales de transfert est de trois ans à partir de la date de leur délivrance. Ces licences sont renouvelables par tacite reconduction.

II. ― La mention des durées indiquées au I du présent article est portée sur les licences délivrées.

III. ― Les dispositions du présent article relatives à la durée des licences individuelles peuvent être modifiées par décret.

**Art. R2335-35**

Lorsque la licence individuelle d'exportation sous couvert de laquelle des matériels de guerre ou matériels assimilés sont exportés requiert une preuve d'arrivée de ces matériels dans le pays de destination finale, cette preuve doit être présentée à première réquisition des agents mentionnés à l'article L. 2339-1.

Le ou les documents qui constituent une preuve d'arrivée dans le pays de destination finale sont définis par un arrêté du ministre de la défense.

**Art. R2335-36**

L'exportateur doit présenter, à première réquisition des agents mentionnés à l'article L. 2339-1, un justificatif de la réimportation des matériels exportés temporairement sous couvert d'une licence individuelle d'exportation.

La preuve de la réimportation est constituée par la déclaration douanière de réimportation des matériels. Les agents mentionnés à l'alinéa précédent peuvent accepter, à titre de preuve alternative, tout document établissant la réimportation, l'exportation définitive ou la destruction des matériels.

**Art. R2335-37**

Les modalités de présentation et de contrôle des licences individuelles et globales d'exportation de matériels de guerre et de matériels assimilés à destination des pays tiers à l'Union européenne ainsi que des territoires exclus du territoire douanier de l'Union européenne, lors de l'accomplissement des formalités douanières d'exportation, sont déterminées par un arrêté du ministre chargé des douanes.

Sans préjudice du code des douanes, le contrôle des personnes physiques ou morales titulaires des autorisations mentionnées au présent titre du présent code et au titre Ier du livre III du code de la sécurité intérieure est exercé sur pièces et sur place, suivant leurs attributions respectives, par les ministères intéressés qui désignent les organismes chargés d'exercer cette mission. Ce contrôle est mené conformément aux dispositions mentionnées à l'article L. 2339-1 du présent code et à l'article L. 317-1 du code de la sécurité intérieure.

Le contrôle sur pièces exercé par les agents habilités du ministère de la défense permet de vérifier la cohérence entre, d'une part, les autorisations et les licences détenues et, d'autre part, les comptes rendus et les informations transmis à l'administration. Dans le cadre de ce contrôle, l'administration peut demander toutes les pièces justificatives, en particulier les contrats, dont la production est jugée utile à l'exécution du contrôle.

Le contrôle sur place exercé par les agents habilités du ministère de la défense consiste à vérifier, dans les locaux des titulaires des autorisations mentionnées au présent titre, la cohérence entre, d'une part, les autorisations, les licences détenues, les comptes rendus transmis à l'administration et les registres et, d'autre part, toutes les pièces justificatives, en particulier les contrats, et les matériels entreposés et en fabrication. Lors de ce contrôle, les agents habilités peuvent demander des informations relatives aux procédures d'organisation et de contrôle interne mises en œuvre pour assurer le respect des obligations définies au présent titre.

La personne contrôlée doit mettre un local adapté à la disposition de tout agent habilité effectuant un contrôle sur place.

A l'issue du contrôle effectué sur place, l'agent habilité établit un procès-verbal de contrôle relatant les constatations effectuées.

Les procès-verbaux de contrôle établis par les agents habilités du ministère de la défense sont transmis à un comité chargé du contrôle a posteriori placé auprès du ministre de la défense et dont l'organisation et les compétences sont fixées par arrêté du ministre de la défense.

**Art. R2335-38**

Une décision du ministre de la défense habilite, parmi les agents placés sous son autorité, les personnes chargées de procéder aux constatations mentionnées à l'article L. 2339-1 du présent code et à l'article L. 317-1 du code de la sécurité intérieure.

Les agents mentionnés à l'alinéa précédent prêtent serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. ”

Un titre portant mention de l'habilitation, de son objet et de sa durée est délivré par le ministre de la défense. Il peut être renouvelé. Il est immédiatement restitué en cas de cessation des fonctions ayant justifié l'habilitation. Le modèle est établi par le ministre de la défense. Mention de la prestation de serment est portée sur ce titre par les soins du greffier du tribunal judiciaire.

L'habilitation est retirée par le ministre de la défense, soit pour raison de service, soit en raison du comportement de l'agent dans l'exercice de ses fonctions. Dans ce dernier cas, l'intéressé doit préalablement être mis à même de présenter ses observations.

**Art. R2335-38-1**

Les dispositions de l'article 1er du décret n° 96-1133 du 24 décembre 1996 relatif à l'interdiction de l'amiante, pris en application du code du travail et du code de la consommation, ne sont pas applicables aux opérations liées aux transferts intracommunautaires de produits liés à la défense et aux opérations liées à l'exportation, y compris l'importation en vue de la réexportation, des matériels de guerre de la catégorie A2 fabriqués ou mis en service avant le 1er janvier 2005.

Ces opérations sont effectuées dans le respect des dispositions du code du travail relatives à la prévention des risques d'exposition à l'amiante.

**Art. R2335-38-2**

Sous réserve du II de l'article R. 2335-10 et du II de l'article R. 2335-22, le délai au terme duquel le silence gardé par l'autorité administrative sur les demandes d'autorisation présentées au titre du présent chapitre vaut décision de rejet est fixé à neuf mois.

######## Sous-section 5 : Transferts soumis à une procédure spécifique



**Art. R2335-39**

La procédure de délivrance de l'autorisation préalable de transfert des matériels mentionnés dans l'arrêté du ministre de la défense pris en application du I de l'article L. 2335-18 est soumise aux mêmes conditions que celles définies aux articles R. 2335-21 à R. 2335-25.

Cette autorisation préalable peut être suspendue, modifiée, abrogée ou retirée par le Premier ministre dans les conditions mentionnées à l'article R. 2335-27.

Peuvent faire l'objet de dérogations à l'obligation d'autorisation préalable prévue au I de l'article L. 2335-18 les opérations de transfert des matériels mentionnés au même article. Le régime de ces dérogations est déterminé par l'article R. 2335-26. ;

**Art. R2335-40**

Les obligations mentionnées aux articles R. 2335-29 à R. 2335-31-1 s'appliquent aux fournisseurs des matériels mentionnés au I de l'article L. 2335-18.

Les durées de validité des licences individuelles ou globales de transfert mentionnées à l'article R. 2335-34 s'appliquent à l'autorisation préalable de transfert mentionnée à l'article R. 2335-39.

**Art. R2335-40-1**

I. ― En application du V de l'article L. 2335-10, le transfert à partir d'un autre Etat membre de l'Union européenne vers la France des matériels de guerre des 1° et 2° de la catégorie A2 est soumis à l'autorisation mentionnée à l'article L. 2335-1 et à ses textes d'application.

II. ― Le transfert des matériels mentionnés au I renvoyés vers la France après exposition ou réparation est dispensé d'autorisation.

Une copie de cette autorisation accompagne les matériels. Ce document doit être présenté à toute réquisition des autorités habilitées.

Lors de la réception des matériels, le destinataire inscrit leur nature et leur quantité sur la copie de l'autorisation correspondante.

III. ― Le transfert, réalisé par les services de l'Etat, des matériels mentionnés au I du présent article, en provenance des forces armées françaises ou des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 du code de la sécurité intérieure, est dispensé d'autorisation.

######## Sous-section 6 : Autorisations de transit par route


**Art. R2335-41**

Le transit direct de frontière à frontière entre deux pays, dont au moins l'un d'entre eux n'appartient pas à l'Union européenne, des matériels de guerre de la catégorie A2, ou de matériels de guerre et de matériels assimilés figurant sur la liste mentionnée au second alinéa de l'article L. 2335-2, à l'exclusion des armes, des munitions et de leurs éléments mentionnés à l'article R. 316-51 du code de la sécurité intérieure, transportés par route, est subordonné à la délivrance d'une autorisation. L'autorisation de transit accompagne les matériels pendant leur transport en France. Elle est présentée à toute réquisition des autorités habilitées.

Lorsque cette autorisation revêt une forme globale, elle couvre, pour sa durée de validité, le transit des matériels identifiés, sans limite de quantité ni de montant, en provenance d'expéditeurs et vers des destinataires désignés.

**Art. R2335-42**

La demande d'autorisation de transit est présentée par une personne titulaire du statut d'opérateur économique agréé pour la sécurité et la sûreté tel que défini dans le règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union.

La demande est établie dans les conditions définies par arrêté du ministre chargé des douanes. Elle est déposée auprès du chef du service des autorisations de mouvements internationaux d'armes.

**Art. R2335-43**

Le chef du service des autorisations de mouvements internationaux d'armes délivre l'autorisation de transit, après information préalable du Premier ministre, du ministre chargé de l'économie, du ministre des affaires étrangères, du ministre de la défense, du ministre de l'intérieur et du ministre chargé des douanes.

Si, dans un délai de 30 jours, l'un des ministres mentionnés au premier alinéa demande que le dossier soit examiné par la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre, l'autorisation de transit est délivrée par le Premier ministre, après avis de cette commission ou au vu des avis écrits des ministres qui y sont représentés.

Dans tous les cas, l'autorisation est notifiée par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. D2335-44**

L'autorisation de transit, dont la durée de validité est fixée à six mois à compter de la date de délivrance, n'est valable que pour une seule opération.

La durée de validité de l'autorisation de transit revêtant une forme globale est fixée à un an à partir de la date de délivrance. Cette autorisation est renouvelable par tacite reconduction.

**Art. R2335-45**

L'autorisation de transit peut être modifiée, suspendue, abrogée ou retirée :

1° Par l'autorité l'ayant délivrée au titre de l'article R. 2335-43, lorsque les conditions de son octroi ne sont plus satisfaites ;

2° Par le Premier ministre, après avis des ministres représentés de façon permanente à la commission interministérielle instituée par le décret n° 55-965 du 16 juillet 1955 portant réorganisation de la commission interministérielle pour l'étude des exportations de matériels de guerre, du chef du service des autorisations de mouvements internationaux d'armes et du ministre de l'intérieur, pour l'un des motifs mentionnés au IV de l'article L. 2335-1 et à l'article L. 2335-4.

En cas d'urgence, le Premier ministre peut suspendre l'autorisation de transit sans délai.

La modification, l'abrogation ou le retrait de l'autorisation de transit ne peut intervenir qu'après que son titulaire a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, modification, abrogation ou retrait de l'autorisation de transit est notifiée à son titulaire par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R2335-45-1**

Sur demande de son titulaire, l'autorisation de transit peut être modifiée par l'autorité qui l'a délivrée, selon les modalités définies aux articles R. 2335-42 et R. 2335-43.

####### Section 3 : Information du Parlement 

**Art. D2335-46**

Au titre de leurs attributions respectives, le ministre de la défense, le ministre des affaires étrangères et le ministre chargé de l'économie exposent périodiquement devant l'Assemblée nationale et le Sénat la politique du Gouvernement en matière d'exportation de matériels de guerre et matériels assimilés, de transfert de produits liés à la défense ainsi que d'exportation et de transfert de biens à double usage, selon les modalités fixées par l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires et par les règlements de ces deux assemblées.

###### Chapitre VI : Acquisition et détention 

**Art. R2336-1**

Les conditions dans lesquelles peuvent être autorisées l'acquisition et la détention des matériels de guerre de la catégorie A2 sont déterminées au paragraphe 6 de la sous-section 2 de la section 1 du chapitre II du titre Ier du livre III du code de la sécurité intérieure.

###### Chapitre VII : Conservation, perte et transfert de propriété

**Art. R2337-1**

Afin de prévenir leur vol et leur détournement, les matériels de guerre de la catégorie A2, à l'exclusion des armes, munitions et de leurs éléments mentionnés aux 1° et 2° de cette catégorie, sont conservés dans un lieu dont les accès sont protégés par un dispositif de sécurité et de contrôle faisant obstacle à la manipulation et à l'enlèvement de ces matériels par une personne autre que celles désignées par les titulaires des autorisations mentionnées à l'article R. 2332-5 du présent code et aux articles R. 312-22, R. 312-23, R. 312-27 et R. 312-30 du code de la sécurité intérieure, pour l'exercice de leurs fonctions.

En complément des mesures de sécurité mentionnées au premier alinéa, les matériels de guerre mentionnés aux 6°, 8°, 9° et 10° de la catégorie A2 sont conservés dans des locaux sécurisés par une alarme audible de la voie publique et par des moyens de protection physique adaptés. Leurs systèmes d'armes et armes embarqués doivent être rendus temporairement inutilisables, même en combinant plusieurs éléments, par enlèvement de l'un ou de plusieurs éléments de ces systèmes d'armes ou armes, lesquels sont conservés dans des coffres-forts ou des armoires fortes scellés dans les murs ou au sol, ou d'un poids à vide supérieur à 350 kilogrammes.

**Art. R2337-2**

En complément des mesures de sécurité mentionnées à l'article R. 2337-1, parmi les matériels de guerre de la catégorie A2 mentionnés à l'article R. 312-27 du code de la sécurité intérieure :

1° Les aéronefs sont conservés dans un hangar, sauf si leur taille ne le permet pas ;

2° Les véhicules terrestres, les navires et les aéronefs sont mis hors d'état de fonctionner immédiatement ;

3° Les systèmes d'armes et armes, qu'ils soient embarqués ou non, sont neutralisés selon des modalités définies par arrêté des ministres de la défense et de l'intérieur et des ministres chargés de l'industrie et des douanes.

**Art. R2337-3**

Les modalités de conservation et les formalités à accomplir en cas de perte, de vol ou de mise en possession, sans autorisation de les détenir, d'armes, de munitions ou de leurs éléments mentionnés aux 1° et 2° de la catégorie A2 sont celles mentionnées à la section 1 du chapitre IV du titre Ier du livre III du code de la sécurité intérieure.

**Art. R2337-4**

En cas de perte ou de vol d'un matériel de guerre de la catégorie A2, à l'exception des armes, munitions et de leurs éléments mentionnés aux 1° et 2° de cette catégorie, le titulaire de l'une des autorisations mentionnées à l'article R. 2332-5 du présent code et aux articles R. 312-22, R. 312-23, R. 312-27 et R. 312-30 du code de la sécurité intérieure :

1° En fait la déclaration sans délai, en donnant toutes indications utiles sur les circonstances de la perte ou du vol ainsi que sur la marque, le modèle, le calibre, le numéro de série du matériel concerné, auprès du commissaire de police ou du commandant de brigade de gendarmerie du lieu de domicile, qui en délivre récépissé ;

2° Transmet une copie du récépissé mentionné au 1°, dans un délai d'un mois à compter de sa délivrance, à l'autorité ayant accordé l'autorisation.

**Art. R2337-5**

Toute personne mise en possession d'un matériel de guerre de la catégorie A2, à l'exception des armes, munitions et de leurs éléments mentionnés aux 1° et 2° de cette catégorie, trouvé par elle ou qui lui est attribué par voie successorale, sans être autorisée à le détenir :

1° Fait constater sans délai la mise en possession ou l'attribution par le commissaire de police ou le commandant de brigade de gendarmerie du lieu de domicile, qui en délivre récépissé ;

2° Transmet au ministre de la défense, dans un délai d'un mois, une copie du récépissé mentionné au 1° ;

3° S'en dessaisit selon les modalités prévues à l'article R. 312-19 du code de la sécurité intérieure. Toutefois, si elle souhaite le conserver, elle dispose d'un délai de douze mois pour obtenir l'une des autorisations mentionnées aux articles R. 2332-5 du présent code ou R. 312-27 du code de la sécurité intérieure. A défaut d'obtention d'autorisation dans ce délai, elle se dessaisit du matériel de guerre.

Dans l'attente du dessaisissement ou de la délivrance de l'autorisation, la personne mise en possession d'un matériel de guerre mentionné au premier alinéa est tenue de se conformer aux mesures de sécurité prévues aux articles R. 2337-1 et R. 2337-2 ou de le confier sans délai à une personne autorisée à le détenir.

###### Chapitre VIII : Port, transport et usage

**Art. D2338-1**

I. – Les militaires en service ne portent leurs armes de dotation réglementaire qu'en tenue militaire. Toutefois, ils peuvent les porter en tenue civile sur autorisation ou instructions spéciales du ministre de la défense ou du commandement.

Les armes de dotation réglementaire sont obligatoirement portées par les militaires lorsqu'ils participent à l'encadrement de militaires en armes ou lorsqu'ils en ont reçu l'ordre du commandant de leur formation administrative pour l'exécution de missions particulières.

II. – Il est interdit aux militaires de détenir dans les enceintes et établissements militaires ou en campagne, dans les cantonnements et véhicules, ainsi qu'à bord des bâtiments de la flotte et des aéronefs, et de porter, même en uniforme, une arme personnelle, sauf autorisation préalable du commandant de la formation administrative.

**Art. R2338-2**

Sous réserve des dispositions prévues à l'article D. 2338-1, le port des armes à feu, munitions et leurs éléments de la catégorie A2 peut être autorisé dans les conditions prévues à la section 1 du chapitre V du titre Ier du livre III du code de la sécurité intérieure.

**Art. R2338-3**

Des dérogations aux dispositions des deuxième à quatrième alinéas de l'article R. 315-13 du code de la sécurité intérieure peuvent être accordées par le ministre de la défense pour les expéditions d'armes à feu, munitions et leurs éléments importés, exportés ou transférés au sens du chapitre V du présent titre, après avis des ministres intéressés. Les décisions accordant ces dérogations peuvent imposer des mesures de sécurité renforcées à la charge des bénéficiaires.

**Art. R2338-4**

Sous réserve des dispositions prévues à l'article R. 2338-3, les modalités d'expédition et de transport des armes à feu, munitions et leurs éléments de la catégorie A2 sont celles mentionnées à la section 2 du chapitre V du titre Ier du livre III du code de la sécurité intérieure.

###### Chapitre IX : Contrôle administratif et dispositions pénales

**Art. R2339-1**

Sont punis de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait d'omettre de renseigner une des informations obligatoires des registres prévus aux articles L. 2335-6 , L. 2335-14, R. 2332-17 et R. 2332-18 ;

2° Le fait d'omettre de renseigner une des informations obligatoires des comptes rendus mentionnés aux articles L. 2335-6 et L. 2335-14 ;

3° Le fait, pour les titulaires des autorisations et licences définies aux chapitres II et V du présent titre, de ne pas communiquer les informations et documents requis par les agents habilités mentionnés à l'article L. 2339-1.

**Art. R2339-2**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait pour toute personne de ne pas inscrire sur les exemplaires des autorisations prévues au I de l'article R. 2335-40-1 les quantités de matériels de guerre de la catégorie A2 qu'elle a reçus conformément aux dispositions du III du même article.

**Art. R2339-3**

En application de l'article L. 2339-1-2, le président du comité chargé du contrôle mentionné à l'article R. 2335-37 peut, après avis de ce comité, mettre en demeure l'exportateur ou le fournisseur de prendre les mesures d'organisation, de formation du personnel et de contrôle interne nécessaires à la correction des carences ou des défaillances constatées. Les mesures susceptibles d'être prescrites à ce titre sont définies par arrêté du ministre de la défense.

La mise en demeure comporte un relevé précis des actions à mener ou des pièces à fournir par l'exportateur ou le fournisseur et un délai de mise en conformité qu'elle fixe en fonction de la nature des mesures requises.

En cas d'inexécution, constatée dans les conditions définies à l'article L. 2339-1, des conditions prescrites par la mise en demeure au terme du délai de mise en conformité, le président du comité chargé de ce contrôle peut :

1° Communiquer le dossier au comité de sanction prévu à l'article R. 2339-4, qui peut prononcer la sanction prévue au 1° de l'article L. 2339-1-2. Le comité de sanction informe sans délai le Premier ministre des décisions qu'il prononce ;

2° Proposer au Premier ministre de suspendre, modifier ou abroger une licence d'exportation de matériels de guerre ou de matériels assimilés ou une licence de transfert de produits liés à la défense ou de matériels mentionnés au I de l'article L. 2335-18, dans les conditions prévues par les articles R. 2335-15 et R. 2335-27.

**Art. R2339-4**

Le comité de sanction est placé auprès du ministre de la défense. Il est composé de trois membres :

1° Un membre du corps militaire du contrôle général des armées, qui a la qualité de président, nommé par le ministre de la défense ;

2° Un représentant de la direction générale de l'armement, nommé par le même ministre sur proposition du délégué général pour l'armement ;

3° Un représentant de la direction générale des douanes et des droits indirects, nommé par le même ministre sur proposition du ministre chargé des douanes.

Pour chacun des membres du comité, un suppléant est nommé dans les mêmes conditions.

Le comité se réunit sur convocation de son président. Cette convocation peut être envoyée par tous moyens, y compris par courrier électronique. Il en est de même des pièces et des documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

Le comité ne peut valablement se réunir en cas d'absence ou d'empêchement de l'un de ses membres. Il statue à la majorité de ses membres. Le président dirige les débats.

Le secrétariat de ce comité est assuré par le contrôle général des armées. Le secrétaire ne participe pas aux délibérations.

L'organisation et le fonctionnement du comité de sanction sont fixés par arrêté du ministre de la défense.

**Art. R2339-5**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne titulaire de l'une des autorisations mentionnées à l'article R. 2332-5 du présent code ou aux articles R. 312-27 et R. 312-30 du code de la sécurité intérieure de ne pas conserver des matériels de guerre de la catégorie A2 dans les conditions prévues aux articles R. 2337-1 et R. 2337-2 ;

2° Toute personne titulaire de l'une des autorisations mentionnées à l'article R. 2332-5 du présent code ou aux articles R. 312-27 et R. 312-30 du code de la sécurité intérieure qui constate la perte ou le vol d'un matériel de guerre de la catégorie A2 de ne pas accomplir les formalités prévues à l'article R. 2337-4 ;

3° Toute personne qui entre en possession d'un matériel de guerre de la catégorie A2 sans être autorisée à le détenir de ne pas accomplir les formalités prévues à l'article R. 2337-5.

##### TITRE IV : ARMES SOUMISES A INTERDICTION

###### Chapitre Ier : Armes biologiques ou à base de toxines

###### Chapitre II : Armes chimiques

**Art. D2342-1**

Pour l'application du présent chapitre, les mots " convention de Paris " désignent la convention du 13 janvier 1993 sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi d'armes chimiques et sur leur destruction, publiée par le décret n° 97-325 du 2 avril 1997.

**Art. D2342-2**

Pour l'application du présent chapitre, les tableaux 1, 2 et 3, annexés à la convention de Paris, désignent les produits chimiques qui font l'objet de mesures de vérification selon les dispositions de l'annexe à la convention de Paris sur la vérification.

####### Section 1 : Contrôle de certains produits chimiques et des installations de fabrication, traitement, stockage ou consommation de ces produits

######## Sous-section 1 : Produits chimiques du tableau 1

**Art. R2342-3**

Les installations mentionnées au premier alinéa et au 1° du I de l'article L. 2342-10 sont désignées par arrêté du Premier ministre. Cet arrêté vaut autorisation pour l'installation mentionnée au 1° du I de l'article L. 2342-10.

**Art. R2342-4**

Sous réserve des dispositions de l'article R. 2342-15, les autorisations de mise au point, fabrication, acquisition, cession, utilisation, détention, conservation et stockage prévues au 1° du II de l'article L. 2342-8 ainsi que les autorisations d'installation prévues au 2° du I de l'article L. 2342-10 sont délivrées par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire, pour le ministre chargé de l'industrie en application de la section 4 du présent chapitre.

**Art. R2342-5**

Pour l'application du II de l'article L. 2342-10, sont dispensés d'autorisation les laboratoires qui fabriquent par synthèse, à des fins médicales, pharmaceutiques ou de recherche, une quantité ne dépassant pas, annuellement, 100 grammes de produits chimiques inscrits au tableau 1.

Cette quantité inclut la fabrication dans le cadre d'une utilisation captive, telle qu'interprétée par la décision C-10/ DEC. 12 du 10 novembre 2005 de la conférence des Etats parties à l'organisation pour l'interdiction des armes chimiques, de produits chimiques inscrits au tableau 1.

Cette fabrication comprend les produits intermédiaires, les sous-produits ou déchets qui sont produits et consommés dans une séquence définie de fabrication de produit chimique, séquence dans laquelle ces produits intermédiaires, sous-produits ou déchets sont chimiquement stables et donc existent pendant une durée suffisante pour qu'il soit possible de les isoler du circuit de fabrication, mais dans laquelle, dans les conditions normales ou théoriques d'exploitation, cette isolation ne se fait pas.

**Art. R2342-6**

Les demandes d'autorisation adressées au directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire sont accompagnées d'un dossier dont le contenu et la forme sont fixés par arrêté du ministre chargé de l'industrie.

Ce dossier comporte notamment l'identité du demandeur et, sous la forme d'une "déclaration initiale", les renseignements prévus par le paragraphe 17 de la sixième partie de l'annexe à la convention de Paris appelée "annexe à la convention sur la vérification".

**Art. R2342-7**

Lorsque le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire estime que l'un des éléments du dossier de demande d'autorisation est incomplet ou manquant, il invite le demandeur à compléter celui-ci.

Dès que le dossier de demande d'autorisation est complet, le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire délivre au demandeur un accusé de réception mentionnant sa date d'enregistrement.

Préalablement à la délivrance de l'autorisation, le contrôle mentionné à l'article L. 2342-52 est réalisé par les agents habilités et assermentés conformément à l'article R. 2342-107.

**Art. R2342-8**

Si le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer sur la demande, il peut prolonger le délai de deux mois prévu à l'article 21 de la loi du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations de la durée nécessaire pour obtenir ces renseignements complémentaires.

Il doit alors notifier au demandeur les motifs de cette prolongation ainsi que sa durée, laquelle n'est pas prise en compte dans le calcul du délai imparti au directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire pour se prononcer sur la demande.

**Art. R2342-9**

L'autorisation délivrée par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire spécifie :

1° Son titulaire ;

2° Sa durée de validité ;

3° Les activités autorisées et les dates auxquelles elles commencent ;

4° Les quantités maximales autorisées pour chacun des produits du tableau 1 ;

5° Les fins pour lesquelles cette autorisation est accordée ;

6° L'installation pour laquelle cette autorisation est délivrée ;

7° Les modalités prévues dans le cas de cessation d'activité.

L'autorisation peut être assortie de prescriptions spéciales relatives aux conditions qui doivent être respectées pour la réalisation des activités autorisées.

**Art. R2342-10**

L'autorisation initiale est renouvelable dans les conditions et selon les modalités prévues à la présente sous-section.

Doivent être portés sans délai à la connaissance du directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire :

1° Tout changement dans la nature juridique de l'entreprise titulaire de l'autorisation, l'objet de ses activités ainsi que les cessions d'actions ou de parts sociales susceptibles d'affecter son contrôle ;

2° La cessation totale ou partielle de l'activité.

**Art. R2342-11**

Lorsque le titulaire d'une autorisation souhaite modifier les conditions dans lesquelles sont réalisées les activités objet de l'autorisation, il en fait la demande au directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire, qui l'instruit dans les conditions fixées par les articles R. 2342-6 à R. 2342-14.

Le dossier de demande de modification peut être simplifié par rapport au dossier de demande d'autorisation initiale.

L'autorisation de procéder aux modifications demandées est notifiée au demandeur par une " notification de modification technique " dont la forme est fixée par le ministre chargé de l'industrie.

**Art. R2342-12**

Une autorisation peut être retirée ou modifiée par le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire :

1° Lorsque le titulaire ne remplit plus les conditions de délivrance de cette autorisation ;

2° En cas de manquement aux obligations prévues par les articles L. 2342-3 à L. 2342-55 ou par les textes pris pour leur application ;

3° En cas de non-respect des conditions spéciales dont elle est assortie en application de l'article R. 2342-9 ou des obligations de déclaration prévues à l'article R. 2342-23.

Avant de retirer ou de modifier une autorisation, le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire met en demeure son titulaire de régulariser sa situation dans un délai maximal qu'il lui fixe.

A l'issue du délai imparti, si le titulaire n'a pas donné suite ou n'est pas en mesure de régulariser sa situation, le directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire peut lui notifier le retrait ou la modification de son autorisation.

**Art. R2342-13**

Le retrait ou la modification d'autorisation mentionnés à l'article R. 2342-12 ne peuvent intervenir qu'après que le titulaire ait été mis à même de présenter ses observations.

La notification de retrait indique l'installation à laquelle le titulaire de l'autorisation ainsi retirée doit transférer les produits chimiques inscrits au tableau 1 annexé à la convention de Paris, ci-après dénommés " produits du tableau 1 ", encore en sa possession et les délais dans lesquels doit prendre place ce transfert.

A l'issue du délai imparti, s'il n'a pas été procédé à ce transfert, le ministre chargé de l'industrie peut faire procéder à ce dernier, par tout moyen qu'il estime nécessaire, aux frais du titulaire de l'autorisation ainsi retirée.

**Art. R2342-14**

En cas d'urgence, le ministre chargé de l'industrie peut suspendre une autorisation et faire transférer, par tout moyen qu'il estime nécessaire, aux frais du titulaire de l'autorisation suspendue, les produits du tableau 1 dans une autre installation qu'il désigne.

**Art. R2342-15**

Lorsque les installations sont situées sur des emprises relevant de son autorité, le ministre de la défense est seul compétent pour leur délivrer les autorisations d'activités prévues au 1° du II de l'article L. 2342-8 et les autorisations d'installation prévues au 2° du I de l'article L. 2342-10.

**Art. R2342-16**

Les autorisations d'activités et les autorisations d'installation délivrées par le ministre de la défense en application de l'article R. 2342-15 spécifient :

1° Le nom de l'établissement et celui de l'organisme dont il dépend ;

2° La durée de l'autorisation ;

3° Les activités couvertes par l'autorisation ;

4° Les quantités maximales autorisées pour chaque produit ;

5° Les fins pour lesquelles l'autorisation est délivrée.

Lorsque les activités concernées sont soumises à des règles de protection du secret de la défense nationale, la décision d'autorisation reçoit un degré de protection adapté.

**Art. R2342-17**

Le ministre de la défense peut modifier ou retirer l'autorisation qu'il a délivrée dans les cas et selon les modalités prévues aux articles R. 2342-12 et R. 2342-13.

**Art. R2342-18**

Les quantités globales de produits du tableau 1 susceptibles d'être utilisées, acquises ou fabriquées par les installations relevant de l'autorité du ministre de la défense sont fixées par décision du Premier ministre après avis du comité interministériel, pour l'application de la convention de Paris, mentionné à la section 4 du présent chapitre.

**Art. R2342-19**

Sous réserve des dispositions communautaires applicables en la matière, l'autorisation d'importation de produits du tableau 1, prévue au a du 2° du II de l'article L. 2342-8, peut être accordée par le chef du service des autorisations de mouvements internationaux d'armes sur avis favorable des ministres chargés de la défense, de l'intérieur, des affaires étrangères et de l'industrie.

Toutefois, de telles autorisations ne peuvent être délivrées qu'à des personnes titulaires d'une autorisation prévue au 1° du II de l'article L. 2342-8.

La forme, les conditions et les délais dans lesquels les demandes d'autorisation d'importation doivent lui être adressées sont fixés par arrêté du ministre chargé des douanes.

**Art. R2342-20**

Sous réserve des dispositions communautaires applicables en la matière et en application du a du 2° du II de l'article L. 2342-8, les opérations d'exportation et de transfert intracommunautaire portant sur les produits du tableau 1 sont soumises aux autorisations prévues par les articles L. 2335-2 et L. 2335-9.

**Art. R2342-21**

Sous réserve des dispositions communautaires applicables en la matière, en application du 3° du II de l'article L. 2342-8, l'activité de commerce et de courtage en provenance ou à destination d'un Etat partie portant sur des produits du tableau 1 est soumise à autorisation du ministre de la défense pour les produits figurant sur la liste des matériels de guerre et des matériels assimilés soumis à une procédure spéciale d'exportation définie par arrêté pris par ce ministre et, pour les autres produits, du directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire, pour le ministre chargé de l'industrie, après avis du service des biens à double usage.

**Art. R2342-22**

L'autorisation prévue au R. 2342-21, dont la durée ne peut excéder cinq ans, est renouvelable.

Chaque opération de commerce et de courtage portant sur des produits figurant sur la liste des matériels de guerre et des matériels assimilés mentionnés au R. 2342-21 est par ailleurs soumise à un régime d'enregistrement et de contrôle défini par arrêté pris par le ministre de la défense.

**Art. R2342-23**

En application de l'article L. 2342-9 et du II de l'article L. 2342-10, établissent une " déclaration annuelle d'activités passées " et une " déclaration annuelle d'activités prévues ", dans des formes identiques à celles prévues à la sixième partie de " l'annexe à la convention sur la vérification " :

1° Tout exploitant d'une installation autorisée à fabriquer des produits du tableau 1 ;

2° Tout exploitant d'un laboratoire fabriquant par synthèse, à des fins médicales, pharmaceutiques ou de recherche, une quantité ne dépassant pas, annuellement, 100 grammes de produits chimiques inscrits au tableau 1 ;

3° Tout exploitant d'une installation acquérant, cédant, traitant, stockant ou consommant des produits du tableau 1.

Pour les installations visées au 1° et les laboratoires visés au 2°, les quantités fabriquées incluent la fabrication dans le cadre d'une utilisation captive, telle qu'interprétée par la décision C-10/ DEC. 12 du 10 novembre 2005 de la conférence des Etats parties à l'organisation pour l'interdiction des armes chimiques, de produits chimiques inscrits au tableau 1. Cette fabrication comprend les produits intermédiaires, sous-produits ou déchets définis au troisième alinéa de l'article R. 2342-5.

Ces déclarations valent déclaration d'installation, telle qu'exigée par le II de l'article L. 2342-10 et par l'article L. 2342-11 pour les installations mentionnées au 2° et au 3° du présent article.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

**Art. R2342-24**

Toute entrée ou sortie du territoire de produits du tableau 1, dans le cadre de la réalisation d'une opération d'importation ou d'exportation autorisée dans les conditions prévues aux articles R. 2342-19 et R. 2342-20, sont soumises à déclaration préalable dans les conditions fixées par arrêté du ministre chargé des douanes.

Ces opérations font également l'objet de déclarations récapitulatives en vue de satisfaire à l'obligation d'information prévue par l'article L. 2342-19.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

######## Sous-section 2 : Produits chimiques du tableau 2

**Art. R2342-25**

Pour l'application de l'article L. 2342-13 et sous réserve des dispositions communautaires applicables en la matière, sont considérés comme produits chimiques inscrits au tableau 2 annexé à la convention de Paris, ci-après dénommés " produits du tableau 2 ", tous les mélanges contenant un produit du tableau 2 dans une concentration supérieure à un seuil fixé au I de l'article R. 2342-36.

**Art. R2342-26**

En application de l'article L. 2342-19, sont soumises à déclaration en application des dispositions de la section 4 du présent chapitre, selon le cas, au ministre de la défense ou au ministre chargé de l'industrie, par les importateurs et par les exportateurs, les opérations d'importation et d'exportation d'un produit du tableau 2 lorsque, pour un établissement, les quantités importées ou exportées de ce produit sont au moins égales à des seuils fixés au I de l'article D. 2342-37.

Les produits du tableau 2 contenus dans des mélanges à un taux de concentration inférieur à un seuil fixé au I de l'article D. 2342-38 ne sont pas retenus pour la détermination des quantités mentionnées à l'alinéa précédent.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

**Art. R2342-27**

Pour l'application des articles L. 2342-12 et L. 2342-14, l'exploitant de tout site d'usines regroupant une ou plusieurs usines qui annuellement fabriquent, traitent ou consomment des quantités de produits du tableau 2 au moins égales à des seuils fixés au I de l'article D. 2342-39 est soumis aux déclarations suivantes, telles que prévues à la septième partie de l'annexe à la convention sur la vérification :

1° Déclaration initiale ;

2° Déclaration annuelle d'activités passées ;

3° Déclaration annuelle d'activités prévues ;

4° Déclarations d'activités supplémentaires.

Ces quantités incluent la fabrication dans le cadre d'une utilisation captive, telle qu'interprétée par la décision C-9/ DEC. 6 du 30 novembre 2004 de la conférence des Etats parties à l'organisation pour l'interdiction des armes chimiques, de produits chimiques inscrits au tableau 2. Cette fabrication comprend les produits intermédiaires, sous-produits ou déchets définis au troisième alinéa de l'article R. 2342-5.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

Les produits du tableau 2 contenus dans des mélanges à un taux de concentration inférieur à un seuil fixé au I de l'article D. 2342-40 ne sont pas retenus pour la détermination des quantités mentionnées au premier alinéa.

######## Sous-section 3 : Produits chimiques du tableau 3

**Art. R2342-28**

Pour l'application de l'article L. 2342-16 et sous réserve des dispositions communautaires applicables en la matière, sont considérés comme produits chimiques inscrits au tableau 3 annexé à la convention de Paris, ci-après dénommés " produits du tableau 3 ", tous mélanges contenant un produit du tableau 3 dans une concentration supérieure à un seuil fixé au II de l'article D. 2342-36.

**Art. R2342-29**

Les autorisations d'exportation prévues au premier alinéa de l'article L. 2342-16 sont délivrées par le chef du service des biens à double usage.

**Art. R2342-30**

La forme, les conditions et les délais dans lesquels les demandes d'autorisation d'exportation sont adressées au chef du service des biens à double usage sont fixés par arrêté.

**Art. R2342-31**

En application du deuxième alinéa de l'article L. 2342-16, l'activité de commerce et de courtage à destination d'un Etat non partie portant sur des produits du tableau 3 est soumise à autorisation du directeur général adjoint de l'Institut de radioprotection et de sûreté nucléaire, pour le ministre chargé de l'industrie, après avis du service des biens à double usage.

Cette autorisation, dont la durée ne peut excéder cinq ans, est renouvelable.

**Art. R2342-32**

En application de l'article L. 2342-19, sont soumises à déclaration en application des articles de la section 4 du présent chapitre, selon le cas, au ministre de la défense ou au ministre chargé de l'industrie, par les importateurs et par les exportateurs, les opérations d'importation et d'exportation d'un produit du tableau 3 lorsque, pour un établissement, les quantités importées ou exportées de ce produit sont au moins égales à des seuils fixés au II de l'article D. 2342-37.

Les produits du tableau 3 contenus dans des mélanges à un taux de concentration inférieur à un seuil fixé au II de l'article D. 2342-38 ne sont pas retenus pour la détermination des quantités mentionnées à l'alinéa précédent.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

**Art. R2342-33**

Pour l'application des articles L. 2342-15 et L. 2342-17, l'exploitant de tout site d'usines regroupant une ou plusieurs usines qui annuellement fabriquent des quantités de produits du tableau 3 au moins égales à des seuils fixés au II de l'article D. 2342-39 est soumis aux déclarations suivantes, telles que prévues à la huitième partie de l'annexe à la convention sur la vérification :

1° Déclaration initiale ;

2° Déclaration annuelle d'activités passées ;

3° Déclaration annuelle d'activités prévues ;

4° Déclarations d'activités supplémentaires.

Ces quantités incluent la fabrication dans le cadre d'une utilisation captive, telle qu'interprétée par la décision C-9/ DEC. 6 du 30 novembre 2004 de la conférence des Etats parties à l'organisation pour l'interdiction des armes chimiques, de produits chimiques inscrits au tableau 3. Cette fabrication comprend les produits intermédiaires, sous-produits ou déchets définis au troisième alinéa de l'article R. 2342-5.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application des articles de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

Les produits du tableau 3 contenus dans des mélanges à un taux de concentration inférieur à un seuil fixé au II de l'article D. 2342-40 ne sont pas retenus pour la détermination des quantités mentionnées au premier alinéa.

######## Sous-section 4 : Information des acquéreurs de mélanges contenant des produits inscrits au tableau 1, au tableau 2 ou au tableau 3

**Art. R2342-34**

Toute personne mettant à disposition à titre onéreux ou gratuit un mélange de produits dont l'un au moins est inscrit à l'un des trois tableaux de la convention de Paris doit informer l'acquéreur de la nature et de la quantité du ou des produits inscrits à l'un de ces tableaux afin de permettre à ce dernier de faire éventuellement une déclaration conformément aux dispositions de la présente section.

Toutefois, afin de protéger les secrets des affaires, l'information que le fournisseur doit délivrer à l'acquéreur pourra être simplifiée dans des conditions fixées par arrêté du ministre chargé de l'industrie sous réserve que le fournisseur ait au préalable communiqué à ce ministre la composition du mélange concerné.

Pour un mélange ne contenant pas de produits du tableau 1, l'information de l'acquéreur n'est pas obligatoire lorsque la concentration de chacun des produits inscrits au tableau 2 ou au tableau 3 et contenus dans ce mélange reste inférieure au seuil prévu à l'article D. 2342-40 pour ce produit.

######## Sous-section 5 : Installations de fabrication par synthèse de produits chimiques organiques définis

**Art. R2342-35**

Pour l'application de l'article L. 2342-18, l'exploitant de tout site d'usines qui a fabriqué par synthèse, au cours de l'année civile précédente, des produits chimiques organiques définis non inscrits sur l'un des trois tableaux annexés à la convention de Paris est soumis aux formalités de déclaration initiale et de déclaration annuelle d'activités passées prévues à la neuvième partie de l'annexe à la convention sur la vérification.

Toutefois, ne sont pas soumis à ces déclarations :

1° Les usines qui fabriquent des quantités de produits chimiques organiques définis non inscrits à l'un des trois tableaux inférieures à des seuils fixés au III de l'article D. 2342-39 ;

2° Les sites d'usines dans lesquels sont exclusivement fabriqués des hydrocarbures ou des produits explosifs.

La forme, la périodicité, les délais et les conditions d'élaboration de ces déclarations sont fixés en application des articles de la section 4 du présent chapitre, selon le cas, par arrêté du ministre de la défense ou du ministre chargé de l'industrie.

######## Sous-section 6 : Seuils de concentration des mélanges contenant des produits chimiques du tableau 1, du tableau 2 ou du tableau 3

**Art. R2342-36**

Les seuils de concentration des mélanges au-dessus desquels s'appliquent des dispositions restrictives pour l'importation, l'exportation, le commerce et le courtage en provenance ou à destination d'un Etat non partie sont les suivants :

I. ― Les mélanges contenant des produits du tableau 2 :

Pour tous les mélanges contenant :

1° Un produit chimique toxique inscrit au tableau 2 A, le seuil de concentration de ce produit au-dessus duquel est interdite toute opération d'importation, d'exportation, de commerce et de courtage en provenance ou à destination d'un Etat non partie est fixé à 1 % ;

2° Un précurseur inscrit au tableau 2 B, le seuil de concentration de ce produit au-dessus duquel est interdite toute opération d'importation, d'exportation, de commerce et de courtage en provenance ou à destination d'un Etat non partie est fixé à 10 %.

En outre, les dispositions restrictives ci-dessus ne s'appliquent pas aux produits définis comme biens de consommation conditionnés pour la vente au détail à usage personnel ou conditionnés pour usage individuel.

II. ― Les mélanges contenant des produits du tableau 3 :

Pour tous les mélanges contenant un produit du tableau 3, le seuil de concentration de ce produit au-dessus duquel sont soumises à autorisation toutes opérations d'exportation, de commerce et de courtage à destination d'un Etat non partie est fixé à 30 %.

**Art. D2342-37**

Les seuils massiques pour lesquels ou au-dessus desquels sont obligatoires les déclarations annuelles concernent :

I. ― Les importations et les exportations des produits du tableau 2 :

1° Les produits chimiques toxiques inscrits au tableau 2 A :

Le seuil de déclaration annuelle, par produit et par établissement, est fixé à 10 kilogrammes pour tous les produits chimiques toxiques inscrits au tableau 2 A, à l'exception du BZ ou benzilate de 3-quinuclidinyle (n° CAS 6581-06-2) pour lequel ce seuil est fixé à 100 grammes ;

2° Les précurseurs inscrits au tableau 2 B :

Le seuil de déclaration annuelle, par précurseur et par établissement, est fixé à 100 kilogrammes pour tous les précurseurs inscrits au tableau 2 B.

II. ― Les importations et les exportations des produits du tableau 3 :

Le seuil de déclaration annuelle, par produit et par établissement, est fixé à 1 tonne pour tous les produits (produits chimiques toxiques et précurseurs) du tableau 3.

**Art. D2342-38**

Les seuils de concentration des mélanges en dessous desquels ne sont pas soumises à déclaration annuelle les importations et les exportations sont les suivants :

I. — Les mélanges contenant des produits du tableau 2 :

Produits du tableau 2A/ 2A* :

Pour tous les mélanges contenant un produit du tableau 2A/ 2A*, le seuil de concentration de ce produit en dessous duquel ne sont pas soumises à déclaration annuelle les importations et les exportations est fixé à 1 %.

Produits du tableau 2B :

Pour tous les mélanges contenant un produit du tableau 2B, le seuil de concentration de ce produit en dessous duquel ne sont pas soumises à déclaration les importations et les exportations est fixé à 30 %.

II. ― Les mélanges contenant des produits du tableau 3 :

Pour tous les mélanges contenant un produit du tableau 3, le seuil de concentration de ce produit en dessous duquel ne sont pas soumises à déclarations annuelles les importations et les exportations est fixé à 30 %.

**Art. D2342-39**

Les seuils massiques au-dessus desquels sont obligatoires les déclarations annuelles concernent :

I. ― La fabrication, le traitement et la consommation des produits inscrits au tableau 2 et les installations qui leur sont liées :

1° Les produits chimiques toxiques inscrits au tableau 2 A :

Le seuil de déclaration annuelle, par produit et par usine, est fixé à 100 kilogrammes pour tous les produits chimiques toxiques inscrits au tableau 2, à l'exception du BZ ou benzilate de 3-quinuclidinyle (n° CAS 6581-06-2) pour lequel ce seuil est fixé à 1 kilogramme.

2° Les précurseurs inscrits au tableau 2 B :

Le seuil de déclaration annuelle, par précurseur et par usine, est fixé à 1 tonne pour tous les précurseurs inscrits au tableau 2 B.

II. ― La fabrication des produits du tableau 3 et les installations qui leur sont liées :

Le seuil de déclaration annuelle, par produit et par usine, est fixé à 30 tonnes pour tous les produits (produits chimiques toxiques et précurseurs) inscrits au tableau 3.

III. ― Les sites d'usines où sont fabriqués par synthèse des produits chimiques organiques définis non inscrits à l'un des trois tableaux :

Le seuil de déclaration par site d'usines est fixé à 200 tonnes de produits chimiques organiques définis fabriqués par synthèse et non inscrits à l'un des trois tableaux ;

Toutefois, pour les produits non inscrits à l'un des trois tableaux et contenant au moins un élément phosphore, soufre ou fluor, le seuil de déclaration annuelle par produit et par usine est fixé à 30 tonnes.

**Art. D2342-40**

Les seuils de concentration des mélanges en dessous desquels ne sont pas soumis à déclaration annuelle la fabrication, le traitement, la consommation et les installations sont les suivants :

I. — Les mélanges contenant des produits du tableau 2 :

Produits du tableau 2A/ 2A* :

Pour tous les mélanges contenant un produit du tableau 2A/ 2A* ainsi que les installations dans lesquelles sont fabriqués, traités ou consommés uniquement ces mélanges, le seuil de concentration de ce produit en dessous duquel ne sont pas soumis à déclaration la fabrication, le traitement et la consommation est fixé à 1 %. Toutefois, si la quantité globale fabriquée, traitée ou consommée est inférieure à 10 kg pour les produits du tableau 2A* et 1 tonne pour les produits du tableau 2A, il n'est également pas requis de déclaration pour les mélanges dont la concentration est inférieure ou égale à 10 %.

Produits du tableau 2B :

Pour tous les mélanges contenant un produit du tableau 2B ainsi que les installations dans lesquelles sont fabriqués, traités ou consommés uniquement ces mélanges, le seuil de concentration de ce produit en dessous duquel ne sont pas soumis à déclaration la fabrication, le traitement et la consommation est fixé à 30 %.

II. ― Les mélanges contenant des produits du tableau 3 :

Pour tous les mélanges contenant un produit du tableau 3 ainsi que les installations dans lesquelles sont fabriqués uniquement ces mélanges, le seuil de concentration de ce produit en dessous duquel n'est pas soumise à déclaration la fabrication est fixé à 30 %.

####### Section 2 : Vérification internationale

**Art. D2342-41**

En application de l'article L. 2342-23, des accompagnateurs, dont le chef de l'équipe d'accompagnement, sont désignés dans des conditions fixées par arrêté du ministre chargé de l'industrie.

**Art. D2342-42**

Les membres de l'équipe d'inspection ne peuvent s'entretenir qu'avec des membres de l'équipe d'accompagnement ou des membres du personnel de l'installation inspectée. Dans ce dernier cas, cet entretien se déroule en français et en présence d'un membre de l'équipe d'accompagnement. En tant que de besoin, le chef de l'équipe d'accompagnement peut avoir recours à des interprètes.

Toutefois, le chef de l'équipe d'accompagnement peut, après accord de l'exploitant ou de son représentant, autoriser un entretien avec toute autre personne. Un tel entretien se déroule dans les mêmes conditions qu'un entretien avec les membres du personnel de l'installation inspectée.

**Art. D2342-43**

Des membres de l'équipe d'accompagnement assistent à l'exposé présenté par l'exploitant ou son représentant conformément aux dispositions du paragraphe 37 de la deuxième partie de l'annexe sur la vérification de la convention de Paris.

**Art. D2342-44**

L'exploitant ou son représentant peut refuser de donner suite à toute demande d'un membre de l'équipe d'inspection lorsque celle-ci lui est transmise en dehors de la présence d'un membre de l'équipe d'accompagnement.

**Art. D2342-45**

Les prélèvements d'échantillons prévus par l'article L. 2342-29 sont effectués par l'exploitant ou son représentant en présence d'un membre de l'équipe d'inspection et d'un membre de l'équipe d'accompagnement.

Lorsque l'exploitant ou son représentant refuse de procéder à un tel prélèvement, le chef de l'équipe d'accompagnement, sous réserve des dispositions de la convention de Paris et des articles L. 2342-22 et suivants, peut demander à un membre de l'équipe d'accompagnement de procéder audit prélèvement.L'exploitant ou son représentant assiste à l'opération de prélèvement.

Le chef de l'équipe d'accompagnement peut, avec l'accord de l'exploitant ou de son représentant et dans les conditions prévues par l'article L. 2342-29, autoriser un membre de l'équipe d'inspection à procéder à un prélèvement qui, dans ce cas, est effectué en présence de l'exploitant ou de son représentant et d'un membre de l'équipe d'accompagnement.

**Art. D2342-46**

Tout prélèvement fait l'objet d'un compte rendu rédigé et signé par un membre de l'équipe d'accompagnement qui a assisté à l'opération.

Ce document comporte obligatoirement les indications suivantes :

1° La date, l'heure et le lieu du prélèvement ;

2° La raison sociale de l'exploitant ainsi que l'adresse de l'installation dans laquelle il a été procédé à ce prélèvement ;

3° Les nom, prénom et qualité de la personne qui a procédé à ce prélèvement ;

4° Les noms du représentant de l'installation et des membres de l'équipe d'inspection ayant assisté à ce prélèvement ;

5° Un exposé succinct des circonstances dans lesquelles ce prélèvement a été effectué ;

6° L'identification de ce prélèvement ainsi que toutes les indications jugées utiles pour établir son authenticité ;

7° La quantité prélevée ;

8° Les nom et prénom du membre de l'équipe d'accompagnement qui a rédigé le compte rendu.

L'exploitant ou son représentant présent lors des opérations de prélèvement peut faire insérer au compte rendu toutes les déclarations qu'il juge utiles.

Une copie de ce compte rendu est remise à l'exploitant ou à son représentant.

**Art. D2342-47**

Avant toute analyse portant sur tout ou partie d'un prélèvement, le chef de l'équipe d'accompagnement s'assure qu'une partie de ce prélèvement peut être éventuellement conservée comme échantillon témoin.

Les conditions de conservation sur site et, le cas échéant, de destruction de tout ou partie d'un prélèvement effectué à des fins d'analyses, des produits résultant de ces analyses lorsque celles-ci sont effectuées sur place et de l'échantillon témoin sont définies par l'exploitant ou son représentant en accord avec le chef de l'équipe d'accompagnement.

**Art. D2342-48**

La remise de tout ou partie d'un prélèvement à l'équipe d'inspection fait l'objet d'un récépissé de remise et de prise en charge signé par un membre de l'équipe d'inspection et un membre de l'équipe d'accompagnement.

**Art. D2342-49**

Lors de l'analyse sur place de tout ou partie d'un prélèvement, le chef de l'équipe d'accompagnement s'assure que cette analyse est conforme aux dispositions du III de l'article L. 2342-29.

**Art. D2342-50**

L'exploitant ou son représentant assiste à la réunion de fin d'inspection.

A l'issue de cette réunion, le chef de l'équipe d'accompagnement remet à l'exploitant ou à son représentant la liste des prélèvements, des documents et des autres éléments que l'équipe d'inspection retire du site qu'elle vient d'inspecter.

**Art. D2342-51**

A l'issue de l'inspection, le chef de l'équipe d'accompagnement établit la liste des demandes formulées par les membres de l'équipe d'inspection au titre de la vérification et indique, pour chacune d'elles, la suite qui lui a été donnée.

Cette liste est signée par l'exploitant ou par son représentant et par le chef de l'équipe d'accompagnement. Une copie de cette liste est remise à l'exploitant ou à son représentant.

**Art. D2342-52**

En application du deuxième alinéa de l'article L. 2342-48, les conditions dans lesquelles sont éventuellement conservés sur place des documents et informations portés à la connaissance des membres de l'équipe d'inspection sont fixées par arrêté du ministre chargé de l'industrie.

Cet arrêté fixe notamment les mesures à prendre pour assurer l'intégrité et l'authenticité de ces documents et informations.

**Art. D2342-53**

En cas de refus d'accès, le chef de l'équipe d'accompagnement porte, sans délai, à la connaissance de la personne qui a qualité pour autoriser l'accès qu'il va solliciter l'autorisation du président du tribunal judiciaire.

Il indique en outre à la personne concernée que, faute de comparaître, elle s'expose à ce qu'une ordonnance soit rendue au vu des seuls éléments fournis au tribunal au nom de l'Etat.

Si la personne qui a qualité pour autoriser l'accès au site ne peut être avisée, le chef de l'équipe d'accompagnement effectue toutes diligences en vue de lui donner connaissance des informations prévues aux alinéas précédents et à l'article D. 2342-54. Il laisse dans tous les cas au lieu dont l'accès est demandé un avis daté mentionnant ces informations ainsi que l'heure du dépôt de cet avis. Il peut en remettre une copie à toute personne présente sur les lieux à la condition que celle-ci l'accepte, décline son identité et donne récépissé.

**Art. D2342-54**

Sont portés à la connaissance du président du tribunal judiciaire ou du juge délégué par lui par tous moyens :

1° Les éléments d'information lui permettant de s'assurer que la demande de vérification est conforme aux stipulations de la convention de Paris et aux articles L. 2342-40 et suivants ;

2° La justification de l'accomplissement des formalités requises selon les cas prévus par le deuxième alinéa de l'article L. 2342-46 ou par le deuxième alinéa de l'article L. 2342-47.

**Art. D2342-55**

Lorsque le président du tribunal judiciaire ou le juge délégué par lui estime que l'autorisation demandée n'est pas conforme aux stipulations de la convention de Paris, il en informe par tout moyen et sans formalité particulière le chef de l'équipe d'accompagnement.

**Art. D2342-56**

Le chef de l'équipe d'accompagnement remet une copie de l'ordonnance aux personnes concernées dans les conditions prévues à l'article L. 2342-43.

**Art. D2342-57**

En application du premier alinéa de l'article L. 2342-36, le ministre chargé de l'industrie demande l'avis de l'exploitant d'une installation susceptible d'être soumise à inspection sur tout projet d'accord d'installation ou tout projet de modification d'un tel accord.

La forme et les conditions dans lesquelles est recueilli l'avis de l'exploitant sont fixées par arrêté du ministre chargé de l'industrie.

**Art. D2342-58**

Conformément au troisième alinéa de l'article L. 2342-36, tout exploitant d'une installation dans laquelle sont placés des instruments de surveillance utilisés par l'Organisation pour l'interdiction des armes chimiques informe le ministre chargé de l'industrie, dans les délais les plus brefs, de toute anomalie apparente de fonctionnement de ces instruments.

Les conditions dans lesquelles cette information lui est communiquée sont fixées par arrêté du ministre chargé de l'industrie.

####### Section 3 : Inspections internationales par mise en demeure

**Art. D2342-59**

Les dispositions de la présente section s'appliquent lorsque des opérations sont menées dans le cadre d'inspections par mise en demeure prévues par l'article IX de la convention de Paris, par l'annexe à cette convention appelée " annexe sur la vérification ” et par les articles L. 2342-22 à L. 2342-50. Lorsque ces opérations ont lieu dans les sites placés sous l'autorité du ministre de la défense ou sous celle du ministre de l'intérieur, elles se déroulent dans le respect des dispositions des articles D. 2342-99 et D. 2342-100.

**Art. D2342-61**

Aux fins de la présente section, on entend par :

1° " Personnes concernées ", outre les représentants de l'Etat territorialement compétents, toutes les personnes dont dépendent les accès pour tout ou partie du site d'inspection compris dans le périmètre demandé ou le périmètre alternatif ou le périmètre final tels que définis au présent article ainsi que les accès dans toute la bande, d'une largeur ne dépassant pas cinquante mètres, à l'intérieur de laquelle l'équipe d'inspection peut mener des activités de verrouillage de site, de surveillance des sorties et des activités de périmètre conformément aux paragraphes 28, 29 et 35 à 37 de la dixième partie de l'annexe sur la vérification ;

2° " Périmètre " la limite extérieure du site d'inspection, définie par des coordonnées géographiques ou tracée sur une carte ;

3° " Périmètre demandé " le périmètre du site d'inspection spécifié conformément au paragraphe 8 de la dixième partie de l'annexe sur la vérification ;

4° " Périmètre alternatif " le périmètre du site d'inspection, établi conformément aux dispositions du paragraphe 17 de la dixième partie de l'annexe sur la vérification, proposé par le chef de l'équipe d'accompagnement, désigné conformément à l'article D. 2342-63, à la place du " périmètre demandé ".

Un tel " périmètre alternatif " ne peut être proposé par le chef de l'équipe d'accompagnement qu'après qu'il a pris, dans la mesure du possible, l'avis des personnes concernées ;

5° " Périmètre déclaré ", la limite extérieure de toute installation déclarée à l'Organisation pour l'interdiction des armes chimiques conformément à la sixième partie de l'annexe sur la vérification ainsi que la limite extérieure des usines spécifiées dans les déclarations faites à cette organisation conformément aux paragraphes 7 et aux alinéas c des paragraphes 10 des septième et huitième parties de l'annexe sur la vérification ;

6° " Périmètre final " le périmètre final du site d'inspection convenu par la voie de négociation entre le chef de l'équipe d'inspection et le chef de l'équipe d'accompagnement, désigné conformément à l'article D. 2342-63, en application des articles 16 à 20 de la dixième partie de l'annexe sur la vérification.

Lorsque le " périmètre demandé ", tel que défini au 3° du présent article, est compris dans le " périmètre déclaré " ou correspond à celui-ci, alors le " périmètre final " est le " périmètre déclaré ", sauf accord entre le chef de l'équipe d'inspection et le chef de l'équipe d'accompagnement, pour diminuer ce " périmètre final " dont les dimensions ne peuvent être inférieures à celles du " périmètre demandé ".

Faute d'un accord entre le chef de l'équipe d'inspection et le chef de l'équipe d'accompagnement dans les soixante-douze heures suivant l'arrivée de l'équipe d'inspection sur les lieux, le chef de l'équipe d'accompagnement notifie au chef de l'équipe d'inspection que le " périmètre final " est le " périmètre alternatif " ;

7° " Site d'inspection ", toute installation ou zone dans laquelle une inspection est effectuée et qui est spécifiquement définie dans la demande d'inspection étendue, le cas échéant, au périmètre alternatif ou final.

######## Sous-section 1 : Nomination des accompagnateurs

**Art. D2342-62**

En application de l'article L. 2342-23, le Premier ministre, sur proposition du ministre de la défense, du ministre de l'intérieur ou du ministre chargé de l'industrie, désigne les accompagnateurs et leur chef d'équipe.

**Art. D2342-63**

Lorsque le " périmètre demandé " inclut principalement un site placé sous l'autorité du ministre de la défense, au sens de l'article D. 2342-99, ou est jugé d'une importance vitale pour la préservation des intérêts de défense par ledit ministre, le chef de l'équipe d'accompagnement est désigné par décision du Premier ministre parmi les accompagnateurs proposés par ledit ministre.

Lorsque le " périmètre demandé " inclut principalement un site de stockage de munitions chimiques anciennes dont le ministre de l'intérieur est responsable, au sens de l'article D. 2342-100, le chef de l'équipe d'accompagnement est désigné par décision du Premier ministre parmi les accompagnateurs proposés par ledit ministre.

Dans les autres cas, le chef de l'équipe d'accompagnement est désigné par décision du Premier ministre parmi les accompagnateurs proposés par le ministre chargé de l'industrie.

######## Sous-section 2 : Détermination du périmètre final

**Art. D2342-65**

Lorsque le chef de l'équipe d'accompagnement estime ne pas être en mesure de procéder au relevé de tous les véhicules sortant du " périmètre demandé ", prévu par l'article L. 2342-38 ou de ne pas avoir à sa disposition les moyens nécessaires, il peut demander aux représentants de l'Etat territorialement compétents soit de procéder à ce relevé, soit de mettre les moyens nécessaires à sa disposition.

**Art. D2342-66**

Le chef de l'équipe d'accompagnement peut également demander au procureur de la République territorialement compétent de désigner un officier de police judiciaire chargé d'assister l'équipe d'accompagnement, lequel, en cas d'indices apparents laissant présumer la commission d'une infraction, peut procéder à la visite du véhicule conformément aux articles 54, 56 et 57 du code de procédure pénale.

######## Sous-section 3 : Droit d'accès

**Art. D2342-67**

L'autorité administrative mentionnée au premier alinéa de l'article L. 2342-40 est le chef de l'équipe d'accompagnement.

Il saisit par requête le président du tribunal judiciaire afin d'obtenir l'autorisation de commencer l'inspection par mise en demeure.

**Art. D2342-68**

La requête comporte :

1° Les éléments d'information qui permettent au juge de s'assurer que la demande d'inspection est conforme aux stipulations de la convention de Paris ainsi que l'état des négociations avec l'équipe d'inspection et le mandat d'inspection ;

2° La copie de la demande d'inspection, y compris l'emplacement du site d'inspection tel que spécifié conformément au paragraphe 7 de la dixième partie de l'annexe sur la vérification ;

3° Le nom et la qualité de la personne qui sollicite l'autorisation ;

4° La liste nominative des membres de l'équipe d'inspection et des accompagnateurs ainsi que la décision du Premier ministre portant nomination du chef d'équipe d'accompagnement et des membres de l'équipe d'accompagnement ;

5° Le cas échéant, la liste nominative des autres personnes susceptibles de suivre le déroulement de l'inspection ;

6° Le cas échéant, copie de la note que le ministre des affaires étrangères a adressée à l'Organisation pour l'interdiction des armes chimiques, dans les conditions prévues à l'article D. 2342-73, pour lui signifier l'acceptation de la présence d'un observateur ;

7° En fonction de l'état des négociations avec l'équipe d'inspection, le " périmètre demandé ", le " périmètre alternatif " ou le " périmètre final " à l'intérieur duquel sont susceptibles de se dérouler les opérations d'inspection et autour duquel, sur une largeur ne dépassant pas cinquante mètres, l'équipe d'inspection est à même de mener des activités de verrouillage du site, de surveillance des sorties et des activités de périmètre conformément aux paragraphes 28, 29 et 35 à 37 de la dixième partie de l'annexe sur la vérification ;

8° Les éléments d'information relatifs aux prélèvements relevant des activités de périmètre pouvant être effectués conformément à l'article 36 b de la dixième partie de l'annexe sur la vérification.

**Art. D2342-69**

Le chef de l'équipe d'accompagnement remet copie de l'ordonnance rendue par le président du tribunal judiciaire ou du juge délégué par lui, aux personnes concernées dans les conditions prévues à l'article L. 2342-43.

**Art. D2342-69-1**

En cas de notification par lettre recommandée avec demande d'avis de réception, la notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

**Art. D2342-69-2**

Le procès-verbal prévu à l'article L. 2342-44 mentionne les voies et délais de recours contre les modalités de déroulement des opérations d'inspection.

**Art. D2342-70**

Pour l'application du deuxième alinéa de l'article L. 2342-40, le ministre compétent, tel que défini par les articles D. 2342-95 à D. 2342-102, transmet le nom du chef de l'équipe d'accompagnement, une copie de la demande d'inspection ainsi que l'emplacement du site d'inspection au représentant de l'Etat territorialement compétent.

**Art. D2342-71**

Le représentant de l'Etat territorialement compétent avise du projet d'inspection par tous moyens les personnes ayant qualité pour autoriser les accès en leur communiquant copie de la demande d'inspection ainsi que l'emplacement du site d'inspection.

Le représentant de la collectivité territoriale ou de l'établissement public concerné fait connaître sans délai ses observations.

**Art. D2342-72**

Le représentant de l'Etat territorialement compétent notifie la décision par laquelle il autorise l'accès demandé à la collectivité territoriale ou à l'établissement public concerné et en informe le chef de l'équipe d'accompagnement ainsi que le ministre qui l'a proposé comme accompagnateur au Premier ministre.

######## Sous-section 4 : Observateur représentant l'Etat requérant

**Art. D2342-73**

Le ministre des affaires étrangères notifie à l'Organisation pour l'interdiction des armes chimiques l'acceptation ou le refus de la présence d'un observateur lors d'une telle inspection après avoir pris l'accord des ministres compétents, tels que définis par les articles D. 2342-95 à D. 2342-102 ou, à défaut, sur décision du Premier ministre.

Une copie de cette notification est transmise au chef de l'équipe d'accompagnement et au ministre qui l'a proposé comme accompagnateur au Premier ministre.

**Art. D2342-74**

Lorsque la présence d'un observateur a été acceptée et, le cas échéant, au vu de l'ordonnance délivrée par le président du tribunal judiciaire ou par le juge délégué par lui, le chef de l'équipe d'accompagnement procède aux diligences nécessaires pour que l'observateur puisse arriver au " périmètre alternatif " ou au " périmètre final ", quel que soit le premier atteint par l'équipe d'inspection, dans les conditions fixées au paragraphe 53 de la dixième partie de l'annexe sur la vérification.

**Art. D2342-75**

Lorsque le chef de l'équipe d'accompagnement, après avis de la personne concernée, autorise l'observateur à accéder à tout ou partie du site inspecté, il lui précise par écrit, en application de l'article L. 2342-39, les conditions de cet accès.

Cette autorisation peut être retirée ou modifiée à tout moment par le chef de l'équipe d'accompagnement dans les mêmes conditions.

######## Sous-section 5 : Verrouillage du site

**Art. D2342-76**

Lorsque l'équipe d'inspection est conduite par le chef de l'équipe d'accompagnement à un emplacement du "périmètre alternatif" ou au "périmètre final , ce dernier s'assure que l'équipe d'inspection peut mettre en place le verrouillage du site tel que défini aux paragraphes 25 à 31 de la dixième partie de l'annexe sur la vérification et mener les activités de périmètre telles que définies aux paragraphes 35, 36 a, 36 b et 37 de la dixième partie de l'annexe sur la vérification.

**Art. D2342-77**

Dès que le " périmètre final " est fixé, le chef de l'équipe d'accompagnement s'assure que le verrouillage du site tel que défini à l'article D. 2342-76 ne concerne que ce " périmètre final ".

Le chef de l'équipe d'accompagnement informe le représentant de l'Etat territorialement compétent des mesures à prendre pour le verrouillage du site et lui demande les concours nécessaires.

**Art. D2342-78**

Avant de donner son accord par écrit à l'équipe d'inspection pour une ou plusieurs des procédures additionnelles prévues au paragraphe 27 de la dixième partie de l'annexe sur la vérification, le chef de l'équipe d'accompagnement prend l'avis des personnes concernées.

**Art. D2342-79**

Lorsque le " périmètre final " ne correspond ni au " périmètre demandé " ni au " périmètre alternatif ", le chef de l'équipe d'accompagnement demande soit au président du tribunal judiciaire ou au juge délégué par lui de bien vouloir modifier son ordonnance, selon les mêmes formes, en considération de ces circonstances nouvelles, soit au représentant de l'Etat territorialement compétent de bien vouloir modifier sa décision prise dans les conditions définies à l'article D. 2342-72.

######## Sous-section 6 : Activités avant l'inspection

**Art. D2342-80**

Avant d'autoriser l'accès au site d'inspection, le chef de l'équipe d'accompagnement organise un exposé conformément aux paragraphes 32 et 33 de la dixième partie de l'annexe sur la vérification.

Au cours de cet exposé, les personnes soumises à inspection ou leur représentant ou, en leur absence, le chef de l'équipe d'accompagnement, s'il a accès aux informations nécessaires, transmettent à l'équipe d'inspection les informations, les cartes et la documentation prévues au paragraphe 37 de la deuxième partie de l'annexe sur la vérification.

**Art. D2342-81**

Après avoir pris l'avis des personnes soumises à inspection, le chef de l'équipe d'accompagnement indique à l'équipe d'inspection les points d'entrée et de sortie du "périmètre final".

**Art. D2342-82**

L'inspection ne peut débuter avant que le chef de l'équipe d'accompagnement n'ait :

1° Reçu du chef de l'équipe d'inspection copie du plan d'inspection initial établi conformément au paragraphe 34 de la dixième partie de l'annexe sur la vérification ;

2° Notifié par tout moyen le plan d'inspection aux personnes concernées.

Lorsque le plan d'inspection ne peut être notifié à des personnes concernées qui ne sont pas des personnes publiques, une copie de ce plan d'inspection est communiquée à l'officier de police judiciaire désigné par le président du tribunal judiciaire ou par le juge désigné par lui qui inscrit dans son procès-verbal que lesdites personnes n'ont pu être avisées ; cette copie est annexée au procès-verbal.

Lorsque le plan d'inspection ne peut être notifié à des personnes concernées qui sont des personnes publiques, une copie de ce plan d'inspection est adressée, par tout moyen, au représentant de l'Etat territorialement compétent.

**Art. D2342-83**

Durant toute la durée de l'inspection et lorsqu'elles lui paraissent fondées pour protéger du matériel, des informations ou des zones sensibles sans rapport avec les armes chimiques, le chef de l'équipe d'accompagnement avise le chef de l'équipe d'inspection des modifications que les personnes concernées demandent d'apporter au plan d'inspection, conformément aux paragraphes 46 et 48 de la dixième partie de l'annexe sur la vérification.

Le chef de l'équipe d'accompagnement informe les personnes concernées des suites que l'équipe d'inspection a données aux modifications du plan d'inspection qui lui ont été demandées.

######## Sous-section 7 : Déroulement de l'inspection

**Art. D2342-84**

Les membres de l'équipe d'inspection ne peuvent s'entretenir qu'avec les membres de l'équipe d'accompagnement ou des personnes soumises à inspection ou leur représentant.

Dans ce dernier cas, cet entretien se déroule en français et en présence d'un membre de l'équipe d'accompagnement. En tant que de besoin, le chef de l'équipe d'accompagnement peut avoir recours à des interprètes.

Toutefois, le chef de l'équipe d'accompagnement peut, après accord de la personne soumise à inspection ou de son représentant, autoriser un entretien avec toute autre personne. Un tel entretien se déroule dans les mêmes conditions qu'un entretien avec les personnes soumises à inspection.

**Art. D2342-85**

Une personne soumise à inspection ou son représentant peut refuser de donner suite à toute demande d'un membre de l'équipe d'inspection lorsque celle-ci est transmise en dehors de la présence d'un membre de l'équipe d'accompagnement.

**Art. D2342-86**

Lorsque l'équipe d'inspection demande au chef de l'équipe d'accompagnement de l'autoriser à procéder à des activités de périmètre autres que celles prévues à la dixième partie de l'annexe sur la vérification, conformément au paragraphe 36 c de la dixième partie de l'annexe sur la vérification, le chef de l'équipe d'accompagnement en vérifie le bien-fondé et, dans la mesure du possible, prend l'avis des personnes soumises à inspection ou de leur représentant avant de refuser ou d'autoriser tout ou partie des activités demandées par l'équipe d'inspection.

La suite donnée à cette demande par le chef de l'équipe d'accompagnement est délivrée par écrit, elle n'est pas motivée. Le chef de l'équipe d'accompagnement peut la modifier à tout moment.

**Art. D2342-87**

Lorsque le " périmètre final " est défini en application du deuxième alinéa du 6° de l'article D. 2342-61 et lorsqu'il existe un accord d'installation, le chef de l'équipe d'accompagnement veille à ce que les activités d'inspection à l'intérieur de ce " périmètre final " s'exercent librement dans la limite dudit accord d'installation.

Toutefois, lorsque le chef de l'équipe d'inspection demande, en le motivant, au chef de l'équipe d'accompagnement un accès plus large que celui prévu par l'accord d'installation, ce dernier en vérifie le bien-fondé et, dans la mesure du possible, prend l'avis des personnes soumises à inspection ou de leur représentant, avant de refuser ou d'autoriser tout ou partie des activités demandées par l'équipe d'inspection.

La suite donnée à cette demande par le chef de l'équipe d'accompagnement est délivrée par écrit, elle n'est pas motivée. Le chef de l'équipe d'accompagnement peut la modifier à tout moment.

######## Sous-section 8 : Prélèvements

**Art. D2342-88**

Les prélèvements d'échantillons prévus par l'article L. 2342-29 sont effectués par la personne soumise à inspection ou son représentant en présence d'un membre de l'équipe d'inspection et d'un membre de l'équipe d'accompagnement.

Lorsqu'une personne soumise à inspection ou son représentant refuse de procéder à un tel prélèvement, le chef de l'équipe d'accompagnement, sous réserve des dispositions de la convention de Paris et des articles L. 2342-2 à L. 2342-56, peut demander à un membre de l'équipe d'accompagnement de procéder audit prélèvement. Ladite personne soumise à inspection ou son représentant est invitée à assister à l'opération de prélèvement.

Lorsque le chef de l'équipe d'accompagnement et la personne soumise à inspection ou son représentant autorisent un membre de l'équipe d'inspection à procéder à un prélèvement, celui-ci est effectué en présence de la personne soumise à inspection ou de son représentant et d'un membre de l'équipe d'accompagnement.

**Art. D2342-89**

Tout prélèvement fait l'objet d'un compte rendu rédigé et signé par un membre de l'équipe d'accompagnement qui a assisté à l'opération.

Ce document comporte obligatoirement les indications suivantes :

1° La date, l'heure et le lieu du prélèvement ;

2° La raison sociale de la personne soumise à inspection ainsi que l'adresse de l'installation dans laquelle il a été procédé à ce prélèvement ;

3° Les nom, prénoms et qualité de la personne qui a procédé à ce prélèvement ;

4° Les noms des représentants de la personne soumise à inspection et des membres de l'équipe d'inspection ayant assisté au prélèvement ;

5° Un exposé succinct des circonstances dans lesquelles ce prélèvement a été effectué ;

6° L'identification de ce prélèvement ainsi que toutes les indications jugées utiles pour établir son authenticité ;

7° La quantité prélevée ;

8° Les nom et prénoms du membre de l'équipe d'accompagnement qui a rédigé le compte rendu.

La personne soumise à inspection ou son représentant présent lors des opérations de prélèvement peut faire insérer au compte rendu toutes les déclarations qu'il juge utiles.

Une copie de ce compte rendu est remise à la personne soumise à inspection ou à son représentant.

**Art. D2342-90**

Avant toute analyse portant sur tout ou partie d'un prélèvement, le chef de l'équipe d'accompagnement s'assure qu'une partie de ce prélèvement pourra éventuellement être conservée comme échantillon témoin.

Les conditions de conservation sur site et, le cas échéant, de destruction de tout ou partie d'un prélèvement effectué à des fins d'analyses, des produits résultant de ces analyses lorsque celles-ci sont effectuées sur place et de l'échantillon témoin sont définies par la personne soumise à inspection ou son représentant en accord avec le chef de l'équipe d'accompagnement.

**Art. D2342-91**

La remise de tout ou partie d'un prélèvement à l'équipe d'inspection fait l'objet d'un récépissé de remise et de prise en charge signé par un membre de l'équipe d'inspection et un membre de l'équipe d'accompagnement.

######## Sous-section 9 : Activités de fin d'inspection

**Art. D2342-92**

La personne soumise à inspection ou son représentant assiste à la réunion de fin d'inspection.

A l'issue de cette réunion, le chef de l'équipe d'accompagnement remet à la personne soumise à inspection ou à son représentant la liste des prélèvements, des documents et des autres éléments que l'équipe d'inspection retire du site qu'elle vient d'inspecter.

**Art. D2342-93**

A l'issue de l'inspection, le chef de l'équipe d'accompagnement établit la liste des demandes formulées par l'équipe d'inspection au titre de l'inspection par mise en demeure et indique, pour chacune d'elles, la suite qui lui a été donnée.

Cette liste est signée par la personne soumise à inspection ou par son représentant et par le chef de l'équipe d'accompagnement. Une copie de cette liste est remise à la personne soumise à inspection ou à son représentant.

**Art. D2342-94**

En application du deuxième alinéa de l'article L. 2342-48, les conditions dans lesquelles sont éventuellement conservés sur place des documents et informations portés à la connaissance des membres de l'équipe d'inspection sont fixées par arrêté du ministre compétent en application des articles D. 2342-95 à D. 2342-102.

Cet arrêté fixe notamment les mesures à prendre pour assurer l'intégrité et l'authenticité de ces documents et informations.

####### Section 4 : Attributions du Comité interministériel pour l'application de la convention interdisant les armes chimiques (CICIAC) et des ministres compétents

**Art. D2342-95**

Le comité interministériel pour l'application de la convention interdisant les armes chimiques (CICIAC) est chargé du suivi de l'application de la convention de Paris.

**Art. D2342-96**

Le CICIAC comprend, sous la présidence du Premier ministre :

1° Le ministre de la justice ;

2° Le ministre chargé de la recherche ;

3° Le ministre de l'intérieur ;

4° Le ministre des affaires étrangères ;

5° Le ministre chargé de l'industrie ;

6° Le ministre de la défense ;

7° Le ministre chargé de l'agriculture ;

8° Le ministre chargé de l'environnement ;

9° Le ministre chargé de l'outre-mer ;

10° Le ministre chargé de la santé ;

11° Le ministre chargé des douanes.

En fonction de la nature des questions à l'ordre du jour, le président associe en tant que de besoin d'autres membres du Gouvernement et peut faire appel à des organismes ou à des personnalités qualifiées.

Le CICIAC se réunit sur convocation de son président ou à la demande d'un ministre intéressé.

Le secrétariat du CICIAC est assuré par le secrétariat général de la défense et de la sécurité nationale.

**Art. D2342-97**

Le CICIAC exerce les attributions suivantes :

1° Il suit la mise en œuvre de la convention de Paris, connaît des difficultés liées à son application et émet des propositions en vue de les résoudre, notamment en cas de manquement à l'obligation de confidentialité au sens de la convention de Paris.

En particulier, il contribue :

a) A la définition des principes qui doivent guider la mise en œuvre de l'article X de la convention de Paris relatif à l'assistance et à la protection contre les armes chimiques, ainsi que de son article XI relatif au développement économique et technologique ;

b) A la définition des règles permettant de garantir le respect des quantités globales autorisées de produits inscrits au tableau 1 de l'annexe sur les produits chimiques de la convention de Paris.

2° Il analyse les enseignements tirés des inspections et propose au Premier ministre les mesures susceptibles d'assurer une meilleure application de la convention de Paris.

Il contribue à la définition des principes généraux et de la procédure applicables pour la désignation du ministère chargé d'accompagner l'équipe d'inspection lorsque le site inspecté relève de la compétence de plusieurs ministres, pour la participation d'un observateur en cas d'inspection par mise en demeure, ainsi que pour la résolution des différends sérieux survenant lors des inspections, notamment sur la conduite à tenir en réponse à une demande de l'équipe d'inspection ou à un refus du représentant du site inspecté.

Il émet un avis sur l'agrément des inspecteurs internationaux ainsi que lors du retrait de cet agrément.

Il tient à jour la liste des points d'entrée et de sortie du territoire national.

3° Il participe à l'élaboration des positions adoptées par la France au sein de l'Organisation pour l'interdiction des armes chimiques (OIAC). Il contribue à la définition des principes guidant les accords conclus avec cette organisation et peut, à la demande de l'un de ses membres, être consulté sur un accord avant signature.

**Art. D2342-98**

Le ministre des affaires étrangères est l'Autorité nationale, au sens de l'article VII-4 de la convention de Paris.

A ce titre :

1° Il assure la liaison avec l'OIAC et les autres Etats parties ;

2° Il tient à jour et publie la liste des Etats parties ;

3° Il tient à jour les listes des inspecteurs et des assistants d'inspection de l'OIAC susceptibles de venir inspecter des installations en France et les transmet sans délai aux ministres intéressés ;

4° Il transmet les déclarations nationales à l'OIAC ;

5° Il reçoit, après une inspection, le rapport final d'inspection et le communique sans délai aux ministres intéressés ;

6° Il reçoit, après une inspection par mise en demeure, le rapport préliminaire d'inspection et le projet de rapport final et les communique sans délai aux ministres intéressés ;

7° Il signe avec l'OIAC les accords d'installation préparés par les ministères techniques intéressés ;

8° Il négocie les autres accords entre l'OIAC et la France, les signe après avis du CICIAC et transmet leurs modifications éventuelles à l'OIAC ;

9° Il accuse réception des notifications d'inspection et les transmet sans délai aux ministres intéressés ;

10° Il reçoit les demandes d'éclaircissement envoyées par l'OIAC, les diffuse sans délai aux ministres intéressés et transmet les réponses à l'OIAC ;

11° Après avis du CICIAC, il agrée les inspecteurs internationaux ou retire leur agrément ;

12° Il effectue les formalités nécessaires pour que les inspecteurs de l'OIAC jouissent au cours de leurs missions sur le territoire national des privilèges et immunités prévus par la convention de Paris, et notamment délivre les visas prévus au paragraphe 10 de la deuxième partie de l'annexe sur la vérification de la convention de Paris.

**Art. D2342-99**

Le ministre de la défense est responsable de l'application de la convention de Paris dans les sites placés sous son autorité.

A ce titre :

1° Il prépare les accords d'installation concernant les installations implantées dans ces sites, puis les adresse pour signature au ministre des affaires étrangères ;

2° Il collationne, met en forme et adresse au ministre des affaires étrangères les déclarations des installations concernées soumises à déclaration ;

3° Il établit les déclarations concernant les agents anti-émeute qu'il détient ;

4° Il assure l'accueil et l'accompagnement des équipes d'inspection ;

5° Il formule, le cas échéant, après réception des rapports d'inspection, des observations, qui sont transmises au ministre des affaires étrangères.

Il préserve les intérêts de défense dans les sites où ont été ou sont exécutées des activités de défense, et, en particulier, des marchés classifiés de défense.A cet effet, il désigne un représentant au sein de l'équipe d'accompagnement organisée par le ministre chargé de l'industrie au titre de l'article D. 2342-101.

Il est responsable du site de destruction des armes chimiques.

**Art. D2342-100**

Le ministre de l'intérieur est responsable :

1° De la collecte, du transport et du stockage des munitions chimiques anciennes ;

2° De la déclaration des munitions chimiques anciennes et de leur installation de stockage, ainsi que de la transmission de ces déclarations au ministre des affaires étrangères ;

3° Des déclarations concernant les agents anti-émeute qu'il détient ;

4° De l'accueil et de l'accompagnement des équipes d'inspection sur le site de stockage.

Il formule, le cas échéant, après réception des rapports d'inspection du site de stockage de munitions chimiques, des observations, qui sont transmises au ministre des affaires étrangères.

En outre, il s'assure de l'identité des membres de l'équipe d'inspection lors de l'arrivée de celle-ci sur le territoire national.

**Art. D2342-101**

Le ministre chargé de l'industrie est responsable de l'application de la convention de Paris pour l'ensemble des installations civiles sous réserve des compétences confiées par la présente section aux ministres des affaires étrangères, de la défense, de l'intérieur, de l'outre-mer et des douanes.

A ce titre :

1° Il prépare les accords d'installation, puis les adresse pour signature au ministre des affaires étrangères ;

2° Il tient à jour la liste des installations soumises à déclaration et à vérifications internationales ;

3° Il conseille les personnes soumises aux obligations prévues par la convention de Paris ;

4° Il collationne, met en forme et adresse au ministre des affaires étrangères les déclarations prévues dans les parties 6 à 9 de l'annexe sur la vérification de la convention de Paris ;

5° Il organise et assure l'accompagnement des inspecteurs lors des vérifications internationales ;

6° Il formule, le cas échéant, après réception des rapports d'inspection, des observations, qui sont transmises au ministre des affaires étrangères.

**Art. D2342-102**

Le ministre chargé des douanes est responsable de la mise en œuvre des dispositions de la convention de Paris relatives aux importations et aux exportations.

####### Section 5 : Investigations nationales

**Art. D2342-103**

La présente section définit les conditions dans lesquelles, d'une part, s'exercent les investigations nationales prévues par l'article L. 2342-51 et, d'autre part, sont prononcées les sanctions prévues aux articles L. 2342-82 et L. 2342-83.

Ces dispositions s'appliquent aux installations qui relèvent de la compétence du ministre chargé de l'industrie telle que définie par l'article D. 2342-101.

Pour les installations placées sous l'autorité du ministre de l'intérieur et celles placées sous l'autorité du ministre de la défense conformément aux articles D. 2342-99 et D. 2342-100, les conditions dans lesquelles sont effectués les enquêtes, demandes de renseignements et contrôles prévus aux articles L. 2342-51 et L. 2342-52 sont définies et mises en œuvre par instructions ministérielles.

######## Sous-section 1 : Demandes d'informations

**Art. D2342-104**

Lorsque, conformément au 1° de l'article L. 2342-51, le ministre chargé de l'industrie procède ou fait procéder par un établissement public habilité par lui à une enquête portant sur des produits chimiques inscrits à l'un des trois tableaux annexés à la convention de Paris ou sur des produits chimiques organiques définis, ce ministre, ou l'établissement public habilité par lui, notifie aux personnes concernées, par lettre recommandée avec accusé de réception, la décision de procéder à une enquête.

Cette notification précise les renseignements que les personnes concernées sont tenues de communiquer et les délais de communication de ces renseignements au ministre compétent pour en connaître ou à l'établissement public habilité, ainsi que les moyens de transmission pouvant être utilisés.

**Art. D2342-105**

Lorsque, conformément au paragraphe 4 de l'article IX de la convention de Paris, l'Organisation pour l'interdiction des armes chimiques adresse une demande d'éclaircissements à la France, le ministre de la défense est seul compétent pour procéder à des demandes de renseignements selon les dispositions du 2° de l'article L. 2342-51 si les éclaircissements demandés portent sur des activités concernant des matériels de guerre ou des matériels soumis à procédure spéciale d'exportation au sens des articles L. 2331-1 à L. 2353-13 et sur des activités régies par un marché passé au nom du ministre de la défense ; le ministre chargé de l'industrie est compétent dans tous les autres cas.

Le ministre compétent notifie sa demande aux personnes concernées par les moyens les plus rapides, et leur en adresse une copie par lettre recommandée avec accusé de réception.

Cette notification précise les renseignements que les personnes concernées sont tenues de communiquer et les délais de communication de ces renseignements au ministre compétent pour en connaître ou à l'établissement public habilité par lui, ainsi que les moyens de transmission pouvant être utilisés.

**Art. D2342-106**

Lorsque les renseignements demandés par le ministre chargé de l'industrie, au titre des articles D. 2342-104 et D. 2342-105, portent sur des activités concernant des matériels de guerre ou des matériels soumis à procédure spéciale d'exportation au sens des articles L. 2331-1 à L. 2353-13 et sur des activités régies par un marché passé au nom du ministre de la défense, la personne concernée en avise ledit ministre et transmet les renseignements demandés relatifs à ces activités de défense au ministre de la défense.

######## Sous-section 2 : Contrôles

**Art. R2342-107**

Les contrôles prévus à l'article L. 2342-52 sont exercés par des agents assermentés et :

1° Habilités par le ministre de la défense, dans les conditions qu'il fixe par arrêté, lorsque ces contrôles portent sur des activités concernant des matériels de guerre ou des matériels soumis à procédure spéciale d'exportation au sens des articles L. 2331-1 à L. 2353-13 et sur des activités régies par un marché passé au nom du ministre de la défense ;

2° Habilités par le ministre chargé de l'industrie dans les autres cas.

**Art. R2342-108**

Les ministres compétents désignent par arrêté, parmi les agents de catégorie A ou B ou assimilée ou parmi les officiers ou sous-officiers, placés sous leur autorité, les personnes habilitées à procéder aux contrôles prévus par l'article L. 2342-52.

L'arrêté du ministre précise l'objet de l'habilitation, la résidence administrative et la compétence territoriale de l'agent habilité.

Sauf à être déjà assermentées, les personnes ainsi habilitées présentent au tribunal administratif de leur résidence administrative l'acte d'habilitation dont elles sont investies et prêtent devant lui le serment ci-après :

" Je jure de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser, à des fins étrangères à mes fonctions, de ce qui sera porté à ma connaissance à l'occasion de l'exercice de celles-ci. "

Mention de la prestation de serment est portée sur l'acte d'habilitation par les soins du secrétaire-greffier du tribunal administratif.

**Art. R2342-109**

En application de l'article L. 2342-56, peuvent être habilités à constater les infractions faisant l'objet des articles L. 2342-57 à L. 2342-81 :

1° Les inspecteurs généraux et les inspecteurs des armées ;

2° Les membres du corps militaire du contrôle général des armées ;

3° Les officiers de l'armée de terre, de la marine nationale, de l'armée de l'air et de l'espace et de la gendarmerie nationale titulaires d'un commandement et dont les attributions sont celles d'un commandant de formation administrative ;

4° Les ingénieurs de l'armement.

**Art. R2342-110**

L'habilitation est individuelle. Elle est délivrée pour une durée limitée par arrêté du ministre de la défense. Copie en est jointe aux procès-verbaux mentionnés à l'article L. 2342-56.

**Art. D2342-111**

Le procès-verbal établi en application de l'article L. 2342-54 énonce la date, l'heure et le lieu du contrôle, la nature des constatations et des renseignements recueillis, les copies de documents auxquelles il a été procédé ainsi que les noms, qualités et résidences administratives du ou des agents verbalisateurs.

Le procès-verbal doit indiquer que la personne contrôlée a été invitée à assister à sa rédaction, que lecture lui en a été faite et qu'elle a été invitée à le signer.

En cas de refus de la personne contrôlée d'assister à la rédaction du procès-verbal, d'en écouter lecture ou de le signer, mention en est portée audit procès-verbal.

Une copie du procès-verbal est remise à la personne contrôlée.

Si celle-ci refuse de conserver la copie qui lui revient, mention en est portée au procès-verbal.

######## Sous-section 3 : Prélèvements d'échantillons

**Art. R2342-112**

La possibilité, ouverte par l'article L. 2342-52 aux agents assermentés habilités, de prélever ou faire prélever des échantillons s'exerce dans les conditions définies par la présente sous-section. Ces agents, habilités conformément à la sous section 2, sont dénommés ci-après les agents assermentés.

**Art. R2342-113**

Tout prélèvement comporte trois échantillons. Il doit être effectué de telle sorte que les trois échantillons soient, autant que possible, identiques. Les échantillons prélevés sont mis sous scellés dans le respect des conditions fixées à l'article R. 2342-116.

Le premier échantillon est laissé en dépôt au directeur de l'établissement ou au détenteur du produit ou à leur représentant. Le détenteur de cet échantillon est tenu de le conserver dans l'état où il lui est remis par les agents assermentés. En cas de détérioration ou de rupture des scellés de l'échantillon, celui-ci est dépourvu de toute valeur probante.

Le deuxième échantillon est transmis par les agents assermentés au laboratoire chargé de l'analyse.

Le troisième échantillon est conservé par le service auquel appartiennent les agents assermentés ou par tout autre service désigné par arrêté du ministre chargé de l'industrie.

**Art. R2342-114**

Si le directeur de l'établissement ou le détenteur du produit ou leur représentant refusent de conserver l'échantillon en dépôt, mention en est faite sur le procès-verbal dressé en application de l'article L. 2342-54.

En ce cas, le service auquel appartiennent les agents assermentés conserve ledit échantillon en dépôt dans ses propres locaux ou dans tout autre local d'un service désigné comme indiqué au quatrième alinéa de l'article R. 2342-113.

**Art. R2342-115**

Le prélèvement est effectué par le directeur de l'établissement ou le détenteur du produit ou leur représentant. En cas de refus de leur part, mention en est portée au procès-verbal dressé en application de l'article L. 2342-54.

Les agents assermentés peuvent alors procéder ou faire procéder au prélèvement. Si le directeur de l'établissement ou le détenteur du produit ou leur représentant refusent que soit effectué le prélèvement ou, refusant d'assister à l'opération, empêchent qu'il ait lieu, mention en est portée au procès-verbal dressé en application de l'article L. 2342-54.

**Art. R2342-116**

Le scellé de chaque échantillon doit retenir une étiquette d'identification portant les mentions suivantes :

1° Les nom, prénoms ou raison sociale et adresse de la personne chez laquelle le prélèvement a été effectué ainsi que, si elle est différente, l'adresse de l'établissement concerné ;

2° La dénomination sous laquelle le produit est détenu et sa composition, telle qu'elle est déclarée par le directeur de l'établissement ou par le détenteur du produit ou par leur représentant ;

3° La date, l'heure et le lieu du prélèvement ;

4° Le numéro d'ordre de chaque échantillon ;

5° Les noms, qualités et résidences administratives des agents assermentés ayant demandé ou effectué le prélèvement ainsi que leur signature.

**Art. R2342-117**

Lors d'une opération de prélèvement, les informations dont l'inscription est prévue au procès-verbal par l'article R. 2342-116 sont complétées par les indications suivantes :

1° La mention de refus mentionnée aux articles R. 2342-114 et R. 2342-115, le cas échéant ;

2° La date, l'heure et le lieu du prélèvement ;

3° Les nom, prénoms, profession et adresse de la personne ayant effectué le prélèvement lorsque cette personne n'est pas un agent assermenté ;

4° Les nom, prénoms ou raison sociale et adresse de la personne chez laquelle le prélèvement a été effectué ainsi que, si elle est différente, l'adresse de l'établissement concerné ;

5° Un exposé succinct des circonstances dans lesquelles le prélèvement a été effectué ;

6° L'identification exacte des échantillons ainsi que toute autre indication jugée utile permettant d'établir l'authenticité des échantillons prélevés.

La personne présente au prélèvement peut faire insérer au procès-verbal toutes les déclarations qu'elle juge utiles.

**Art. R2342-119**

Les laboratoires contrôlent, avant toute analyse, l'intégrité des scellés apposés sur l'échantillon qu'ils ont reçu.

Les résultats de l'analyse sont adressés au ministre compétent, qui constate les manquements éventuels aux obligations découlant des articles L. 2342-3 à L. 2342-56.

Ces résultats et, le cas échéant, les manquements sont notifiés au directeur de l'établissement.

**Art. R2342-120**

Les échantillons sont conservés jusqu'au règlement définitif de l'affaire.

####### Section 6 : Dispositions pénales et sanctions administratives

**Art. D2342-121**

Les sanctions prévues aux articles L. 2342-82 et L. 2342-83 sont prononcées, dans les conditions prévues par ces articles, par le ministre destinataire des renseignements demandés au titre de l'article L. 2342-51, ou qui a habilité l'établissement public destinataire de ces renseignements, ou sous l'autorité duquel sont placés les agents ayant exercé un contrôle au titre de l'article L. 2342-52.

###### Chapitre III : Mines antipersonnel

####### Section 1 : Commission nationale pour l'élimination des mines antipersonnel

**Art. R2343-1**

La Commission nationale pour l'élimination des mines antipersonnel assure le suivi de l'application des articles L. 2343-1 à L. 2343-12 et de l'action internationale de la France en matière d'assistance aux victimes de mines antipersonnel et d'aide au déminage.

La Commission nationale pour l'élimination des mines antipersonnel est également compétente pour assurer le suivi de l'application des articles L. 2344-1 à L. 2344-10 relatifs à l'élimination des armes à sous-munitions dans les conditions prévues à l'article R. 2344-1.

Elle publie chaque année un rapport sur l'application du présent chapitre et du chapitre IV du présent titre ; ce rapport est adressé par le Gouvernement au Parlement.

**Art. R2343-2**

La Commission nationale pour l'élimination des mines antipersonnel est composée :

1° De deux députés et deux sénateurs ;

2° De quatre personnalités qualifiées choisies en raison de leurs compétences dans le domaine de l'action ou du droit humanitaires ;

3° De cinq personnes appartenant aux associations œuvrant en France dans le domaine de l'assistance aux victimes de mines antipersonnel ou d'armes à sous-munitions et d'aide au déminage ;

4° De deux personnes appartenant aux organisations syndicales patronales représentatives au plan national et de deux personnes appartenant aux organisations syndicales des salariés représentatives au plan national ;

5° D'un représentant du Premier ministre et d'un représentant de chacun des ministres suivants :

a) Le garde des sceaux, ministre de la justice ;

b) Le ministre chargé de l'industrie ;

c) Le ministre des affaires étrangères ;

d) Le ministre de la défense ;

e) Le ministre de l'intérieur ;

f) Le ministre chargé de la santé ;

g) Le ministre chargé des handicapés ;

h) Le ministre chargé de l'action humanitaire ;

i) Le ministre chargé de la coopération ;

6° D'un représentant de l'Agence française de développement et d'un représentant de l'établissement public France expertise internationale.

**Art. R2343-3**

La Commission nationale pour l'élimination des mines antipersonnel est placée auprès du ministre des affaires étrangères.

Les membres mentionnés au 1° de l'article R. 2343-2 sont nommés respectivement par le président de l'Assemblée nationale et par le président du Sénat.

Les membres représentant un ministre et leurs suppléants sont nommés par arrêté du ministre concerné.

Les membres mentionnés au 2° et au 3° de l'article R. 2343-2 sont nommés par le ministre des affaires étrangères après consultation du ministre de la défense. Les membres mentionnés au 3° peuvent se faire représenter par un suppléant qui est nommé dans les mêmes conditions.

Les membres mentionnés au 4° de l'article R. 2343-2 sont nommés par le ministre des affaires étrangères après consultation du ministre de la défense et du Conseil économique, social et environnemental.

Les membres mentionnés aux 2°, 3° et 4° de l'article R. 2343-2 sont nommés pour une durée de trois ans renouvelable une fois. Le président de la commission est désigné parmi eux par arrêté du ministre des affaires étrangères pour une durée de trois ans.

Sauf démission ou perte de la qualité au titre de laquelle l'intéressé a été nommé, il ne peut être mis fin aux fonctions de membre de la commission qu'en cas d'empêchement constaté par celle-ci. Les membres de la commission nommés en remplacement de ceux dont les fonctions ont pris fin avant leur terme normal achèvent le mandat de ceux qu'ils remplacent.

**Art. R2343-4**

La commission se réunit au moins une fois par an.

**Art. R2343-5**

Un bureau composé du président de la commission et des représentants des ministres des affaires étrangères et de la défense prépare les travaux de la commission et son rapport annuel d'activité. Il peut se faire assister d'experts.

**Art. R2343-6**

La commission se prononce, à la majorité simple de ses membres, sur le rapport préparé par le bureau ; en cas de partage égal des voix, celle du président est prépondérante. La commission assure la publication du rapport.

####### Section 2 : Contrôles

**Art. R2343-7**

En application de l'article L. 2343-8, peuvent être habilités à constater les infractions définies à l'article L. 2343-2 :

1° Les inspecteurs généraux et les inspecteurs des armées ;

2° Les membres du corps militaire du contrôle général des armées ;

3° Les officiers de l'armée de terre, de la marine nationale, de l'armée de l'air et de l'espace et de la gendarmerie nationale titulaires d'un commandement et dont les attributions sont celles d'un commandant de formation administrative ;

4° Les ingénieurs de l'armement.

**Art. R2343-8**

L'habilitation est individuelle. Elle est délivrée pour une durée limitée par le ministre de la défense. Copie en est jointe aux procès-verbaux mentionnés à l'article L. 2343-8.

###### Chapitre IV : Armes à sous-munitions

**Art. R2344-1**

La Commission nationale pour l'élimination des mines antipersonnel mentionnée à l'article R. 2343-1 assure le suivi de l'application des articles L. 2344-1 à L. 2344-11 relatifs à l'élimination des armes à sous-munitions, ainsi que de l'action internationale de la France en matière d'assistance aux victimes d'armes à sous-munitions et d'aide au déminage de ces mêmes armes.

**Art. D2344-2**

En application de l'article L. 2344-4, sont autorisés à conserver les stocks existants d'armes à sous-munitions jusqu'à leur destruction, à transférer des armes à sous-munitions en vue de leur destruction, à conserver, acquérir ou transférer des armes à sous-munitions et des sous-munitions explosives les directions, services et organismes suivants du ministère de la défense :

1° Relevant de l'état-major des armées :

a) Le service interarmées des munitions ;

b) La direction du renseignement militaire ;

c) Le pôle interarmées de traitement du danger des munitions et explosifs.

2° Relevant de l'état-major de l'armée de terre :

a) L'Ecole du génie ;

b) La section technique de l'armée de terre.

3° Relevant de l'état-major de la marine : l'école de plongée de la marine ;

4° La direction technique de la direction générale de l'armement ;

5° La direction générale de la sécurité extérieure.

##### TITRE V : EXPLOSIFS

###### Chapitre Ier : Précurseurs d'explosifs

**Art. R2351-1**

Le présent chapitre est relatif à la mise en œuvre du règlement (UE) 2019/1148 du Parlement européen et du Conseil du 20 juin 2019 relatif à la commercialisation et l'utilisation de précurseurs d'explosifs, modifiant le règlement (CE) n° 1907/2006 et abrogeant le règlement (UE) n° 98/2013.

**Art. R2351-2**

Aux fins de conserver dans les conditions prescrites à l'article 8, paragraphe 4 du règlement mentionné à l'article R. 2351-1, les informations qu'ils doivent demander aux clients en vertu des dispositions du paragraphe 2 du même article, les opérateurs économiques collectent ces informations sur tout support, notamment en ayant recours au modèle de déclaration du client figurant à l'annexe IV du même règlement.

**Art. R2351-3**

Les opérateurs économiques et les utilisateurs professionnels effectuent les signalements prévus à l'article 9 du règlement mentionné à l'article R. 2351-1 auprès du service désigné comme point de contact national par arrêté du ministre de l'intérieur.

Les services de la police nationale et les unités de gendarmerie nationale assurent les inspections et contrôles prévus à l'article 11 du règlement mentionné à l'article R. 2351-1.

###### Chapitre II : Autorisations et agréments

####### Section 1 : Dispositions communes

**Art. R2352-1**

Pour l'application du présent titre, on entend :

1° Par "produits explosifs" toutes poudres et substances explosives et tous produits ouvrés comportant, sous quelque forme que ce soit, des poudres et substances explosives ;

2° Par "installations fixes de produits explosifs" :

a) Les "installations" où des produits explosifs sont fabriqués, conditionnés, encartouchés, conservés, débités, utilisés à des fins industrielles telles que découpage, formage, emboutissage, placage de métaux, ou détruits ;

b) Les "dépôts" où des produits explosifs sont conservés ;

c) Les "débits" où des produits explosifs sont vendus au détail ;

3° Par "installations mobiles de produits explosifs" les installations de produits explosifs constituées par un véhicule ou placées sur un véhicule et conçues pour être exploitées successivement sur différents sites. Ces installations sont soit des dépôts mobiles, soit des installations mobiles de fabrication de produits explosifs ;

4° Par "emploi" ou "utilisation" des produits explosifs, l'emploi ou l'utilisation par explosion.

**Art. R2352-2**

Le transit direct de frontière à frontière de produits explosifs entre deux pays, dont au moins l'un d'entre eux n'appartient pas à l'Union européenne, le transbordement dans les ports et aéroports de France de produits explosifs en provenance ou à destination d'un pays n'appartenant pas à l'Union européenne et le transfert de produits explosifs entre deux Etats membres de l'Union européenne via la France ne sont pas soumis aux dispositions des articles R. 2352-19 à R. 2352-20-1, R. 2352-30 à R. 2352-31-1 et R. 2352-36 à R. 2352-37-1 du code de la défense.

**Art. R2352-3**

L'importation, l'exportation et le transfert intracommunautaire, faits sous le couvert de l'autorisation prévue aux articles L. 2335-1, L. 2335-2 et L. 2335-9, des produits explosifs incorporés à un matériel de guerre, à une arme ou à une munition sont dispensées de la production des autorisations d'importation et d'exportation prévues par le présent chapitre.

**Art. R2352-4**

Le ministère de la défense et les autres administrations de l'Etat peuvent être autorisés à exécuter certaines opérations d'importation et d'exportation et de transfert :

1° Des produits explosifs destinés à un usage militaire dans les conditions définies à l'article R. 2352-15 ;

2° Des produits explosifs destinés à un usage civil dans les conditions définies aux articles R. 2352-26 à R. 2352-32, R. 2352-34 à R. 2352-42, R. 2352-46-1 et R. 2352-46-2.

**Art. R2352-5**

Le chef du service des autorisations de mouvements internationaux d'armes statue sur les demandes visant à obtenir les autorisations prévues aux articles R. 2352-19 à R. 2352-20-1, R. 2352-26 à R. 2352-32, R. 2352-34 à R. 2352-42, R. 2352-46-1 et R. 2352-46-2 dans un délai de neuf mois à compter de leur réception.

**Art. R2352-6**

Les formalités à accomplir en vertu du présent chapitre ainsi que les modalités d'utilisation des autorisations, et notamment celles concernant le transfert, l'importation, l'exportation, la production et la cession des produits explosifs sont précisées par arrêté conjoint des ministres des affaires étrangères, de la défense et de l'intérieur ainsi que des ministres chargés de l'industrie et des douanes.

####### Section 2 : Produits explosifs destinés à un usage militaire

**Art. D2352-7**

Pour l'application du présent titre, les produits explosifs destinés à un usage militaire et sanctionnés par les peines prévues à l'article L. 2353-5 sont, sous réserve des dispositions du 2° de l'article R. 2352-21 :

1° Poudres (à l'exception des poudres de chasse et de mine) :

a) Poudres à la nitrocellulose avec ou sans dissolvant ;

b) Poudres noires ;

c) Poudres composites.

2° Substances explosives :

a) Cyclotriméthylène tétranitramine et toute substance explosive contenant ce corps ;

b) Cyclotriméthylène trinitramine, tétranitrate de pentaérythrite, trinitrotoluène, rinitrophénol, trinitrophénylméthynitramine et autres produits chimiques contenant le groupe trinitrophényle ainsi que toute substance explosive contenant plus de 50 % de l'un ou plusieurs de ces corps ;

c) Explosifs d'amorçage ;

d) Nitrocellulose et autres esters nitriques à taux d'azote supérieur à 12, 6 % ;

3° Substances explosives à haute performance dont les caractéristiques satisfont à l'une des conditions suivantes :

a) Vitesse de détonation supérieure à 7 500 m / s ;

b) Stabilité à une température supérieure à 200° C ;

c) Masse volumique supérieure à 1, 80 ;

d) Coefficient de sensibilité à l'impact inférieur à 0, 20 kgm ;

e) Coefficient d'utilisation pratique supérieur à 150.

**Art. R2352-8**

Les administrations et entreprises publiques et privées mentionnées aux articles R. 2352-4, R. 2352-9 et R. 2352-15 sont tenues, pour l'obtention des autorisations prévues par le présent chapitre, de déclarer la destination immédiate ou ultérieure des produits explosifs fabriqués, cédés, importés ou exportés par elles.

**Art. R2352-9**

Toute personne physique ou morale qui entend exécuter des opérations de production et de vente de produits explosifs destinés à un usage militaire doit y être autorisée dans les conditions fixées par la présente section.

**Art. R2352-10**

Les demandes d'autorisation sont adressées au ministre de la défense. Elles sont enregistrées et il en est délivré récépissé.

Les demandes d'autorisation établies en deux exemplaires doivent être conformes au modèle fixé par arrêté conjoint des ministres chargés de la défense, des douanes et de l'intérieur.

A la demande sont joints les renseignements suivants :

1° Pour les entreprises individuelles : justification de la nationalité du demandeur ;

2° Pour les sociétés de personnes : noms de tous les associés en nom, commandités, commanditaires et gérants ; justification de la nationalité de ces personnes ;

3° Pour les sociétés par actions et les sociétés à responsabilité limitée : noms des gérants, commandités, membres du conseil d'administration, du directoire ou du conseil de surveillance ; justification de la nationalité de ces personnes, renseignements concernant la nationalité des actionnaires ou des titulaires des parts sociales et la part du capital détenue par les citoyens français ; forme des titres des sociétés par actions ;

4° Pour les groupements d'intérêt économique : nom du ou des administrateurs ; en cas de constitution avec capital, renseignements concernant la nationalité des titulaires des parts de capital et la part du capital détenue par les titulaires français ;

5° Le cas échéant, nature des fabrications exécutées pour les armées et indication sommaire de leur importance ;

6° Nature de l'activité ou des activités exercées.

La carte nationale d'identité et, pour les étrangers, le passeport ou le titre de séjour font foi de la nationalité du requérant.

**Art. R2352-11**

Le ministre de la défense statue, par arrêté pris après avis des ministres chargés des douanes et de l'intérieur, sur les demandes d'autorisation portant sur les opérations de production et de vente de produits explosifs. A l'expiration d'un délai de quatre mois, l'avis est réputé avoir été rendu.

Les autorisations indiquent :

1° Le nom ou la raison sociale, l'adresse ou le siège social des titulaires ;

2° Les opérations autorisées et les produits explosifs destinés à des fins militaires sur lesquels elles peuvent porter ;

3° Les lieux d'implantation des établissements dans lesquels peuvent être effectuées les opérations autorisées ;

4° La durée de validité. Celle-ci n'excède pas cinq ans, mais l'autorisation peut être renouvelée, sous les mêmes conditions, dans la même limite, à la fin de chaque période.

Il est adressé copie de l'autorisation accordée aux préfets des départements dans lesquels sont implantés les établissements autorisés.

**Art. R2352-12**

L'autorisation peut être refusée :

1° Aux personnes qui font l'objet d'un régime de protection en application de l'article 490 du code civil, qui ont été ou sont hospitalisées sans leur consentement en raison de troubles mentaux ; il en est de même lorsqu'une personne, exerçant dans la société ou le groupement d'intérêt économique demandeur une fonction de direction ou de gérance, est soumise à l'un de ces régimes ;

2° Aux entreprises qui ne satisfont pas aux conditions suivantes :

a) Les entreprises individuelles doivent appartenir à un ressortissant d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

b) Les associés et les gérants des sociétés de personnes doivent être ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

c) Dans les sociétés par actions et les sociétés à responsabilité limitée, les gérants, les commandités, les membres du conseil d'administration, du directoire ou du conseil de surveillance doivent être ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen. La majorité du capital doit être détenue par des ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.L'Etat peut subordonner l'octroi des autorisations à la forme nominative des actions ;

d) Dans les groupements d'intérêt économique, les conditions prévues aux a, b et c ci-dessus doivent être satisfaites individuellement par chacun des membres ;

3° Lorsque sa délivrance est de nature à troubler l'ordre public ou à menacer les intérêts de l'Etat ;

4° Lorsque le demandeur ou une personne appartenant aux organes de direction ou de surveillance dans la société ou le groupement d'intérêt économique demandeur ou y exerçant une fonction d'administrateur, de gérance ou de direction, a été condamné à une peine d'emprisonnement avec ou sans sursis supérieure à trois mois, figurant sur le bulletin n° 2 de son casier judiciaire ou dans un document équivalent pour les ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. R2352-13**

A titre exceptionnel, le ministre de la défense peut, pour des raisons de défense nationale, accorder des autorisations dérogeant aux conditions définies à l'article R. 2352-12.

**Art. R2352-14**

La notification par l'Etat d'un marché de produits explosifs destinés à un usage militaire tient lieu d'autorisation pour le titulaire et pour l'exécution du marché considéré. Le titulaire demeure assujetti, pendant toute la durée de cette exécution, aux mêmes obligations que les titulaires d'autorisation.

**Art. R2352-15**

Doivent être portés sans délai à la connaissance du ministre de la défense :

1° Tout changement dans :

a) La nature juridique de l'entreprise titulaire d'une autorisation ;

b) La nature ou l'objet de ses activités ;

c) Le nombre ou la situation des établissements ;

d) L'identité ou les qualités juridiques d'une ou plusieurs des personnes mentionnées à l'article R. 2352-10, notamment leur nationalité.

2° Toutes cessions d'actions ou de parts sociales susceptibles de transférer à des ressortissants étrangers le contrôle des entreprises bénéficiaires de l'autorisation mentionnée à l'article R. 2352-9 et à des ressortissants d'autres Etats que les Etats membres de la Communauté européenne ou les Etats parties à l'accord sur l'Espace économique européen.

3° La cessation totale ou partielle de l'activité autorisée.

**Art. R2352-16**

Le ministre de la défense peut retirer l'autorisation prévue à l'article R. 2352-9 :

1° Lorsque le titulaire cesse de remplir les conditions exigées pour obtenir l'autorisation.

2° Lorsque le titulaire de l'autorisation cesse l'exercice des activités autorisées.

3° Lorsque le titulaire a commis une infraction aux prescriptions du code de la défense ou des textes pris pour son application ou aux articles L. 4732-1 à L. 4744-7, L. 4745-1, L. 8114-1 à L. 8114-2 et L. 8224-1 à L. 8224-4 du code du travail.

4° Lorsque la personne physique titulaire de l'autorisation ou une personne appartenant aux organes de direction ou de surveillance dans la société ou le groupement d'intérêt économique titulaire de l'autorisation ou y exerçant une fonction d'administrateur, de gérance ou de direction a été condamnée à une peine mentionnée au dernier alinéa de l'article R. 2352-12.

Il peut également la retirer pour des raisons d'ordre public et de sécurité des personnes ou en cas de changement survenu après délivrance de l'autorisation dans la nature juridique de l'entreprise, l'objet ou le lieu de ses activités.

**Art. R2352-17**

Dans les cas de retrait énumérés à l'article R. 2352-16, l'intéressé dispose, pour liquider le stock de produits explosifs destinés à un usage militaire faisant l'objet du retrait, d'un délai qui lui est fixé lors de la notification de la décision de retrait. Dans la limite de ce délai, l'assujetti peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat de produits explosifs destinés à un usage militaire atteints par le retrait, ainsi que des pièces ne pouvant servir qu'à la fabrication de ces produits explosifs destinés à un usage militaire.A l'expiration de ce délai, l'administration peut faire vendre aux enchères tout le stock non encore liquidé.

**Art. R2352-18**

Toute personne physique ou morale qui veut se livrer à la fabrication ou au commerce de produits explosifs destinés à un usage militaire est tenue d'en faire au préalable la déclaration au ministre de la défense et au préfet du département sur le territoire duquel elle entend exercer ses activités. Il lui est délivré récépissé de cette déclaration.

La déclaration comporte les mentions suivantes : nom et prénoms du déclarant ; nom, nature juridique et numéro d'inscription au registre du commerce de l'entreprise autorisée ; adresse de l'établissement dans lequel les opérations autorisées seront effectuées.

La cessation totale ou partielle des activités ayant fait l'objet d'une déclaration ou de changement du lieu où s'exercent ces activités fait l'objet d'une déclaration selon les mêmes modalités.

**Art. R2352-19**

L'importation et le transfert intracommunautaire des produits explosifs destinés à un usage militaire sont soumis à autorisation délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis du ministre de la défense et du ministre de l'intérieur.

L'exportation et le transfert intracommunautaire des produits explosifs destinés à un usage militaire, à l'exception de ceux régis par les articles L. 2335-2 et L. 2335-9, est soumise à autorisation délivrée par le chef du service des autorisations de mouvements internationaux d'armes, après avis du ministre de la défense, du ministre de l'intérieur et du ministre des affaires étrangères.

**Art. R2352-20**

A l'expiration d'un délai de huit mois, les avis mentionnés à l'article R. 2352-19 sont réputés avoir été rendus.

Les autorisations mentionnées au même article sont accordées pour une durée d'un an. A la demande des ministres des affaires étrangères, de la défense ou de l'intérieur ou des ministres chargés de l'industrie ou des douanes, leur validité peut être réduite à six mois.

**Art. R2352-20-1**

Les autorisations mentionnées à l'article R. 2352-19 peuvent être suspendues, modifiées, abrogées ou retirées par une décision motivée du chef du service des autorisations de mouvements internationaux d'armes, après consultation des ministres mentionnés à l'article R. 2352-6, pour l'un des motifs prévus au deuxième alinéa de l'article L. 2352-1. Dans les mêmes conditions, elles peuvent être retirées à tout moment lorsqu'elles ont été obtenues par dissimulation, fausses informations ou tout autre procédé frauduleux.

La suspension, la modification, l'abrogation ou le retrait de l'une de ces autorisations ne peut intervenir qu'après que son titulaire a été mis en mesure de faire valoir ses observations auprès de l'autorité responsable, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration. En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre l'autorisation sans délai.

La décision portant suspension, modification, abrogation ou retrait de l'une de ces autorisations est notifiée par le chef du service des autorisations de mouvements internationaux d'armes à son titulaire, aux ministres des affaires étrangères, de la défense et de l'intérieur ainsi qu'aux ministres chargés de l'industrie et des douanes

####### Section 3 : Produits explosifs destinés à un usage civil

**Art. R2352-21**

Pour l'application du présent titre, les produits explosifs destinés à un usage civil sont ceux qui :

1° Ne figurent pas sur la liste mentionnée à la section 2 du présent chapitre ;

2° Figurent sur cette liste ou contiennent de telles substances mais dont l'emploi est autorisé pour un usage civil dans les conditions fixées par arrêtés des ministres de la défense et de l'intérieur, et des ministres chargés de l'industrie et des douanes.

**Art. R2352-22**

Les dispositions de l'article R. 2352-47 et des sous-sections 3,4 et 5 de la présente section fixent les conditions auxquelles sont soumis l'identification et la traçabilité, l'acquisition, la livraison, la détention, le transport et l'emploi des produits explosifs ainsi que des produits ouvrés contenant sous quelque forme que ce soit des produits explosifs.

Toutefois, les dispositions de l'article R. 2352-47 et des sous-sections 3,4 et 5 de la présente section ne sont pas applicables :

1° Aux artifices de divertissement définis par l'article R. 557-6-3 du code de l'environnement relatif à la réglementation des artifices de divertissement ;

2° Aux produits explosifs placés sous la surveillance de l'autorité militaire ;

3° Aux munitions et éléments de munitions des armes énumérées à l'article R. 311-2 du code de la sécurité intérieure ;

4° Aux produits explosifs, définis par arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre de l'industrie, qui ont les mêmes caractéristiques explosives que les munitions et éléments de munitions pour armes portatives à projectiles inertes des catégories A, B, C et du 1° de la catégorie D.

Les produits autres que ceux définis ci-dessus qui peuvent être utilisés tels quels ou avec des modifications pour leurs effets explosifs, inscrits sur une liste établie par arrêté conjoint du ministre de l'industrie sont réputés produits explosifs et soumis aux dispositions de l'article R. 2352-47 et des sous-sections 3,4 et 5 de la présente section.

######## Sous-section 1 : Autorisation des opérations de production, transfert, importation, vente et exportation

**Art. R2352-23**

Toute personne qui entend exécuter des opérations de production, de transfert, d'importation, de vente, d'exportation de poudres et de produits explosifs destinés à un usage civil doit y être autorisée dans les conditions fixées par les articles R. 2352-24 à R. 2352-46-2.

**Art. R2352-24**

Les autorisations de production sont délivrées, après avis de l'inspecteur de l'armement pour les poudres et explosifs, par arrêté du préfet du département :

1° Où est située l'installation projetée, s'il s'agit d'une installation fixe ;

2° Où est situé le siège social ou le domicile du futur exploitant, s'il s'agit d'une installation mobile.

A Paris, ces autorisations de production sont délivrées par arrêté du préfet de police.

Elles peuvent ne porter que sur certaines opérations et sur certains produits explosifs et fixer une durée de validité limitée.

**Art. R2352-25**

Lorsque les opérations de production doivent avoir lieu dans une installation mobile, une autorisation distincte doit être obtenue pour chaque installation ; cette autorisation fixe l'aire géographique pour laquelle elle est délivrée.

**Art. R2352-26**

Le transfert de produits explosifs de statut communautaire soumis au marquage CE au sens de l'article L. 557-4 du code de l'environnement, d'un Etat membre de l'Union européenne vers la France est soumis à autorisation de transfert simple délivrée au destinataire par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre de l'intérieur et du ministre chargé de l'industrie. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-27**

L'autorisation de transfert simple, prévue à l'article R. 2352-26, accompagne la marchandise jusqu'à destination ; elle doit être présentée à toute réquisition des autorités habilitées.

**Art. R2352-28**

Lorsque les transferts de produits explosifs mentionnés à l'article R. 2352-26 ne requièrent pas d'exigences particulières de sûreté, le destinataire des transferts peut obtenir une autorisation de transferts multiples qui le dispense de l'autorisation de transfert simple mentionnée à l'article R. 2352-26. Cette autorisation de transferts multiples est délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre de l'intérieur et du ministre chargé de l'industrie pour des quantités de produits explosifs qu'elle fixe et pour une durée déterminée. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-29**

Un document pour le transfert intracommunautaire d'explosifs, établi par le responsable du transfert et faisant mention du ou des numéros et dates de l'autorisation de transferts multiples régie par l'article R. 2352-28, accompagne les produits explosifs transférés sous le couvert de cette autorisation ; il doit être présenté à toute réquisition des autorités habilitées.

Les titulaires d'une autorisation de transferts multiples délivrée dans les conditions prévues à l'article R. 2352-28 sont tenus de s'assurer du respect de leur autorisation, et notamment des quantités dont le transfert est autorisé, en tenant le compte des transferts réalisés.

**Art. R2352-30**

Le transfert des produits explosifs non mentionnés à l'article R. 2352-26, d'un Etat membre de l'Union européenne vers la France, est soumis à autorisation d'importation délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre chargé de l'intérieur et du ministre chargé de l'industrie. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-31**

L'importation de produits explosifs d'un pays tiers à l'Union européenne en France est soumise à autorisation d'importation délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre de l'intérieur et du ministre chargé de l'industrie. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-31-1**

L'autorisation d'importation de produits explosifs mentionnée aux articles R. 2352-30 et R. 2352-31 peut être délivrée sous l'une des formes suivantes :

1° Une autorisation individuelle, lorsqu'elle est accordée pour l'importation ou le transfert d'un produit explosif identifié, à destination d'une personne désignée, dans la limite d'une quantité et d'une valeur déterminées ;

2° Une autorisation globale, lorsqu'elle est accordée pour l'importation ou le transfert d'un ou plusieurs produits explosifs identifiés, à destination d'une personne désignée, dans la limite d'une quantité et d'une valeur déterminées ;

Les modalités de présentation des demandes d'autorisations, les informations à fournir par les demandeurs ainsi que les règles d'utilisation de ces autorisations sont définies par l'arrêté prévu à l'article R. 2352-6. Cet arrêté précise également, pour les autorisations globales, les procédures d'organisation et de contrôle interne mises en place pour l'exécution des opérations d'importation.

**Art. R2352-32**

Lorsqu'il s'agit de produits pour lesquels l'exploitation d'un dépôt ou d'un débit est subordonnée à l'agrément technique et à l'autorisation mentionnés aux articles R. 2352-97 et R. 2352-110, la délivrance des autorisations est subordonnée à la justification par le demandeur soit :

1° Qu'il dispose, pour les produits en cause, d'un dépôt non mobile ou d'un débit ayant reçu cet agrément technique et qu'il possède pour ce dépôt ou ce débit une autorisation couvrant la période au cours de laquelle l'importation ou le transfert devra être effectué.

2° Qu'un dépositaire ou un débitant remplissant les mêmes conditions a accepté de prendre les produits en consignation pour son compte.

L'autorisation d'importation de produits explosifs d'un pays tiers à l'Union européenne en France et l'autorisation de transfert de produits explosifs d'un autre Etat membre vers la France ne peuvent être accordées que si les produits faisant l'objet de la demande satisfont aux obligations d'identification et de traçabilité mentionnées à l'article R. 2352-47.

**Art. R2352-33**

Sous réserve des dispositions particulières qu'elles peuvent comporter, les autorisations de production, de transfert ou d'importation prévues aux articles R. 2352-24 à R. 2352-32 ainsi que les autorisations d'exploitation de débits prévues à R. 2352-110 habilitent leur titulaire à se livrer à la vente des produits explosifs qu'elles concernent.

Des autorisations de vente de produits explosifs peuvent être délivrées par le préfet du département du siège social ou du domicile du demandeur à des personnes non titulaires des autorisations mentionnées à l'alinéa précédent.

**Art. R2352-34**

Le transfert de produits explosifs de statut communautaire soumis au marquage CE au sens de l'article L. 557-4 du code de l'environnement, de France vers un autre Etat membre de l'Union européenne, est subordonné à l'obtention de l'autorisation de transfert simple ou de transferts multiples délivrée au destinataire par l'Etat membre de destination ainsi que de l'autorisation du chef du service des autorisations de mouvements internationaux d'armes prise après avis conforme du ministre chargé de l'industrie. Le chef du service des autorisations de mouvements internationaux d'armes notifie au demandeur la décision par laquelle il statue sur une demande d'autorisation.

**Art. R2352-35**

L'autorisation mentionnée aux articles R. 2352-26 et R. 2352-34 ou le document pour le transfert intracommunautaire d'explosifs mentionné à l'article R. 2352-29 accompagne les produits explosifs jusqu'à destination et doit être présenté à toute réquisition des autorités habilitées.

Le contenu du document mentionné à l'alinéa précédent est précisé par l'arrêté prévu à l'article R. 2352-6.

**Art. R2352-36**

Le transfert des produits explosifs non mentionnés à l'article R. 2352-34, de France vers un autre Etat membre de l'Union européenne, est soumis à autorisation d'exportation délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre chargé de l'industrie. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-37**

L'exportation de produits explosifs de France vers un pays tiers à l'Union européenne est soumise à autorisation d'exportation délivrée par le chef du service des autorisations de mouvements internationaux d'armes après avis conforme du ministre chargé de l'industrie. La décision d'autorisation ou de refus est notifiée par ses soins au demandeur.

**Art. R2352-37-1**

L'autorisation d'exportation de produits explosifs peut être délivrée sous l'une des formes suivantes :

1° Une autorisation individuelle, lorsqu'elle est accordée pour l'exportation ou le transfert d'un produit explosif identifié, vers une personne désignée, dans la limite d'une quantité et d'une valeur déterminées ;

2° Une autorisation globale, lorsqu'elle est accordée pour l'exportation ou le transfert de plusieurs produits explosifs identifiés vers une personne désignée ou pour l'exportation d'un produit explosif identifié vers plusieurs personnes désignées.

Les modalités de présentation des demandes d'autorisations, les informations à fournir par les demandeurs ainsi que les règles d'utilisation de ces autorisations sont définies par l'arrêté prévu à l'article R. 2352-6. Cet arrêté précise également pour les autorisations globales, les procédures d'organisation et de contrôle interne mises en place pour l'exécution des opérations d'exportation.

**Art. R2352-38**

L'autorisation d'exportation de produits explosifs n'est pas exigée pour les matériels de guerre et matériels assimilés relevant de l'article L. 2335-3.

.

**Art. R2352-39**

Le transfert des produits explosifs de statut communautaire soumis au marquage " CE " au sens de l'article L. 557-4 du code de l'environnement, entre deux Etats membres de l'Union européenne avec emprunt du territoire douanier national, est soumis à autorisation de transit simple ou de transits multiples délivrée au responsable du transfert en France par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R2352-40**

Le demandeur transmet toute information nécessaire à l'instruction de la demande et, notamment, les autorisations délivrées par l'Etat membre de destination et par l'Etat membre d'origine.

**Art. R2352-41**

Le chef du service des autorisations de mouvements internationaux d'armes adresse au ministre chargé de l'intérieur une copie de la demande d'autorisation de transit simple ou de transits multiples déposée par le demandeur. Le ministre chargé de l'intérieur dispose d'un délai de huit jours pour émettre, le cas échéant, un avis défavorable à l'opération pour laquelle la demande est présentée.

**Art. R2352-42**

La décision d'autorisation ou de refus est notifiée au demandeur par le chef du service des autorisations de mouvements internationaux d'armes, qui en adresse copie au ministre chargé de l'intérieur.

**Art. R2352-43**

Les autorités qui les ont délivrées peuvent, après mise en demeure non suivie d'effet, mettre fin à la validité des autorisations de production et de vente dont les titulaires ont méconnu la réglementation des explosifs.

Le préfet du département où s'effectuent des opérations de production prévues aux articles R. 2352-24 et R. 2352-25 peut, pour des motifs de sécurité publique et d'urgence, interdire temporairement la poursuite de ces opérations.

Le préfet qui l'a délivrée peut, pour les mêmes motifs, suspendre une autorisation de vente délivrée en application du deuxième alinéa de l'article R. 2352-33.

**Art. R2352-44**

Le ministre chargé de l'intérieur ou, au plan départemental, le préfet, en ce qui concerne la circulation des produits explosifs à l'intérieur du territoire national, et le ministre chargé des douanes, en ce qui concerne les transferts, les importations et les exportations de ces produits, peuvent, en cas de menaces graves ou d'atteintes à l'ordre public qui résulteraient de la détention ou de l'emploi illicites de ces produits, prendre toutes mesures nécessaires pour les prévenir.

**Art. R2352-45**

Le chef du service des autorisations de mouvements internationaux d'armes transmet à chaque Etat membre de l'Union européenne concerné les informations qu'il recueille en application des articles R. 2352-26 à R. 2352-29 et R. 2352-39 à R. 2352-42, R. 2352-46-1 et R. 2352-46-2. Il reçoit celles qui lui sont transmises par les autres Etats membres de l'Union européenne concernant les transferts de produits explosifs en provenance de France.

**Art. R2352-46**

Les personnes concernées par les opérations mentionnées aux articles R. 2352-34 à R. 2352-42 transmettent aux autorités compétentes, sur leur demande, toutes les informations pertinentes relatives à ces opérations.

**Art. R2352-46-1**

I. — La durée de validité des autorisations mentionnées aux articles R. 2352-26, R. 2352-28, R. 2352-30, R. 2352-31, R. 2352-31-1, R. 2352-34, R. 2352-36, R. 2352-37, R. 2352-37-1 et R. 2352-39 est fixée comme suit :

1° Un an pour les autorisations individuelles d'importation et d'exportation ;

2° Deux ans pour les autorisations globales d'importation et d'exportation ;

3° Un an pour les autorisations de transfert simple à destination ou au départ de la France qui ne sont valables que pour une seule opération ;

4° Deux ans pour les autorisations de transferts multiples à destination ou au départ de la France ;

5° Un an pour les autorisations de transit simple entre deux Etats membres de l'Union européenne avec emprunt du territoire douanier national, qui ne sont valables que pour la durée de l'autorisation de transfert simple délivrée par l'Etat membre de destination ;

6° Deux ans pour les autorisations de transit multiples entre deux Etats membres de l'Union européenne avec emprunt du territoire douanier national, qui ne sont valables que pour la durée de l'autorisation de transferts multiples délivrée par l'Etat membre de destination.

II. — A la demande de l'un des ministres mentionnés à l'article R. 2352-6, les durées indiquées au I du présent article peuvent être réduites :

1° A trois mois, pour les autorisations de transfert simple à destination ou au départ de la France ;

2° De moitié, pour les autres autorisations.

**Art. R2352-46-2**

Les autorisations mentionnées aux articles R. 2352-26, R. 2352-28, R. 2352-30, R. 2352-31, R. 2352-31-1, R. 2352-34, R. 2352-36, R. 2352-37, R. 3252-37-1 et R. 2352-39 peuvent être suspendues, modifiées, abrogées ou retirées par une décision motivée du chef du service des autorisations de mouvements internationaux d'armes pour l'un des motifs prévus au deuxième alinéa de l'article L. 2352-1. Dans les mêmes conditions, elles peuvent être retirées à tout moment, lorsqu'elles ont été obtenues par dissimulation, fausses informations ou tout autre procédé frauduleux.

La suspension, la modification, l'abrogation ou le retrait de l'une des autorisations mentionnées au premier alinéa ne peut intervenir qu'après que son titulaire a été mis en mesure de faire valoir ses observations à l'autorité responsable, dans un délai de quinze jours selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration. En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre l'autorisation sans délai.

La décision portant suspension, modification, abrogation ou retrait de l'une de ces autorisations est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes, aux ministres des affaires étrangères, de la défense et de l'intérieur ainsi qu'aux ministres chargés de l'industrie et des douanes.

######## Sous-section 2 : Identification et traçabilité  des produits explosifs

**Art. R2352-47**

I. – Les entreprises qui fabriquent ou importent des produits explosifs apposent une identification unique sur les produits explosifs et sur chaque unité élémentaire d'emballage.

Lorsqu'un produit explosif fait l'objet de processus ultérieurs de fabrication, les fabricants ne sont pas tenus d'apposer une nouvelle identification unique sur le produit explosif, à moins que l'identification unique originale n'apparaisse plus de manière lisible sur l'un au moins des sous-ensembles unitaires du produit.

Les dispositions des deux alinéas précédents ne s'appliquent pas lorsque le produit explosif est fabriqué à des fins d'exportation et qu'il comporte une marque d'identification conforme aux exigences du pays d'importation, assurant la traçabilité du produit explosif.

II. – Les entreprises qui fabriquent, importent, stockent, utilisent, transfèrent ou commercialisent des produits explosifs mettent en place un système de traçabilité constitué de la collecte de données sur ces produits, y compris leur identification unique tout au long de la chaîne logistique et de leur durée de vie.

Les données collectées, y compris le numéro d'identification unique, sont enregistrées et conservées pendant une période de dix ans à compter de la livraison ou de la date d'utilisation ou de destruction du produit explosif, même si l'entreprise concernée a mis fin à son activité.

III. – Un arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'industrie, du ministre de la défense et du ministre chargé des douanes fixe les modalités techniques de l'identification du produit, de la collecte et de la gestion des données prévues au présent article.

IV. – Sans préjudice de l'article R. 2352-22, les dispositions du présent article ne s'appliquent pas :

a) Aux produits explosifs transportés et livrés hors conditionnement ou en camion pompe pour déchargement direct dans le trou de mine ;

b) Aux produits explosifs qui sont fabriqués sur le site d'emploi et chargés directement après avoir été fabriqués ;

c) Aux articles pyrotechniques ;

d) Aux produits destinés à être utilisés exclusivement par les forces armées et la police nationale ;

e) Aux mèches qui sont des dispositifs inflammables, non détonants, de type cordeau ;

f) Aux mèches lentes qui sont constituées d'une âme de poudre noire à grains fins entourée d'une enveloppe textile souple, tissée, revêtue d'une ou plusieurs gaines protectrices et qui, lorsqu'elles sont allumées, brûlent à une vitesse prédéterminée sans aucun effet explosif extérieur ;

g) Aux amorces à percussion qui sont constituées d'une capsule de métal ou en plastique contenant une petite quantité d'un mélange explosif primaire aisément mis à feu sous l'effet d'un choc et qui servent d'éléments d'allumage pour les cartouches pour armes de petit calibre et dans les allumeurs à percussion pour les charges propulsives.

**Art. R2352-64**

Le ministre chargé de l'intérieur, ou le préfet en ce qui concerne la circulation des produits soumis aux règles d'identification et de traçabilité ainsi que des produits mentionnés à l' article R. 557-6-2 du code de l'environnement à l'intérieur du territoire national et le ministre chargé des douanes en ce qui concerne le transfert de ces produits en provenance ou à destination d'un autre Etat membre de la Communauté européenne peuvent, en cas de menaces graves ou d'atteintes à l'ordre public en raison de la détention ou de l'emploi illicites de ces produits, prendre toutes mesures nécessaires pour prévenir cette détention ou cet emploi illicites.

######## Sous-section 3 : Acquisition, détention et transport des produits explosifs

**Art. R2352-73**

L'acquisition, le transport et la détention d'une quantité de poudre de chasse ou de tir à usage civil au plus égale à 2 kg ainsi que sa mise en œuvre en vue de la confection de munitions de chasse ou de tir à usage civil sont libres.

L'acquisition, le transport et la détention d'artifices non détonants ne sont pas soumis à autorisation. Ces artifices sont définis par arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre de l'industrie.

**Art. R2352-74**

L'acquisition de produits explosifs est subordonnée à l'autorisation du préfet du département où ils sont conservés ou utilisés dès réception et, pour l'exploitation d'un dépôt mobile, du préfet du département du domicile du demandeur ou du siège social. L'autorisation prend la forme d'un certificat d'acquisition valable un an maximum et renouvelable par période d'un an maximum ou d'un bon de commande valable pour une durée maximale de trois mois.

Le certificat d'acquisition est délivré soit aux personnes autorisées en application de l'article R. 2352-110 à exploiter un dépôt ou un débit de produits explosifs, soit aux personnes autorisées à utiliser les produits explosifs dès réception en quantité supérieure à 25 kg, soit aux personnes qui justifient de l'acceptation d'un dépositaire ou d'un débitant de prendre en consignation les produits à acquérir. Il est exigé pour l'acquisition de plus de 500 détonateurs.

Le bon de commande est délivré aux personnes ne répondant pas aux conditions ci-dessus pour l'acquisition d'une quantité de produits explosifs au plus égale à 25 kg et d'un maximum de 500 détonateurs en vue d'utilisation dès réception. Il ne peut être délivré à la même personne plus de deux bons de commande par an.

Le préfet peut supprimer ou limiter temporairement la délivrance de certificats d'acquisition et de bon de commande.

Par dérogation aux dispositions du premier alinéa du présent article, les entreprises qui ont reçu une délégation ou une autorisation de production ou de vente en application du chapitre 1er du présent titre ainsi que les laboratoires agréés pour effectuer des épreuves d'agrément relatives aux produits explosifs n'ont pas à solliciter d'autorisation d'acquisition.

Un arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre de l'industrie fixe les modalités d'établissement des certificats d'acquisition et des bons de commande.

**Art. R2352-75**

Lorsqu'en application des articles R. 2352-73 et R. 2352-74 l'acquisition de produits explosifs est soumise à autorisation, le fournisseur doit s'assurer, avant de les livrer, que l'acquéreur possède celle-ci.

**Art. R2352-76**

Toute personne qui transporte des produits explosifs par quelque moyen que ce soit doit avoir obtenu une autorisation préalable du préfet de son domicile ou de son siège social. L'autorisation est délivrée pour une durée de cinq ans maximum et est renouvelable par période de cinq ans maximum.

Toutefois, les détenteurs d'une autorisation d'acquisition ou d'un bon de commande sont dispensés de cette autorisation pour le transport des produits afférents au titre qu'ils détiennent.

Un arrêté conjoint du ministre de l'intérieur, du ministre de la défense, du ministre des transports et du ministre de l'industrie fixe les modalités des autorisations de transport.

**Art. R2352-77**

Tout transport de produits explosifs donne lieu à l'information, par le transporteur, des services de police et de gendarmerie territorialement compétents selon des modalités définies par un arrêté du ministre de l'intérieur.

**Art. R2352-78**

A l'exception des artifices non détonants, le transport des produits explosifs est subordonné à l'établissement préalable d'un titre d'accompagnement, qui prend la forme soit :

1° D'un bon d'accompagnement destiné à accompagner les produits explosifs sur le territoire national en cas de circulation intérieure, d'exportation, d'importation ou de transfert et permettant l'identification à tout moment des détenteurs d'explosifs. Il est établi, selon les cas, soit par le producteur, soit par un dépositaire ou un débitant, soit par la personne qui consigne des produits explosifs, soit par leur utilisateur lors du retour en dépôt des produits non utilisés, soit par l'importateur ou l'exportateur autorisé, soit par le fournisseur ou le destinataire, établi en France, des produits explosifs soumis à autorisation de transfert ;

2° D'une mention sur le registre d'accompagnement du moyen de transport utilisé qui remplace le bon d'accompagnement dans les cas particuliers prévus à l'arrêté mentionné au dernier alinéa du présent article ;

3° D'un bon de transit destiné à l'accompagnement des produits explosifs en provenance et à destination des pays tiers à la Communauté européenne et des produits explosifs non mentionnés aux articles R. 2352-39 à R. 2352-42, en provenance et à destination d'un autre Etat membre de la Communauté européenne, qui transitent par le territoire français. Il est établi par le transporteur et visé par l'administration des douanes. Le bureau de douane d'entrée sur le territoire informe de tout transit le bureau de douane de sortie du territoire.

Le titre d'accompagnement ne peut en aucun cas porter sur une quantité supérieure à celle que la personne qui l'établit est habilitée à détenir.

Sous quelque forme qu'il soit établi, le titre d'accompagnement doit être détenu à bord du moyen de transport servant à l'acheminement des produits explosifs et doit être présenté à toute réquisition.

Un arrêté conjoint du ministre chargé des douanes, du ministre chargé de l'industrie, du ministre chargé de l'intérieur, du ministre de la défense et du ministre chargé des transports fixe les modalités d'établissement des titres d'accompagnement.

**Art. R2352-79**

Le transport des produits explosifs doit être réalisé conformément à la réglementation en vigueur pour le transport des marchandises dangereuses.

Tout transport routier de produits explosifs ne peut se faire qu'avec au moins deux personnes à bord du véhicule.

Un arrêté conjoint du ministre de l'intérieur et des ministres chargés des transports et de l'industrie détermine les modalités de surveillance des véhicules de transport en stationnement, avec ou sans chargement de produits explosifs, ainsi que la liste des équipements permettant d'assurer la sûreté du transport. Cette liste mentionne notamment les équipements de protection contre le vol, de communication, de repérage à distance et de mise en panne dont doivent être munis les véhicules transportant des produits explosifs.

Un arrêté conjoint du ministre de l'intérieur et des ministres chargés des transports et de l'industrie fixe les modalités de transport des artifices non détonants auxquels les deux alinéas précédents ne sont pas applicables.

**Art. R2352-80**

Les dispositions des articles R. 2352-76 à R. 2352-79 ne sont pas applicables aux transports de produits explosifs effectués sous le contrôle des forces de police.

Les dispositions des articles R. 2352-78 et R. 2352-79 ne sont pas applicables aux dépôts mobiles d'explosifs.

######## Sous-section 4 : Utilisation des produits explosifs

**Art. R2352-81**

L'utilisation, dès réception, de produits explosifs en quantité supérieure à 25 kg et à 500 détonateurs doit avoir été préalablement autorisée par le préfet du département où elle est prévue. Cette autorisation ne peut avoir une validité supérieure à deux ans et est renouvelable. La validité des autorisations renouvelées peut aller jusqu'à cinq ans. Pendant la durée de validité d'une telle autorisation, le préfet peut l'assortir de conditions techniques nouvelles ou différer l'exécution des tirs prévus.

L'utilisation, dès réception, de produits explosifs en quantité inférieure ou égale à 25 kg et des détonateurs strictement nécessaires dans la limite de 500 unités n'est pas soumise à autorisation. Toutefois, le préfet peut, pour une durée limitée, décider qu'il y ait lieu à autorisation dans ce cas. Les dispositions de l'alinéa précédent sont alors applicables.

Tout utilisateur dès réception doit tenir un registre de réception et de consommation des produits explosifs soumis à autorisation d'acquisition, même lorsqu'il n'y a pas lieu à autorisation d'utilisation.

Un arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre chargé de l'industrie fixe les modalités d'établissement des autorisations d'utilisation et de tenue du registre.

**Art. R2352-82**

L'utilisation de produits explosifs dès réception, qu'elle soit ou non subordonnée à autorisation, implique l'obligation d'en faire usage au cours de la période journalière d'activité. A défaut, les produits explosifs qui n'ont pu être utilisés en totalité dans ce délai doivent être placés en dépôt.

Lorsque la mise en dépôt des produits explosifs non utilisés n'a pu être faite à la fin de la période journalière d'activité, l'utilisateur est tenu de prendre toutes mesures utiles pour en assurer la conservation et la protection contre tout détournement.

Lorsqu'il s'agit de produits explosifs soumis à autorisation d'acquisition, il doit en outre avertir sans délai la gendarmerie ou les services de police. L'emploi, la destruction ou la mise en dépôt des produits ainsi conservés doit intervenir dans les trois jours.

**Art. R2352-83**

Les dispositions de l'article R. 2352-82 s'appliquent également à l'utilisateur de produits explosifs qui est autorisé, en application de l'article R. 2352-110, à exploiter un dépôt ou pour le compte duquel un dépositaire a accepté de prendre les produits en consignation.

######## Sous-section 5 : Conservation des produits explosifs

**Art. R2352-84**

Sur les lieux d'emploi, les produits doivent rester sous la surveillance de l'utilisateur ou d'une personne désignée par lui.

**Art. R2352-85**

Lorsqu'ils ne sont ni en cours d'utilisation, ni en cours d'incorporation à un autre produit, ni en cours de transformation en un autre produit, ni en cours de transport, les produits explosifs doivent être conservés dans des dépôts, fixes ou mobiles, ou dans des débits.

Le présent article ne s'applique pas à la détention d'une quantité de poudre de chasse ou de tir à usage civil ne dépassant pas 2 kilogrammes.

**Art. R2352-86**

Pour les travaux souterrains relevant du régime des mines et carrières, les prescriptions fixées par le ministre chargé des mines dans le cadre des règlements de sécurité prévus par le code minier pour l'entreposage des produits explosifs en vue de leur prochaine utilisation se substituent aux dispositions des articles R. 2352-82 à R. 2352-85.

**Art. R2352-87**

La personne qui n'a pas qualité pour détenir de titre d'acquisition et à qui sont confiés sur les lieux d'emploi, à quelque titre que ce soit, la garde, la mise en œuvre et le tir de produits explosifs, à l'exception des artifices non détonants, doit être habilitée par le préfet du lieu de son domicile. Cette habilitation n'est exigée ni pour l'emploi de fusées paragrêles ni lorsqu'il s'agit de destruction des déchets de produits explosifs dans les entreprises qui ont reçu une autorisation de production ou de vente en application du présent chapitre ni dans les laboratoires agréés pour effectuer des épreuves d'agrément relatives aux produits explosifs.

La demande d'habilitation doit être présentée par la personne à qui sont confiés sur les lieux d'emploi la garde, la mise en œuvre et le tir de produits explosifs dont elle n'est pas propriétaire. A l'appui de sa requête, l'intéressé doit fournir une attestation d'emploi délivrée par une entreprise utilisant des produits explosifs ou un document certifiant qu'il apporte son concours, même à titre occasionnel, à une personne physique ou morale régulièrement détentrice d'un titre d'acquisition de produits explosifs. La durée de validité de l'habilitation est liée à la durée des fonctions dans l'entreprise ou à la durée du concours que le titulaire de l'habilitation apporte à une même personne physique ou morale.

Un arrêté conjoint du ministre de l'intérieur, du ministre de la défense et du ministre de l'industrie fixe les modalités d'établissement de l'habilitation.

**Art. R2352-88**

Les certificats d'acquisition et bons de commande prévus à l'article R. 2352-74, les autorisations et habilitations prévues aux articles R. 2352-76, R. 2352-81 et R. 2352-87 peuvent être retirés à tout moment sans mise en demeure ni préavis.

######## Sous-section 6 : Installations de produits explosifs

######### Paragraphe 1 : Règles générales

**Art. R2352-89**

L'exploitant d'une installation fixe ou mobile de produits explosifs doit en assurer la sûreté, en application des règles mentionnées à l'article R. 2352-90.

Il doit donner libre accès, aux autorités compétentes chargées du contrôle de l'application des règles mentionnées à l'article R. 2352-90.

**Art. R2352-90**

Les ministres de l'intérieur et de la défense et le ministre chargé, du travail fixent, par arrêtés, les règles techniques et de sûreté relatives à l'aménagement et à l'exploitation des installations fixes ou mobiles de produits explosifs.

Les règles techniques relatives à la sûreté ont pour objet la prévention des crimes et délits susceptibles d'être commis à l'intérieur d'une installation fixe ou mobile de produits explosifs à l'extérieur de cette installation au moyen de produits explosifs qui y ont été volés. Elles visent notamment à assurer la protection du périmètre, des accès et des bâtiments de l'installation, à détecter les intrusions et tentatives d'intrusion, en privilégiant le recours à des dispositifs techniques et à faciliter l'intervention des forces de l'ordre.

**Art. R2352-91**

Les règles techniques relatives à la sûreté varient selon la masse nette de matière active et la quantité de détonateurs dont la conservation est autorisée.

**Art. R2352-92**

Par dérogation aux dispositions de l'article R. 2352-90, les installations où ne sont conservés que des produits explosifs ouvrés qui, compte tenu de leur caractère détonant ou non et de la quantité de matière active qu'ils contiennent, ne présentent pas de risque d'une utilisation à des fins criminelles ou délictueuses sont soumises à des règles techniques de sûreté particulières, fixées par arrêtés conjoints des ministres de l'intérieur et de la défense. La liste de ces produits est fixée par arrêté conjoint des ministres de l'intérieur et de la défense.

**Art. R2352-93**

Les arrêtés fixant les règles techniques de sûreté précisent les délais et les conditions selon lesquels les règles qu'ils édictent s'appliquent aux installations existant à la date de leur entrée en vigueur.

**Art. R2352-94**

Les services de police ou de gendarmerie territorialement compétents sont informés par l'exploitant de la localisation et de l'exploitation des installations mobiles de produits explosifs. Un arrêté du ministre de l'intérieur fixe les règles relatives à l'information du maire de la commune intéressée.

**Art. R2352-95**

En cas d'infraction aux règles mentionnées aux articles R. 2352-89 et R. 2352-94, le préfet du département où est en service une installation fixe ou mobile de produits explosifs peut, après mise en demeure non suivie d'effet, ordonner par décision motivée l'interruption de l'exploitation de cette installation.

Il prescrit alors que les produits explosifs qui se trouvent dans l'installation fixe ou mobile soient transférés dans une ou plusieurs autres installations qu'il désigne. Le transport de ces produits est effectué aux frais de l'exploitant.

**Art. R2352-96**

En ce qui concerne les installations de l'Etat relevant du ministre de la défense et celles qui sont soumises à des règles de protection du secret de la défense nationale et exploitées par des entreprises publiques ou privées travaillant pour la défense, les pouvoirs prévus par les articles R. 2352-89 à R. 2352-95 sont exercés par le ministre de la défense.

######### Paragraphe 2 : Agrément technique

**Art. R2352-97**

L'exploitation d'une installation fixe ou mobile de produits explosifs est subordonnée à la délivrance préalable d'un agrément technique.

Sont toutefois dispensées de l'obligation d'agrément technique :

1° Les installations de l'Etat relevant du ministre de la défense ;

2° Les installations du Commissariat à l'énergie atomique et aux énergies alternatives ;

3° Les installations soumises à des règles de protection du “secret de la défense nationale” et exploitées par des entreprises publiques ou privées travaillant pour la défense ;

4° Les installations relatives aux munitions et éléments de munitions des armes qui sont énumérées à l'article R. 311-2 du code de la sécurité intérieure ;

5° Les installations de l'Etat relevant du ministre de l'intérieur ;

6° Les installations de produits explosifs non soumis à autorisation d'acquisition et dont la quantité maximale de matière active nette susceptible d'y être présente ne dépasse pas les seuils mentionnés dans un arrêté conjoint des ministres de l'intérieur, de la transition écologique et solidaire, des armées et du travail.

**Art. R2352-98**

La demande d'agrément technique prévu à l'article R. 2352-97 est adressée par le futur exploitant au préfet du département où est située l'installation projetée, s'il s'agit d'une installation fixe, ou du département du siège social ou du domicile du futur exploitant, s'il s'agit d'une installation mobile. A Paris, cette demande est adressée au préfet de police.

**Art. R2352-99**

Le dossier de demande d'agrément technique prévu à l'article R. 2352-97 comprend, en plus d'une présentation générale de l'installation et de ses activités, un dossier technique composé de :

1° Un document attestant du dépôt du dossier visé, suivant les cas, aux articles R. 181-12 , R. 512-46-1 et R. 512-47 du code de l'environnement, si l'installation y est soumise ;

2° Une étude de sûreté ou un descriptif des mesures de sûreté respectivement réalisés dans les conditions définies aux 1° ou 2° de l'article R. 2352-100 ;

3° Un document justifiant la conformité de l'installation fixe ou mobile projetée avec les prescriptions législatives et réglementaires relatives à la sécurité des travailleurs vis-à-vis du risque pyrotechnique.

Un arrêté conjoint du ministre de l'intérieur, du ministre des armées, du ministre chargé de l'environnement et du ministre chargé du travail précise la composition des différents éléments du dossier de demande d'agrément technique et leurs contenus.

**Art. R2352-100**

1° L'étude de sûreté mentionnée au 2° de l'article R. 2352-99 est réalisée à la charge du futur exploitant, dans des conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre de la défense.

Elle comporte :

a) Une liste des mesures de sûreté préconisées, en fonction des caractéristiques géographiques et physiques de l'installation fixe ou mobile projetée, par un organisme agréé par le préfet selon un cahier des charges défini par arrêté conjoint du ministre de l'intérieur et du ministre de la défense ;

b) La liste des mesures de sûreté que le futur exploitant propose de mettre en œuvre.

2° S'agissant des installations mentionnées à l'article R. 2352-92 ainsi que des dépôts de poudre de chasse et de tir sportif relevant de la division de risque 1.3 ou 1.4, l'étude de sûreté mentionnée au 1° est remplacée par un descriptif des mesures envisagées par le futur exploitant pour prévenir les intrusions et les vols de produits explosifs, conformément aux règles techniques de sûreté prévues à l'article R. 2352-92.

3° Le futur exploitant justifie la compatibilité des mesures de sûreté qu'il propose de mettre en œuvre avec les mesures de sécurité mises en place.

**Art. R2352-101**

1° Le préfet du département ou, à Paris, le préfet de police transmet pour avis :

a) A l'inspecteur de l'armement pour les poudres et explosifs et à la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, le dossier de demande d'agrément technique prévu à l'article R. 2352-97, à l'exception du volet relatif à la sûreté ;

b) Aux services de police ou de gendarmerie, le volet du dossier relatif à la sûreté accompagné du justificatif prévu au 3° de l'article R. 2352-100 relatif à la compatibilité des mesures de sûreté et de sécurité.

En cas d'incompatibilité entre les mesures de sûreté et les mesures de sécurité, le préfet saisit pour avis l'inspecteur de l'armement pour les poudres et explosifs avant validation de l'étude de sûreté.

2° S'il s'agit d'une installation fixe, le préfet informe le maire, qui présente, s'il y a lieu, ses observations.

3° Le préfet communique au futur exploitant les avis mentionnés aux 1° et 2° ci-dessus et recueille ses observations.

**Art. R2352-102**

L'arrêté du préfet délivrant l'agrément technique prévu à l'article R. 2352-97 précise les mesures spécifiques relatives à la sûreté prescrites au titre de la présente sous-section. Ces mesures peuvent, en vue de mieux assurer la sûreté de l'installation fixe ou mobile projetée, être différentes de celles proposées par le futur exploitant dans sa demande.

Les dispositions de l'arrêté du préfet relatives aux mesures de sûreté ne font l'objet d'aucune publicité.

L'arrêté du préfet délivrant l'agrément technique cesse de produire effet lorsque l'installation n'a pas été mise en service dans le délai d'un an ou a cessé d'être exploitée depuis un an.

######### Paragraphe 3 : Suivi de l'exploitation des installations fixes ou mobiles de produits explosifs

**Art. R2352-103**

Le contrôle de l'application des mesures de sûreté est assuré par les services de police ou de gendarmerie territorialement compétents.

**Art. R2352-104**

Les quantités fabriquées et les mouvements d'entrée et de sortie des produits explosifs d'une installation fixe ou mobile de produits explosifs sont inscrits sur des registres dont les modèles et les règles de tenue sont fixés par un arrêté conjoint des ministres de l'intérieur et de la défense.

**Art. R2352-105**

Si, postérieurement à la délivrance de l'agrément technique prévu à l'article R. 2352-97, des circonstances particulières le justifient, le préfet peut imposer toute prescription complémentaire.

**Art. R2352-106**

Lorsque l'exploitant envisage d'apporter des modifications à l'aménagement d'une installation fixe ou mobile de produits explosifs ou à ses conditions d'exploitation, il en informe le préfet au moins trois mois avant la mise en œuvre de ces modifications, en lui précisant la nature. En cas d'urgence, le préfet est informé sans délai.

Lorsque ces modifications peuvent avoir des conséquences sur les mesures de sûreté, l'exploitant d'une installation fixe ou mobile ayant fait l'objet d'une étude de sûreté fait procéder à une nouvelle étude de sûreté dans des conditions fixées par les arrêtés mentionnés au 1° de l'article R. 2352-100 et la communique au préfet.

L'exploitant mentionné au 2° de l'article R. 2352-100 fait connaître au préfet les modifications qu'il se propose d'apporter aux mesures de sûreté prescrites par l'agrément technique dont il bénéficie.

Si, dans le délai de trois mois à compter de sa saisine, le préfet n'a pas enjoint à l'intéressé de présenter une nouvelle demande d'agrément technique prévu par l'article R. 2352-97 ou ne lui a pas imposé de prescriptions complémentaires en application de l'article R. 2352-105, les modifications de l'installation ou de ses conditions d'exploitation sont réputées acceptées.

**Art. R2352-107**

Si l'exploitant d'une installation fixe ou mobile ne respecte pas les prescriptions définies par les articles R. 2352-102, R. 2352-104 ou R. 2352-105, le préfet peut suspendre l'agrément technique et prendre, par décision motivée après mise en demeure non suivie d'effet, les mesures mentionnées à l'article R. 2352-95.

**Art. R2352-108**

Une installation fixe ou mobile de produits explosifs ayant obtenu l'agrément technique prévu à l'article R. 2352-97 fait l'objet, tous les cinq ans à compter de la dernière étude de sûreté effectuée, d'une étude de sûreté dans les conditions fixées par les arrêtés mentionnés au 1° de l'article R. 2352-100.

**Art. R2352-109**

Le préfet ou, à Paris, le préfet de police est informé par l'exploitant de la mise en exploitation d'une installation fixe ou mobile de produits explosifs.

######## Sous-section 7 : Dispositions particulières aux dépôts, débits et installations mobiles de produits explosifs

######### Paragraphe 1 : Autorisations individuelles d'exploitation

**Art. R2352-110**

L'exploitation d'un dépôt, d'un débit ou d'une installation mobile de produits explosifs est subordonnée, indépendamment de l'agrément technique prévu à l'article R. 2352-97, à la délivrance par le préfet d'une autorisation individuelle à la personne physique qui entend se livrer à cette exploitation, ou, dans le cas d'une personne morale, à la personne physique ayant qualité pour représenter celle-ci.

Est dispensée de l'obligation d'autorisation individuelle l'exploitation :

1° Des installations de l'Etat relevant du ministre de la défense et de celles du Commissariat à l'énergie atomique et aux énergies alternatives ;

2° Des installations soumises à des règles de protection du “ secret de la défense nationale ” et exploitées par des entreprises publiques ou privées travaillant pour la défense ;

3° Des installations de l'Etat relevant du ministre de l'intérieur ;

4° Des dépôts et débits de munitions et éléments de munitions des armes énumérées à l'article R. 311-2 du code de la sécurité intérieure ;

5° Des dépôts ou débits remplissant les conditions mentionnées à l'article R. 2352-92.

**Art. R2352-111**

L'autorisation individuelle est délivrée par le préfet du département d'implantation du dépôt ou débit d'explosifs ou, à Paris, par le préfet de police.

Dans le cas d'une installation mobile, l'autorisation individuelle est délivrée par le préfet du département du siège social de l'exploitation, si l'installation est exploitée par une personne morale, ou par le préfet du département de résidence de l'exploitant, si l'installation est exploitée par une personne physique. L'autorisation individuelle détermine sa durée de validité et la zone géographique où l'installation mobile peut être exploitée.

**Art. R2352-112**

Nul ne peut se voir délivrer l'autorisation d'exploiter un dépôt, un débit ou une installation mobile de produits explosifs :

1° S'il a fait l'objet, pour des motifs incompatibles avec cette délivrance, d'une condamnation à une peine correctionnelle ou criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent ;

2° Si son comportement, apprécié, le cas échéant, au vu des mentions figurant dans les traitements automatisés de données personnelles gérés par les services de police et de gendarmerie, a été contraire à l'honneur, à la probité ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

**Art. R2352-113**

Un arrêté du ministre de l'intérieur fixe la composition du dossier qui doit être joint à la demande d'autorisation individuelle ainsi que les modalités de délivrance de cette autorisation.

**Art. R2352-114**

Le titulaire d'une autorisation qui envisage de cesser l'exploitation de l'installation concernée en avise l'autorité qui a donné l'autorisation et lui précise les conditions dans lesquelles le transfert des produits explosifs restants est assuré.

**Art. R2352-115**

Tout changement d'exploitant ne peut prendre effet qu'à la suite de la délivrance d'une autorisation individuelle au nouvel exploitant dans les conditions prévues aux articles R. 2352-111 à R. 2352-113.

Le nouvel exploitant joint à sa demande d'autorisation un document dans lequel l'ancien exploitant déclare cesser son exploitation.

**Art. R2352-116**

L'autorisation individuelle peut être retirée, dans les conditions définies par les articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration, lorsque son titulaire cesse de remplir l'une des conditions prévues à la présente sous-section.

Elle peut être suspendue immédiatement en cas d'urgence ou de nécessité tenant à l'ordre public.

**Art. R2352-117**

Lorsqu'il estime que la sûreté d'un dépôt ou d'un débit n'est plus, compte tenu des circonstances, convenablement assurée, le préfet peut prendre toutes mesures adaptées à la situation et, en particulier, ordonner que les produits explosifs qui y sont conservés soient transférés dans un autre dépôt. En cas d'urgence, et si le transfert n'est pas possible, il peut ordonner la destruction de ces produits.

######### Paragraphe 2 : Agrément des personnes intervenant dans les dépôts, débits et installations mobiles de produits explosifs

**Art. R2352-118**

Les préposés et salariés du titulaire d'une autorisation individuelle d'exploitation, affectés à une activité dans un établissement faisant l'objet de la présente sous-section ou qui ont, de par leurs fonctions, connaissance des mouvements des produits explosifs, ainsi que toute personne qui intervient dans un tel établissement en vue de l'entretien des équipements de sûreté doivent être agréés par le préfet de leur domicile ou, à Paris, par le préfet de police.

L'agrément est valable cinq ans.

**Art. R2352-119**

Nul ne peut se voir délivrer l'agrément mentionné à l'article R. 2352-118 dans les cas prévus aux 1° et 2° de l'article R. 2352-112.

**Art. R2352-120**

Un arrêté du ministre de l'intérieur fixe les modalités de délivrance de l'agrément mentionné à l'article R. 2352-118.

**Art. R2352-121**

Les dispositions du présent paragraphe ne sont pas applicables dans les dépôts, débits ou installations mobiles de produits explosifs dont les exploitants sont dispensés de l'obligation d'autorisation individuelle en application des alinéas 2 à 7 de l'article R. 2352-110.

######## Sous-section 8 : Formations à l'emploi de produits explosifs soumises à autorisation individuelle préalable

**Art. R2352-121-1**

Les formations auxquelles l'accès est obligatoirement soumis à l'autorisation préalable mentionnée à l'article L. 2352-1-1 sont celles préparant en tout ou partie les titres professionnels ou certificats suivants :

a) Le certificat de qualification F4-T2 défini par décret n° 2010-580 du 31 mai 2010 relatif à l'acquisition, la détention et l'utilisation des artifices de divertissement et des articles pyrotechniques destinés au théâtre ;

b) Le certificat de formation pour l'acquisition et l'utilisation d'articles pyrotechniques de catégorie P2 défini par l'article R. 557-6-13 du code de l'environnement ;

c) Le titre professionnel de responsable de chantier de dépollution pyrotechnique défini par arrêté du 29 octobre 2020 relatif au titre professionnel de responsable de chantier de dépollution pyrotechnique ;

d) Le titre professionnel d'opérateurs en dépollution pyrotechnique défini par arrêté du 29 octobre 2020 relatif au titre professionnel d'opérateur en dépollution pyrotechnique ;

e) Le titre professionnel d'aide opérateur en dépollution pyrotechnique défini par arrêté du 4 avril 2017 relatif au titre professionnel d'aide opérateur en dépollution pyrotechnique, prorogé pour une durée de 3 ans par arrêté du 22 novembre 2021 portant prorogation du titre professionnel d'aide opérateur en dépollution pyrotechnique ;

f) Le titre professionnel d'agent de dépollution des sols option pollution chimique défini par arrêté du 27 avril 2017 relatif au titre professionnel d'agent de dépollution des sols prorogé pour une durée de deux ans par arrêté du 4 mars 2021 portant prorogation du titre professionnel d'agent de dépollution des sols ;

g) Le certificat de préposé au tir défini par arrêté du 26 mai 1997 portant création du certificat de préposé au tir.

**Art. R2352-121-2**

Les personnes physiques domiciliées sur le territoire national désireuses d'accéder aux formations susvisées doivent bénéficier d'une autorisation individuelle préalable délivrée par le préfet du département de leur domicile ou, à Paris, par le préfet de police.

Les personnes physiques domiciliées hors du territoire national doivent bénéficier d'une autorisation individuelle préalable délivrée par l'autorité préfectorale territorialement compétente en fonction du lieu où se situe l'organisme ou la structure réalisant la formation envisagée.

**Art. R2352-121-3**

Le dossier de demande d'autorisation comprend les informations suivantes :

1° Le nom, les prénoms, la nationalité, la date et le lieu de naissance (ville et pays) du demandeur, justifiés par la production de la copie d'une pièce d'identité en cours de validité ;

2° L'adresse du domicile du demandeur ;

3° La ou les formations auxquelles le demandeur souhaite accéder, et, pour les personnes domiciliées hors du territoire national, l'indication de l'organisme de formation concerné et de son adresse.

**Art. R2352-121-4**

Le silence gardé par l'autorité compétente pendant deux mois sur la demande d'autorisation prévue à l'article R. 2352-121-2 vaut rejet de celle-ci.

**Art. R2352-121-5**

L'autorité compétente pour délivrer l'autorisation vérifie que le comportement des personnes candidates à la formation n'est pas incompatible avec la manipulation ou l'utilisation de produits explosifs. A cette fin l'instruction de la demande peut donner lieu à une enquête administrative régie par les dispositions des articles L. 114-1, R. 114-5 et R. 114-6 du code de la sécurité intérieure.

**Art. R2352-121-6**

L'autorisation individuelle préalable est délivrée pour une durée d'un an et permet à son titulaire d'accéder à celles des formations listées à l'article R. 2352-121-1 que vise l'arrêté préfectoral d'autorisation. Elle doit être présentée préalablement à toute inscription au centre ou à la structure de formation.

**Art. R2352-121-7**

L'autorisation est refusée si le comportement du demandeur n'est pas conforme aux exigences de l'article L. 2352-1-1.

Postérieurement à sa délivrance l'autorisation peut être retirée par le préfet si est porté à sa connaissance un élément établissant que le comportement de la personne concernée n'est pas compatible avec la manipulation ou l'utilisation de produits explosifs.

####### Section 4 : Etudes et recherches relatives aux produits explosifs

**Art. R2352-122**

Toute personne physique ou morale qui désire faire des études ou recherches relatives aux produits explosifs autres que ceux relevant de la réglementation des matériels de guerre, armes et munitions doit y avoir été préalablement autorisée par arrêté conjoint des ministres de la défense, de l'intérieur.

Toutefois, cette autorisation n'est pas requise pour les études et recherches poursuivies par le ministère de la défense et le Commissariat à l'énergie atomique et aux énergies alternatives ou pour leur compte.

Un arrêté conjoint des ministres de la défense, de l'intérieur et du ministre chargé de l'industrie fixe les modalités de présentation de la demande ainsi que la composition du dossier qui doit être joint à celle-ci.

**Art. R2352-123**

L'autorisation présente un caractère précaire et révocable et peut n'être délivrée que pour la durée, les études et recherches et les installations fixes et mobiles qu'elle détermine.

**Art. R2352-125**

Préalablement à l'intervention d'une décision de retrait, l'intéressé est invité à présenter ses observations.

###### Chapitre III : Dispositions pénales

####### Section 1 : Agents habilités à constater les infractions

**Art. R2353-1**

Avant d'entrer en fonctions, les officiers et fonctionnaires mentionnés à l'article L. 2353-1 prêtent, devant le tribunal judiciaire dans le ressort duquel ils sont domiciliés, le serment ci-après : " Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice ". Ils prêtent serment au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

En cas de mutation de l'intéressé, il n'y a pas lieu à nouvelle prestation de serment.

Sont dispensés de la présente formalité les officiers et fonctionnaires qui auraient déjà prêté le même serment en vertu d'autres dispositions législatives ou réglementaires.

####### Section 2 : Sanctions pénales

**Art. R2353-2**

Toute personne qui n'aura pas respecté ses obligations d'identification et de traçabilité, qui aura acquis ou fait acquérir, qui aura livré ou fait livrer, détenu ou fait détenir, transporté ou fait transporter, employé ou fait employer des produits explosifs en violation des prescriptions des articles R. 2352-47, R. 2352-74 à R. 2352-79 et R. 2352-81 à R. 2352-87 du présent code sera passible des peines prévues pour les contraventions de 5e classe.

**Art. R2353-7**

Est puni des peines prévues pour les contraventions de la 5e classe le fait d'établir ou d'exploiter une installation fixe ou mobile de produits explosifs en infraction avec les règles techniques prévues aux articles R. 2352-90 et R. 2352-92.

**Art. R2353-8**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait d'exploiter une installation fixe ou mobile en infraction avec les règles prévues aux articles R. 2352-94 à R. 2352-104.

**Art. R2353-9**

Est puni des peines prévues pour les contraventions de la 5e classe le fait d'établir ou d'exploiter une installation fixe ou mobile de produits explosifs, autre que de production, sans que celle-ci possède l'agrément technique prévu à l'article R. 2352-97 ou en infraction avec les prescriptions mentionnées au premier aliéna de l'article R. 2352-102 et à l'article R. 2352-105.

**Art. R2353-10**

Est puni des peines prévues pour les contraventions de la 5e classe le fait d'établir ou d'exploiter une installation fixe ou mobile de production de produits explosifs en infraction avec les prescriptions mentionnées au premier alinéa de l'article R. 2352-102 et à l'article R. 2352-105.

**Art. R2353-11**

Est puni des peines d'amende prévues pour les contraventions de la 4e classe tout exploitant d'une installation fixe ou mobile pour laquelle un agrément technique a été accordé qui, en méconnaissance des prescriptions de l'article R. 2352-106, a omis d'informer le préfet des modifications apportées à celle-ci ou à ses conditions d'exploitation.

**Art. R2353-12**

Est puni des peines prévues pour les contraventions de la 5e classe le fait d'exploiter une installation fixe ou mobile de produits explosifs en infraction avec les prescriptions des articles R. 2352-108 et R. 2352-109.

Est puni des mêmes peines tout titulaire d'une autorisation individuelle d'exploitation dont les préposés et salariés mentionnés à l'article R. 2352-118 n'ont pas obtenu l'agrément prévu au même article.

**Art. R2353-13**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait d'exploiter un dépôt, un débit ou une installation mobile de produits explosifs sans être titulaire de l'autorisation mentionnée à l'article R. 2352-110.

**Art. R2353-14**

Est punie de la peine d'amende prévue pour les contraventions de la 5e classe toute personne qui a effectué des études et recherches en violation des dispositions des articles R. 2352-122 et R. 2352-123.

**Art. R2353-15**

En cas de récidive des infractions prévues aux articles précédents, à l'exclusion de l'article R. 2353-11, les peines prévues pour la récidive des contraventions de la 5e classe sont applicables.

**Art. R2353-16**

En cas de condamnation d'une personne physique ou d'une personne morale, le tribunal peut également prononcer la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R2353-17**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour toute personne physique ou morale agissant à des fins qui ne sont pas liées à ses activités commerciales ou professionnelles, d'introduire, d'acquérir, de détenir ou d'utiliser un des précurseurs d'explosifs faisant l'objet de restrictions au sens de l'article 3, paragraphe 12 du règlement (UE) 2019/1148 du Parlement européen et du Conseil du 20 juin 2019 relatif à la commercialisation et à l'utilisation de précurseurs d'explosifs, modifiant le règlement (CE) n° 1907/2006 et abrogeant le règlement (UE) n° 98/2013.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R2353-18**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout opérateur économique au sens de l'article 3 paragraphe 10 du règlement mentionné à l'article R. 2353-17 :

1° De mettre à la disposition de toute personne physique ou morale agissant à des fins qui ne sont pas liées à ses activités commerciales ou professionnelles un des précurseurs d'explosifs faisant l'objet de restrictions au sens de l'article 3, paragraphe 12 du règlement mentionné à l'article R. 2353-17 ;

2° De mettre à la disposition de tout utilisateur professionnel, au sens de l'article 3 paragraphe 9 du règlement mentionné à l'article R. 2353-17 ou de tout opérateur économique au sens du paragraphe 10 de ce même article 3, sans avoir effectué les vérifications prévues à l'article 8, paragraphes 2 et 3 de ce même règlement, un des précurseurs d'explosifs faisant l'objet de restrictions au sens de l'article 3, paragraphe 12 du même règlement ;

3° De ne pas conserver pendant dix-huit mois, à partir du jour de la transaction, les données enregistrées conformément aux dispositions de l'article 8, paragraphe 4 du règlement mentionné à l'article R. 2353-17 ;

4° De ne pas permettre la disponibilité aux fins de contrôle, à tout moment, des informations mentionnées à l'article 8 du règlement mentionné à l'article R. 2353-17 ;

5° De ne pas signaler les transactions suspectes au sens des articles 3 et 9 du règlement mentionné à l'article R. 2353-17 ;

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R2353-19**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout utilisateur professionnel au sens de l'article 3 paragraphe 9 du règlement mentionné à l'article R. 2353-17 ou pour tout opérateur économique au sens de l'article 3 paragraphe 10 du même règlement de ne pas signaler au point de contact national mentionné à l'article R. 2351-3 les disparitions ou les vols importants de précurseurs d'explosifs.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R2353-20**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour tout opérateur économique au sens de l'article 3 paragraphe 10 du règlement mentionné à l'article R. 2353-17 :

1° De ne pas avoir mis son personnel en mesure de savoir quels sont les produits qui contiennent des précurseurs d'explosifs réglementés parmi ceux qu'il met à disposition ;

2° De ne pas avoir adressé d'instructions à son personnel relatives à la mise en œuvre des obligations prévues aux paragraphes 1 et 2 de l'article 5, au paragraphe 1 de l'article 7, à l'article 8 et aux paragraphes 1 et 5 de l'article 9 du règlement mentionné à l'article R. 2353-17.

**Art. R2353-21**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour tout opérateur économique au sens de l'article 3 paragraphe 10 du règlement mentionné à l'article R. 2353-17 de ne pas se conformer aux obligations d'information prévues à l'article 7, paragraphe 1 du même règlement.

**Art. R2353-22**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'accéder aux formations visées à l'article R. 2352-121-1 sans avoir obtenu l'autorisation individuelle préalable régie par les articles R. 2352-121-2 à R. 2352-121-5 ;

2° Pour tout organisme ou structure assurant les formations, de dispenser tout ou partie des formations visées à l'article R. 2352-121-1 à une personne non titulaire de l'autorisation individuelle préalable régie par les articles R. 2352-121-2 à R. 2352-121-5 ;

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### TITRE VI : PROTECTION DES INSTALLATIONS MILITAIRES

###### Chapitre Ier : Zones militaires

**Art. R2361-1**

Le régime de protection des zones militaires est régi par les dispositions des articles 413-5,413-8 et R. 644-1 du code pénal.

###### Chapitre II : Zones protégées

####### Section 1 : Dispositions générales

**Art. R2362-1**

Le régime de protection des zones protégées est régi par les dispositions des articles 413-7,413-8 et des articles R. 413-1 à R. 413-5 du code pénal.

**Art. D2362-2**

Les autorités suivantes ont délégation du ministre de la défense pour déterminer, conformément à l'article R. 413-2 du code pénal, le besoin de protection :

1° Le chef d'état-major des armées, pour les organismes interarmées implantés en métropole autres que ceux relevant des autorités mentionnées au 3° et pour les formations, services et établissements placés sous l'autorité ou l'autorité d'emploi des commandants supérieurs des forces armées selon les dispositions de l'article D. 1212-12 du présent code ;

2° Le délégué général pour l'armement, le secrétaire général pour l'administration, les chefs d'état-major d'armée, le directeur général des relations internationales et de la stratégie, le directeur général du numérique et des systèmes d'information et de communication, le directeur général de la sécurité extérieure, le délégué à l'information et à la communication de la défense, le directeur du renseignement et de la sécurité de la défense, le chef du contrôle général des armées et le sous-directeur des cabinets, pour les formations, services, établissements et entreprises relevant de leur responsabilité respective ;

3° Le directeur du renseignement militaire, le directeur central du service de santé des armées, le directeur du service de l'énergie opérationnelle, le directeur central de la direction interarmées des réseaux d'infrastructure et des systèmes d'information de la défense, le directeur central du service du commissariat des armées, le directeur du service interarmées des munitions et le directeur de la maintenance aéronautique, pour les formations, services et établissements relevant de leur responsabilité respective ;

4° Le directeur de la protection des installations, moyens et activités de la défense pour les formations, services, établissements et entreprises ne relevant de la responsabilité d'aucune des autorités mentionnées aux 1°, 2° et 3°.

**Art. D2362-3**

Ont délégation du ministre de la défense pour fixer, par arrêté, l'implantation et les limites des zones protégées, conformément à l'article R. 413-3 du code pénal :

1° Les commandants supérieurs des forces armées, pour les formations, services et établissements placés sous leur autorité ou autorité d'emploi selon les dispositions de l'article D. 1212-12 du présent code ;

2° Le commandant de la défense aérienne et des opérations aériennes, pour l'ensemble des formations, services et établissements implantés en métropole relevant du chef d'état-major de l'armée de l'air et de l'espace ;

3° Les commandants de zone terre, les commandants d'arrondissement maritime et le commandant de la marine à Paris, pour les formations, services et établissements de leur armée implantés dans le ressort de leur commandement organique territorial respectif ;

4° Les officiers généraux de zone de défense et de sécurité, pour les organismes placés sous leur autorité.

Ces autorités sont habilitées à déléguer leur signature.

**Art. D2362-4**

Pour les formations, services, établissements et entreprises autres que ceux mentionnés à l'article D. 2362-3, l'autorité mentionnée à l'article D. 2362-2 ayant déterminé le besoin de protection a délégation du ministre de la défense pour fixer, par arrêté, l'implantation et les limites de la zone protégée.

**Art. D2362-4-1**

Les autorités mentionnées à l'article D. 2362-2 sont chargées, au nom du ministre de la défense et par délégation, chacune en ce qui concerne les formations, services, établissements et entreprises dont elle a déterminé le besoin de protection :

1° D'émettre les directives et d'exercer le contrôle prévus au premier alinéa de l'article R. 413-5 du code pénal ;

2° De délivrer les autorisations de pénétrer dans les zones protégées instituées pour protéger des recherches, études ou fabrications qui doivent être tenues secrètes dans l'intérêt de la défense nationale, prévues au deuxième alinéa de l'article R. 413-5 du code pénal ;

3° De rendre les avis prévus au II de l'article R. 413-5-1 du code pénal en matière d'accès aux zones à régime restrictif.

####### Section 2 : Dispositions relatives à certaines enquêtes préalables

**Art. R2362-6**

Les personnes concernées par les décisions mentionnées à l'article L. 2362-1 sont informées par tout moyen, lors du dépôt de leur demande, qu'elles feront l'objet d'une enquête préalable et que celle-ci pourra donner lieu aux opérations et aux prélèvements prévus au II de l'article L. 2381-1 et à la consultation des données personnelles figurant dans les traitements mis en œuvre par les services spécialisés de renseignement relevant du ministère de la défense.

Les intéressés en sont informés :

1° Pour les décisions de recrutement, par l'autorité chargée du recrutement ;

2° Pour les décisions d'accès aux zones mentionnées au II de l'article L. 2381-1, par l'autorité qui délivre les autorisations d'accès.

**Art. R2362-7**

Les enquêtes prévues à la présente section sont menées par des agents des services spécialisés de renseignement du ministère de la défense individuellement désignés et spécialement habilités par l'autorité dont ils relèvent.

###### Chapitre III : Zones de défense hautement sensibles

**Art. R2363-1**

Les zones de défense hautement sensibles, mentionnées au I de l'article L. 4123-12, sont créées par un arrêté du ministre de la défense qui définit les limites terrestres, aériennes et nautiques de la zone et désigne l'autorité responsable de la sécurité de chacune d'entre elles.

Un plan de protection de chaque zone hautement sensible, élaboré par l'autorité responsable de sa sécurité, est adopté par décision du ministre de la défense.

**Art. R2363-2**

Nul ne peut pénétrer dans une zone de défense hautement sensible sans une autorisation expresse qui précise les conditions de circulation sur celle-ci.

Cette autorisation est délivrée par l'autorité responsable de la sécurité de la zone hautement sensible considérée.

L'autorisation est temporaire ou permanente. Elle peut être retirée à tout moment par l'autorité responsable de la sécurité de la zone.

**Art. R2363-3**

Les limites terrestres et nautiques des zones de défense hautement sensibles sont matérialisées par des ouvrages, par des installations ou par tout moyen approprié, destinés à en empêcher le libre accès ou à en prévenir la pénétration par inadvertance.

Une signalisation particulière, destinée à l'information des tiers, est apposée sur ces ouvrages et installations.

**Art. R2363-4**

Les limites aériennes à l'intérieur desquelles toute pénétration d'un aéronef non autorisé est interdite sont fixées dans les conditions prévues par le code de l'aviation civile.

Un arrêté conjoint du ministre de la défense et du ministre chargé de l'aviation civile précise les modalités de la signalisation destinée aux aéronefs.

**Art. R2363-5**

Dans le cas d'une intrusion ou d'une tentative d'intrusion d'un ou de plusieurs individus au sein d'une zone de défense hautement sensible, hormis les cas de légitime défense, le militaire chargé de la protection doit, pour faire cesser cette action, avant de faire usage de son arme, procéder aux sommations suivantes :

1° Il annonce son intention d'empêcher ou d'interrompre l'intrusion en énonçant à voix haute : "Halte" ;

2° Il procède à une dernière sommation, si le ou les individus n'obtempèrent pas, en énonçant à voix haute : "Dernière sommation : halte ou je fais feu" ;

3° (Abrogé)

Lorsque le militaire intervient avec un chien, la dernière sommation est remplacée par la suivante : " Dernière sommation : halte, attention au chien".

Dans tous les cas, il ne doit être fait usage que de la force armée absolument nécessaire.

**Art. R2363-6**

A l'intérieur du plan d'eau d'une zone de défense hautement sensible, le militaire, avant de faire usage d'une arme, de projectiles, de dispositifs ou de procédés atmosphériques ou sous-marins dangereux pour l'intégrité physique de la personne, procède aux sommations mentionnées à l'article précédent dans les conditions suivantes :

1° Lorsque l'intrusion ou la tentative d'intrusion est commise par un ou plusieurs individus faisant usage d'une embarcation ou nageant en surface, les sommations sont accompagnées de la mise en œuvre de moyens optiques et sont énoncées à voix haute à l'aide d'un dispositif permettant d'augmenter la portée de celle-ci. Les sommations sont poursuivies par des artifices sonores ou visuels sous-marins en cas d'immersion.

2° Lorsque l'intrusion ou la tentative d'intrusion est commise par un ou plusieurs individus immergés, les sommations sont effectuées par des artifices sonores ou visuels sous-marins. Les sommations sont poursuivies à la voix si un ou plusieurs individus font surface.

Les conditions d'application du présent article sont fixées par arrêté du ministre de la défense.

**Art. R2363-7**

Lorsque la mise en œuvre des mesures prévues aux articles L. 6211-4 et L. 6211-5 du code des transports ne suffit pas à faire cesser le survol irrégulier d'une zone de défense hautement sensible et que l'aéronef est utilisé ou sur le point d'être utilisé pour une agression armée contre cette zone, il est procédé à un tir de semonce.

Si ce tir n'est pas suivi d'effet, il peut être recouru à la force armée.

Il en est de même en cas de survol au moyen d'un parachute.

###### Chapitre IV : Protection contre les menaces résultant d'aéronefs circulant sans personne à bord

**Art. R2364-1**

Les services de l'Etat concourant à la défense nationale peuvent utiliser des dispositifs destinés à rendre inopérant l'équipement radioélectrique d'un aéronef circulant sans personne à bord, en cas de menace imminente, pour les besoins de la défense nationale ou afin de prévenir le survol d'une zone mentionnée à l'article L. 6211-4 du code des transports placée sous l'autorité du ministre de la défense.

**Art. R2364-2**

L'utilisation d'un dispositif mentionné à l'article R. 2364-1 est subordonnée à une autorisation délivrée par le Premier ministre ou le ministre de la défense sur délégation du Premier ministre.

Le ministre de la défense peut, par arrêté, déléguer les pouvoirs relatifs à l'autorisation mentionnée à l'alinéa précédent aux chefs d'état-major, au directeur de la protection des installations, moyens et activités de la défense, aux commandants organiques, aux commandants de formation administrative et aux chefs des organismes relevant de la direction générale de l'armement.

L'autorisation précise le périmètre géographique concerné et le matériel pouvant être utilisé parmi ceux qui sont mentionnés au 16° de la rubrique 2 de la catégorie A de l'article R. 311-2 du code de la sécurité intérieure. Elle fixe sa durée de validité, qui ne peut excéder celle de l'étude d'impact prévue au I de l'article R. 2364-3.

**Art. R2364-3**

I. — L'autorisation est délivrée au vu d'une étude d'impact ayant pour objet de mesurer les incidences de l'utilisation d'un matériel de brouillage sur les affectataires de fréquences.

L'Agence nationale des fréquences coordonne, après consultation des administrations et autorités affectataires de fréquences concernées, l'élaboration de l'étude d'impact. Celle-ci est réalisée en tenant compte des caractéristiques techniques du matériel de brouillage utilisé ainsi que des données propres à l'opération mentionnées aux 1° à 6° du II.

Par dérogation au deuxième alinéa, lorsque la demande d'autorisation intervient dans le cadre d'une opération ne pouvant être planifiée, cette étude d'impact peut être limitée aux effets du matériel utilisé sur les affectataires de fréquences identifiés dans le périmètre de l'opération au regard de ses seules caractéristiques techniques.

La durée de validité d'une étude d'impact ne peut excéder trois ans.

II. — Outre la fourniture de l'étude d'impact, la demande d'autorisation précise :

1° Le service responsable de la mise en œuvre d'un matériel de brouillage ;

2° La finalité poursuivie ;

3° La nécessité de recourir au matériel de brouillage ;

4° Le matériel de brouillage choisi ;

5° La durée souhaitée de l'autorisation ;

6° Le périmètre géographique concerné ;

7° Les incidences principales de l'utilisation d'un matériel de brouillage sur les affectataires de fréquences au regard de l'étude d'impact ainsi que les mesures d'atténuation proposées.

L'autorité compétente apprécie la demande compte tenu de l'ensemble des éléments précités, au regard des besoins de la défense nationale.

III. — Un arrêté du Premier ministre précise les modalités d'application du présent article et notamment les conditions dans lesquelles il sera rendu compte de l'utilisation du matériel à l'autorité compétente.

**Art. R2364-4**

Sans préjudice de l'application de l'article R. 213-5 du code de la sécurité intérieure, l'utilisation d'un matériel de brouillage est effectuée, dans le cadre de l'autorisation délivrée conformément à l'article R. 2364-2, sur décision de l'autorité hiérarchique par les agents civils et militaires placés sous l'autorité du ministre de la défense expressément désignés à cet effet.

##### TITRE IX : OPÉRATIONS SENSIBLES INTÉRESSANT LA DÉFENSE NATIONALE


###### Chapitre unique

**Art. R2391-1**

Le délai de recours contentieux à l'encontre de l'arrêté prévu à l'article L. 2391-5 court à compter du premier jour de la période continue de deux mois d'affichage de son extrait sur le site concerné par l'opération et dans les mairies des communes sur le territoire desquelles elle s'étend.

### PARTIE 3 : LE MINISTERE DE LA DEFENSE ET LES ORGANISMES SOUS TUTELLE

#### LIVRE Ier : L'ADMINISTRATION CENTRALE

##### TITRE Ier : COMPOSITION DE L'ADMINISTRATION CENTRALE

###### Chapitre unique

####### Section 1 : Le ministre de la défense

**Art. R*3111-1**

Dans l'exercice de ses attributions, le ministre de la défense est assisté :

1° Par le chef d'état-major des armées en matière d'organisation interarmées et d'organisation générale des armées, de choix capacitaires, de préparation et d'emploi des forces ;

2° Par le délégué général pour l'armement en matière de recherche, de réalisation d'équipements des forces, de relations internationales concernant l'armement et de politique industrielle concernant la défense ; 3° Par le secrétaire général pour l'administration dans tous les domaines de l'administration générale du ministère, notamment en matière budgétaire, financière, juridique, patrimoniale, immobilière, sociale et de ressources humaines.

####### Section 2 :  Organisation de l'administration centrale

**Art. D3111-2**

L'administration centrale est organisée conformément aux dispositions du décret n° 2009-1178 du 5 octobre 2009 portant organisation de l'administration centrale.

##### TITRE II : ORGANISMES ET AUTORITES MILITAIRES

###### Chapitre Ier : Les états-majors

####### Section 1 :  Responsabilités générales du chef d'état-major des armées

**Art. R*3121-1**

Le chef d'état-major des armées assiste le ministre dans ses attributions relatives à l'emploi des forces. Il est responsable de l'emploi opérationnel des forces.

Sous l'autorité du Président de la République et du Gouvernement, et sous réserve des dispositions particulières relatives à la dissuasion, le chef d'état-major des armées assure le commandement des opérations militaires.

Il est le conseiller militaire du Gouvernement.

**Art. R*3121-2**

Sous l'autorité du ministre de la défense, le chef d'état-major des armées est responsable :

1° De l'organisation interarmées et de l'organisation générale des armées ;

2° De l'expression du besoin en matière de ressources humaines civiles et militaires des armées et des organismes interarmées.

Il participe à la définition de la politique des ressources humaines du ministère.

Au sein des armées et des organismes interarmées, il est responsable de la mise en œuvre de cette politique, de la condition militaire et du moral ;

3° De la définition du format d'ensemble des armées, des services de soutien et des organismes interarmées et de leur cohérence capacitaire. A ce titre, il définit leurs besoins et en contrôle la satisfaction. Il conduit les travaux de planification et de programmation ;

4° De la préparation et de la mise en condition d'emploi des forces. Il définit les objectifs de leur préparation et contrôle leur aptitude à remplir leurs missions. Il élabore les doctrines et concepts d'emploi des équipements et des forces ;

5° Du soutien des armées, des services de soutien et des organismes interarmées. Il en fixe l'organisation générale et les objectifs. Il assure le maintien en condition opérationnelle des équipements.

Il exprime le besoin en matière d'infrastructure interarmées et des armées et en vérifie la satisfaction ;

6° Du renseignement d'intérêt militaire. Il assure la direction générale de la recherche et de l'exploitation du renseignement militaire et a autorité sur la direction du renseignement militaire ;

7° Des relations internationales militaires ;

8° De la conduite de la défense des systèmes d'information du ministère de la défense, à l'exception des services de renseignement désignés par arrêté du ministre de la défense.

**Art. R*3121-3**

Le chef d'état-major des armées a autorité sur les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace.

**Art. R*3121-4**

Le chef d'état-major des armées a autorité sur les directeurs et les chefs des organismes et services interarmées qui lui sont rattachés.

**Art. R*3121-5**

Le chef d'état-major des armées a autorité sur l'état-major des armées dont les attributions sont fixées par décret et l'organisation par arrêté.

######## Paragraphe 1 : Emploi des forces

**Art. D3121-6**

Responsable de l'emploi des forces et commandant les opérations militaires, le chef d'état-major des armées traduit les directives du Président de la République et du Gouvernement en ordres dont il lui est rendu compte de l'exécution.

En fonction des éventuelles évolutions de la situation générale et des capacités des forces, il propose les mesures militaires adaptées.

**Art. D3121-7**

Conseiller militaire du Gouvernement, il est consulté sur les orientations stratégiques résultant de la politique de défense et de sécurité du Gouvernement.

Il instruit, dans le domaine de ses attributions, les questions à soumettre aux conseils et comités de défense et de sécurité nationale.

######## Paragraphe 2 :  Préparation et mise en condition d'emploi des armées

**Art. D3121-8**

En matière de préparation et de mise en condition d'emploi des armées, le chef d'état-major des armées :

I. — Est responsable de l'élaboration et de l'exécution des plans d'emploi des forces.

Il fait élaborer et valide les concepts et les doctrines d'emploi des forces, ainsi que les plans de mobilisation.

II. — Définit les objectifs de préparation opérationnelle des armées. Il contrôle leur aptitude à remplir les missions assignées et rend compte au ministre.

Il dirige la préparation opérationnelle de niveau interarmées et oriente l'entraînement des armées, services et organismes interarmées.

III. — Au titre du renseignement d'intérêt militaire, il participe à l'élaboration et à l'exploitation du renseignement de défense et de sécurité nationale.

Il est membre du Conseil national du renseignement.

######## Paragraphe 3 : Constitution des capacités militaires

**Art. D3121-9**

En matière de définition du format d'ensemble des armées et de leur cohérence capacitaire, le chef d'état-major des armées :

I. — Conduit les travaux de prospective opérationnelle, évalue les risques, les menaces et les situations d'emploi potentielles. Il propose au ministre les orientations et priorités en matière de capacités et de posture opérationnelle. Il participe à la cohérence des travaux prospectifs du ministère.

II. — Est responsable du besoin opérationnel et s'assure de la cohérence capacitaire globale des armées : ressources humaines, équipements, organisation, soutiens, préparation, concepts et doctrines. Il propose au ministre les arbitrages nécessaires dans ces domaines.

A ce titre, il est responsable :

— de l'identification des capacités nécessaires aux armées pour remplir leurs missions actuelles et futures et de leur mise en cohérence ;

— de la conduite des travaux de planification des capacités militaires en tenant compte des ressources financières affectées ;

— de l'élaboration et de l'actualisation de la programmation militaire, au regard des finalités opérationnelles, de leur compatibilité avec les ressources financières appréciées par le secrétaire général pour l'administration et des contraintes techniques et industrielles appréciées par le délégué général pour l'armement ;

— de la contribution des armées aux études et propositions de la direction générale des relations internationales et de la stratégie, en matière de politique internationale de défense, de stratégie de défense et aux travaux relatifs au Livre blanc sur la défense et la sécurité nationale.

Il veille également au respect de la cohérence capacitaire dans l'exécution de la programmation militaire.

III. — Propose au ministre les investissements nécessaires à la constitution des forces, à la préparation opérationnelle, à l'emploi et au soutien des armées, en veillant à leur cohérence physico-financière.

A cet effet, il prend l'avis du délégué général pour l'armement et du secrétaire général pour l'administration.

IV. — Participe à la préparation du budget du ministère, conduite par le secrétaire général pour l'administration, et propose au ministre les priorités à satisfaire au regard des missions assignées aux armées.

Il élabore et exécute les programmes budgétaires placés sous sa responsabilité. Il contribue à la préparation des autres programmes budgétaires du ministère.

V. — En matière de gouvernance des opérations d'armement, est responsable de la phase initiale d'analyse et d'expression du besoin et de la phase d'emploi des équipements. Il contribue également aux travaux menés sous la responsabilité du délégué général pour l'armement lors de la phase de réalisation des équipements.

Il élabore, enfin, en prenant avis du délégué général pour l'armement, les directives relatives au soutien dans les opérations d'armement.

VI. — Il présente la position nationale dans les travaux de planification et de programmation des capacités conduits dans un cadre international, en liaison avec le directeur général des relations internationales et de la stratégie.

En matière de contrôle des exportations de matériels de guerre et assimilés et de biens à double usage, il définit les impératifs liés à la protection des forces qui doivent être pris en compte dans l'élaboration de la position du ministère.

######## Paragraphe 4 : Ressources humaines

**Art. D3121-10**

En matière de ressources humaines, le chef d'état-major des armées est chargé, pour ce qui concerne les armées, les services et les organismes interarmées, de définir les besoins en emplois militaires et civils et en compétences. Il veille à la satisfaction de ces besoins dans le respect du cadre fixé pour la politique des ressources humaines du ministère de la défense.

**Art. D3121-11**

I. — Le chef d'état-major des armées est responsable :

1° De la politique relative à l'encadrement supérieur militaire issu des armées et des services et organismes interarmées ainsi que de sa mise en œuvre ;

2° De l'organisation de la discipline des militaires affectés dans les services et organismes interarmées et des militaires engagés en opérations. Il s'assure de la cohérence de l'organisation de la discipline dans les armées ;

3° De la formation dans les armées ;

4° De la condition militaire et du moral.

II. — Le chef d'état-major des armées participe :

1° Pour le personnel militaire, à la concertation ;

2° Pour le personnel civil relevant de son autorité, au dialogue social.

**Art. D3121-12**

Il propose au ministre :

I. — Les affectations des officiers généraux issus des armées et des services et organismes interarmées, ainsi que les nominations des commandants de forces.

II. — Conjointement avec le directeur général des relations internationales et de la stratégie du ministère de la défense, les affectations des attachés de défense issus des armées.

III. — Conjointement avec le directeur général des relations internationales et de la stratégie du ministère de la défense, les affectations des représentants militaires auprès des organisations internationales et des officiers occupant au sein des organisations internationales les postes d'influence définis par décision ministérielle.

IV. — Les affectations aux postes d'attaché de défense adjoint issus des armées.

**Art. D3121-13**

Il est responsable de l'enseignement militaire supérieur du personnel des armées, services et organismes interarmées.

######## Paragraphe 5 : Relations internationales militaires

**Art. D3121-14**

En matière de relations internationales militaires, le chef d'état-major des armées :

1° Est chargé des relations militaires avec les armées étrangères. A ce titre, il élabore et conduit les plans de coopération entre armées et mène les dialogues bilatéraux militaires ;

2° Est chargé des relations militaires avec les structures militaires internationales, notamment de l'Union européenne et de l'Organisation du traité de l'Atlantique Nord ;

3° A autorité sur les officiers insérés au sein des organisations internationales. Il exerce cette autorité conjointement avec le directeur général des relations internationales et de la stratégie en ce qui concerne les officiers occupant au sein des organisations internationales les postes d'influence définis par décision ministérielle ;

4° Assure la coordination interarmées des relations internationales militaires, dans le cadre de la politique internationale de défense, et notamment la participation des armées à l'élaboration et à la mise en œuvre des plans de coopération ;

5° Participe à la rédaction des instructions du ministre validées et adressées par la direction générale des relations internationales et de la stratégie aux missions de défense et représentations militaires et de la défense auprès des organisations internationales ;

6° Adresse, dans le périmètre de ses attributions et après coordination entre l'état-major des armées et la direction générale des relations internationales et de la stratégie, des instructions à ses représentants au sein des organisations internationales ;

7° Suit les négociations internationales qui peuvent avoir une incidence sur l'emploi opérationnel des forces, en liaison avec le secrétaire général de la défense et de la sécurité nationale ;

8° Emet un avis sur les exportations de matériels de guerre afin d'assurer la sécurité des forces ;

9° Formule un avis sur les concours demandés aux armées dans le cadre du soutien aux exportations de défense et en coordonne la mise en œuvre ;

10° Siège au comité militaire de certaines organisations internationales ;

11° Négocie, avec le soutien du secrétaire général pour l'administration, et signe, dans ses domaines de compétence et au nom du ministre de la défense, les accords militaires opérationnels et les instruments instaurant une coopération administrative de portée limitée dans le domaine militaire.

######## Paragraphe 5 bis : Défense des systèmes d'information 

**Art. D3121-14-1**

Dans le domaine de la conduite de la défense des systèmes d'information du ministère de la défense mentionné au 8° de l'article R. * 3121-2, le chef d'état-major des armées est responsable de la surveillance de ces systèmes d'information et de la mise en œuvre des mesures de défense les concernant. Il coordonne son action avec l'autorité nationale de défense des systèmes d'information.

Il met en œuvre les opérations techniques prévues au premier alinéa de l'article L. 2321-2 dans les conditions et le périmètre précisés par le Premier ministre.

######## Paragraphe 6 : Soutien des armées

**Art. D3121-15**

Le chef d'état-major des armées est responsable du soutien et de l'administration des armées, des services et organismes interarmées.

######## Paragraphe 7 : Responsabilités diverses

**Art. D3121-16**

Le chef d'état-major des armées est responsable de l'organisation de la maîtrise des risques pour les services et organismes interarmées placés sous son autorité. Il veille à la cohérence et à la coordination des organisations de maîtrise des risques des armées.

**Art. D3121-17**

Le chef d'état-major des armées propose l'organisation générale des armées. Il élabore les ordres et les directives correspondants pour les commandements, les services et organismes interarmées, et les armées.

**Art. D3121-18**

Le chef d'état-major des armées exerce outre-mer et à l'étranger le commandement organique des formations interarmées et des dispositifs permanents interarmées.

**Art. D3121-19**

Le chef d'état-major des armées :

I. — Dispose d'un officier général adjoint, major général des armées, qui le seconde et le supplée dans l'exercice de ses attributions.

II. — Dispose du pouvoir permanent d'inspection sur les armées, les services et organismes interarmées.

III. — Préside le conseil des chefs d'état-major dont sont membres les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace, ainsi que le major général des armées.

**Art. D3121-20**

Pour l'exercice de ses attributions, le chef d'état-major des armées dispose de l'état-major des armées, d'autorités et d'organismes interarmées dont la liste est fixée par arrêté du ministre de la défense.

####### Section 2 :  L'état-major des armées

**Art. D3121-21**

L'état-major des armées assiste le chef d'état-major des armées.

Il est placé sous les ordres du major général des armées.

**Art. D3121-22**

Le major général des armées est assisté d'un officier général adjoint, de trois sous-chefs d'état-major et d'officiers généraux.

**Art. D3121-23**

Sous l'autorité du major général des armées, les sous-chefs d'état-major veillent à la cohérence de l'ensemble des actions conduites au sein de l'état-major des armées.

**Art. D3121-24**

Les sous-chefs d'état-major exercent les attributions ci-dessous.

Chaque sous-chef d'état-major dispose d'un officiel général adjoint qui peut le suppléer en cas d'absence ou d'empêchement.

Leurs attributions sont :

I. – Pour le sous-chef d'état-major opérations : les attributions relevant du 1° de l'article D. 2362-2, de l'article D. 2362-4, de l'article D. 2362-4-1, du 4° de l'article R. * 3121-2 et des articles D. 3121-6 et D. 3121-8.

II. – Pour le sous-chef d'état-major plans : les attributions relevant du 3° de l'article R. * 3121-2, de l'article D. 3121-9 à l'exclusion du sixième alinéa du II, ainsi que des 8° et 9° de l'article D. 3121-14.

III. – Pour le sous-chef d'état-major " performance " : les attributions relevant des 1°, 2° et 5° de l'article R. * 3121-2, de l'article D. 3121-10, de l'article D. 3121-11 à l'exclusion du 1° du I, ainsi que des articles D. 3121-13, D. 3121-15, D. 3121-16, D. 3121-17 et D. 3121-18.

**Art. D3121-24-1**

Un officier général " relations internationales militaires " assiste le major général des armées. Il exerce les attributions relevant des II, III et IV de l'article D. 3121-12 et des 1° à 7° et 10° à 11° de l'article D. 3121-14.

**Art. D3121-24-2**

Un officier général “ commandant de la cyberdéfense ” exerce les attributions relevant de l'article D. 3121-14-1.

Il assiste et conseille le ministre de la défense dans son domaine de compétence.

####### Section 3 : Les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace

######## Sous-section 1 : Attributions des chefs d'état-major 

**Art. R*3121-25**

Les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace conseillent et assistent le chef d'état-major des armées au titre de l'expertise propre à leur armée.

Sous l'autorité du chef d'état-major des armées et dans le cadre qu'il leur fixe, ils assurent la préparation opérationnelle des forces placées sous leur propre autorité et expriment les besoins de leur armée en personnel militaire et civil. Pour le personnel militaire de leur armée, ils sont responsables du recrutement, de la formation initiale et continue, de la discipline, du moral et de la condition militaire.

Ils peuvent se voir confier par décret des responsabilités particulières en matière de maîtrise des risques liés à l'activité spécifique de leur armée et en matière de sûreté nucléaire.

Ils peuvent se voir confier par le chef d'état-major des armées des responsabilités, notamment pour le maintien en condition opérationnelle des équipements.

**Art. R*3121-26**

Ils ont autorité sur l'état-major de leur armée dont les attributions sont fixées par décret et l'organisation par arrêté.

**Art. D3121-27**

Les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace assistent et conseillent le chef d'état-major des armées ; ils lui apportent l'expertise propre à leur armée. A cet effet, ils s'appuient sur leur propre état-major ou sollicitent l'état-major des armées et les services et organismes interarmées qui lui sont rattachés.

**Art. D3121-28**

En ce qui concerne la préparation des forces relevant de leur armée, ils :

— sont responsables de l'instruction et de l'entraînement ;

— soumettent au chef d'état-major des armées les concepts et doctrines d'emploi des forces ;

— lui rendent compte de l'aptitude opérationnelle des forces ;

— lui proposent les plans de mobilisation du personnel et du matériel.

**Art. D3121-29**

En matière de capacités militaires :

— ils proposent au chef d'état-major des armées leurs objectifs d'état-major ;

— ils sont responsables de l'évaluation opérationnelle des prototypes et prononcent la mise en service opérationnel des matériels livrés, ainsi que leur retrait du service, après avoir pris l'avis du chef d'état-major des armées ;

— ils proposent au chef d'état-major des armées les doctrines et concepts d'emploi des équipements relevant de leur armée.

**Art. D3121-30**

En matière de ressources humaines, conformément aux dispositions de l'article R. * 3121-25, ils sont responsables pour le personnel militaire de leur armée :

— du recrutement et de la formation initiale et continue ;

— de la discipline, du moral et de la condition du personnel ;

— des parcours professionnels et de carrière du personnel, à l'exception de l'encadrement supérieur militaire ;

— de la gestion des effectifs, des emplois et des compétences ;

— de l'administration du personnel, à l'exception des officiers généraux, sous réserve des attributions des services exerçant, par délégation du ministre de la défense, une autorité statutaire sur des corps militaires.

Pour le personnel civil relevant de leur autorité, ils expriment les besoins en emplois, effectifs et compétences. Ils s'assurent du suivi de ces effectifs et prennent part à la mise en œuvre de la politique ministérielle correspondante. Ils participent aux différentes instances dans lesquelles s'exerce le dialogue social.

Les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace ont autorité sur, respectivement, la direction des ressources humaines de l'armée de terre, la direction du personnel militaire de la marine et la direction des ressources humaines de l'armée de l'air et de l'espace.

**Art. D3121-31**

Ils proposent au chef d'état-major des armées l'organisation particulière de leur armée et le plan de stationnement des unités.

**Art. D3121-32**

I. — Ils définissent les besoins de leur armée en matière de soutien et d'infrastructures, et les soumettent au chef d'état-major des armées.

II. — Ils sont responsables du maintien en condition opérationnelle des équipements de leur armée, dans le cadre des directives et des arbitrages financiers du chef d'état-major des armées, à l'exception des équipements dont le soutien relève de la direction générale de l'armement ou des services interarmées prévus à l'article D. 3121-20.

III. — Ils tiennent le chef d'état-major des armées informé de la disponibilité des moyens qu'ils mettent à la disposition des commandants des forces.

###### Chapitre II : La direction générale de la gendarmerie nationale

####### Section 1 : Attributions du directeur général de la gendarmerie nationale

**Art. D3122-1**

Le directeur général de la gendarmerie nationale relève directement du ministre de l'intérieur. Il l'assiste dans ses attributions relatives au service de la gendarmerie nationale et à son organisation générale.

Dans le cadre des lois et règlements, il propose au ministre les règles d'emploi et assure la direction générale du service.

Le directeur général de la gendarmerie nationale dispose de la direction générale dont les attributions et l'organisation sont précisées par arrêté du ministre de l'intérieur.

Dans les conditions fixées par le décret n° 85-1057 du 2 octobre 1985 modifié relatif à l'organisation de l'administration centrale du ministère de l'intérieur et de la décentralisation, il est appelé à siéger au sein de tout organisme du ministère de la défense pour ce qui concerne l'exercice par la gendarmerie nationale de ses missions militaires.

**Art. D3122-2**

Outre les attributions qu'il tient du code de procédure pénale, le directeur général de la gendarmerie nationale est responsable :

1° De la préparation et de la mise en œuvre des moyens pour l'exécution des missions confiées à la gendarmerie et concernant l'application des lois et règlements, la sécurité publique, le maintien de l'ordre et la protection des populations, la police judiciaire et le concours apporté aux différents départements ministériels ;

2° De la participation de la gendarmerie à la préparation et à l'exécution de la mobilisation des armées, services de soutien, organismes interarmées et formations rattachées de la mise en condition des unités de gendarmerie en vue de leur participation aux opérations militaires au sein des forces armées selon les plans élaborés par les chefs d'état-major.

**Art. D3122-3**

Le directeur général de la gendarmerie nationale propose au ministre de l'intérieur l'organisation générale de la gendarmerie ; il élabore la planification et la programmation des moyens en fonction des objectifs gouvernementaux et des plans d'emploi ; il arrête les référentiels d'organisation, d'effectifs et de dotations ; il détermine les caractéristiques des matériels adaptés aux missions du temps de paix de la gendarmerie ; il définit les besoins en matière d'infrastructure, propose au ministre les programmes correspondants et en suit la réalisation ; il exprime les besoins financiers et assure la gestion du budget. Il établit, suivant les buts assignés par le chef d'état-major des armées, le plan de mobilisation.

**Art. D3122-4**

Par délégation du ministre et dans la limite de ses attributions, le directeur général de la gendarmerie nationale exerçant des pouvoirs de police judiciaire adresse directement ses instructions aux commandants des formations de gendarmerie.

**Art. D3122-5**

Le directeur général de la gendarmerie nationale est chargé, avec le concours des écoles et des services des armées :

1° Du recrutement, de la formation et de la discipline du personnel militaire de la gendarmerie nationale ainsi que de l'organisation de la discipline des militaires affectés dans une formation relevant de son autorité ;

2° De la mise en condition des personnels de réserve mobilisables dans la gendarmerie nationale.

**Art. D3122-6**

A l'exception des officiers généraux dont l'administration relève directement du ministre, le directeur général de la gendarmerie nationale assure la gestion des personnels militaires et assimilés de la gendarmerie. Il est consulté sur les questions ayant trait à la fonction militaire.

**Art. D3122-7**

Le directeur général de la gendarmerie nationale propose au ministre la nomination et l'affectation des officiers généraux de la gendarmerie.

**Art. D3122-8**

Le directeur général de la gendarmerie nationale fait connaître au secrétaire général du ministère de l'intérieur ses besoins concernant le nombre, la qualification et la répartition des personnels civils à mettre à la disposition de la gendarmerie.

**Art. D3122-9**

Le directeur général de la gendarmerie nationale organise et s'assure de l'entretien des matériels spécifiques des unités de la gendarmerie.

**Art. D3122-10**

Le directeur général de la gendarmerie nationale tient le chef d'état-major des armées informé de l'état de disponibilité des moyens opérationnels destinés à être placés pour emploi à sa disposition.

**Art. D3122-11**

Les formations de la gendarmerie nationale placées près des forces ou des services extérieurs à la gendarmerie font l'objet, en tant que de besoin, de dispositions particulières en ce qui concerne leur mise en œuvre, leur soutien logistique et leurs moyens budgétaires.

####### Section 2 : Inspection générale de la gendarmerie nationale

**Art. D3122-12**

Le directeur général de la gendarmerie nationale dispose de l'inspection générale de la gendarmerie nationale. Elle est dirigée par le chef de l'inspection générale de la gendarmerie nationale.

L'inspection générale de la gendarmerie nationale est chargée de s'assurer de la mise en œuvre des instructions du ministre de l'intérieur et du directeur général de la gendarmerie nationale ainsi que de remplir les missions d'inspection et les missions spécifiques que ceux-ci peuvent lui confier dans le champ des attributions du ministre de l'intérieur. L'inspection générale de la gendarmerie nationale est également chargée du respect des règles de déontologie auxquelles sont soumis les personnels de la gendarmerie nationale.

Les attributions et l'organisation de l'inspection générale de la gendarmerie nationale sont précisées par arrêté du ministre de l'intérieur.

**Art. D3122-14**

L'inspection générale de la gendarmerie nationale peut être saisie par l'autorité judiciaire de toute demande d'enquête relative aux infractions susceptibles d'avoir été commises, pendant le service ou en dehors du service, par les personnels de la gendarmerie nationale.

###### Chapitre III : Le contrôle général des armées

**Art. D3123-1**

Le contrôle général des armées assiste le ministre de la défense pour la direction du ministère en vérifiant, dans tous les organismes soumis à son autorité ou à sa tutelle, l'observation des lois, règlements et instructions ministérielles ainsi que l'opportunité des décisions et l'efficacité des résultats au regard des objectifs fixés et du bon emploi des deniers publics.

Dans tous les organismes, il sauvegarde les droits des personnes et les intérêts de l'Etat.

Il fait directement au ministre toutes propositions utiles au bien du service.

Il intervient soit a posteriori, soit de façon préventive, tant à l'échelon de l'administration centrale qu'à celui des établissements et services déconcentrés.

Il constitue un seul organisme rattaché directement au ministre et dirigé par un contrôleur général appartenant au corps militaire du contrôle général des armées.

**Art. D3123-2**

Pour l'exécution de leurs missions, les membres du corps militaire du contrôle ont compétence à l'égard de tous les organismes mentionnés à l'article D. 3123-1. Ils agissent vis-à-vis de quiconque comme délégués directs du ministre.

Une commission signée personnellement du ministre atteste de cette délégation. Le modèle en est fixé par arrêté ministériel.

**Art. D3123-3**

Les membres du corps militaire du contrôle, quel que soit leur grade, sont indépendants des chefs militaires.

En matière disciplinaire, ils ne relèvent que du ministre et de leurs supérieurs dans leur hiérarchie propre.

Ils ne peuvent être traduits devant un tribunal des forces armées ou envoyés devant un conseil d'enquête que sur l'ordre du ministre.

**Art. D3123-4**

Les études, enquêtes ou inspections du contrôle sont prescrites soit directement par le ministre sur ordres particuliers, soit par le chef du contrôle général des armées suivant les directives générales fixées par le ministre.

Les actes de la direction comme les faits de la gestion sont soumis au contrôle.

Les contrôleurs sont habilités, sans aucune restriction, à pénétrer, en tous lieux, bâtis ou non bâtis, placés sous l'autorité du ministre de la défense. Ils peuvent procéder à des inspections inopinées. Aucune entrave ne doit être apportée à leurs investigations.

Sur la seule présentation de leur commission, ils peuvent requérir des autorités intéressées les ordres et les moyens nécessaires à l'exécution de leurs missions.

Ils passent notamment toutes revues d'effectifs, vérifient toutes caisses et font tous recensements qu'ils jugent utiles. Ils ont le droit d'assister à toutes les opérations administratives qui s'accomplissent dans le service qu'ils contrôlent.

Ils peuvent se faire communiquer toutes les pièces de correspondance, lettres, rapport, ordres de toute nature et de toute origine, même à caractère secret, les registres ou pièces de comptabilité, les marchés et, d'une manière générale, tous les documents qu'ils jugent utiles à l'accomplissement de leur mission.

Ils n'exercent aucune action immédiate sur la direction ou l'exécution du service. Ils ne peuvent diriger, empêcher ou suspendre aucune opération. Ils se bornent à rappeler les lois, règlements, instructions et décisions ministérielles dont ils ont à surveiller l'exécution et à provoquer sur les faits et les actes qu'ils contrôlent des explications qui doivent obligatoirement leur être fournies soit de vive voix, soit, s'ils en font la demande, par écrit, tant par les chefs des différents organes que par les fonctionnaires, officiers, employés ou agents en sous-ordre de tout grade et de tout rang.

Toutefois, en cas de nécessité, ils peuvent prendre ou faire prendre des mesures conservatoires, telles que l'apposition de scellés.

De même, en cas d'irrégularité grave constatée dans un service, ils peuvent demander à l'autorité compétente le remplacement provisoire des personnels mis en cause. Ils en rendent compte d'urgence au ministre par rapport spécial.

Par ailleurs, toute observation du contrôle qui est de nature à mettre en cause une responsabilité est portée tout d'abord à la connaissance du fonctionnaire, officier ou agent qu'elle concerne.

**Art. D3123-5**

Le chef du contrôle général des armées transmet au ministre, avec son avis, les rapports établis à la suite des études, enquêtes et inspections prescrites par le ministre et ceux dont la nature ou l'importance justifient qu'ils soient portés à sa connaissance personnelle.

Les rapports qui ne nécessitent pas de prise de position personnelle ou de décision immédiate du ministre sont transmis, pour étude et exploitation, aux autorités compétentes, et notamment : le délégué général pour l'armement, le secrétaire général pour l'administration, les chefs d'état-major, les directeurs, les chefs de service.

Si aucune suite satisfaisante n'a été donnée aux observations ou propositions du contrôle, le chef du contrôle général des armées en saisit le ministre.

Le chef du contrôle général des armées informe les contrôleurs intéressés de la suite donnée à leurs rapports et fait vérifier dans les services l'exécution des décisions prises.

**Art. D3123-6**

A l'administration centrale, le contrôle général des armées, tenu informé des directives ministérielles en matière administrative, économique et financière, est saisi obligatoirement et en temps utile des projets d'actes ou de décisions traitant des matières dont la liste est arrêtée par le ministre de la défense.

A l'occasion de cet examen préventif, le contrôle général des armées formule tous avis, observations ou propositions qu'il juge utiles tant sur le plan de la régularité que sur celui de l'opportunité.

Lorsque le service responsable ne croit pas pouvoir donner suite à ces avis, observations ou propositions et que, après nouvel examen, le désaccord avec le contrôle persiste, l'affaire en cause est déférée à la décision du ministre.

Pour les matières qui sont soumises à son contrôle préventif, le contrôle général des armées recueille s'il y a lieu l'avis ou le visa du contrôleur budgétaire.

**Art. D3123-7**

Le contrôle général des armées peut être consulté par le ministre ou les autorités délégataires sur les projets de lois ou textes réglementaires.

**Art. D3123-8**

Les différents organismes de l'administration centrale tiennent le contrôle général des armées au courant des instructions qu'ils donnent et des mesures qu'ils prescrivent lorsque ces instructions ou mesures ont des incidences sur le fonctionnement administratif et financier du département.

A cet effet, en dehors des documents soumis à l'examen du contrôle en application des dispositions de l'article précédent, la direction générale de l'armement, le secrétariat général pour l'administration, les états-majors, directions et services lui adressent tous documents utiles et l'avisent de la réunion des commissions où les intérêts administratifs, économiques ou financiers du département sont débattus ou peuvent être engagés. Le contrôleur peut prendre part aux travaux de ces commissions. Lorsqu'il n'est pas représenté, il peut demander qu'une copie des procès-verbaux lui soit adressée.

Son information peut être complétée par la communication de tout autre document ou renseignement qu'il juge utile de demander.

**Art. D3123-9**

Le contrôle général des armées est avisé par les directions et services intéressés, dans les délais les plus réduits, de la découverte de toute fraude ou irrégularité grave en matière administrative, financière ou comptable.

**Art. D3123-10**

Indépendamment des études dont ils sont chargés par le ministre, les membres du corps militaire du contrôle peuvent participer à des études entreprises par d'autres organes du ministère et intéressant l'organisation, la réglementation et l'administration dans ce ministère. Ils suivent notamment les études qui concernent les réformes de structures, les réorganisations de services, les statuts de personnels ainsi que la modernisation des méthodes.

**Art. D3123-11**

Le contrôle général des armées exerce, vis-à-vis des industries d'armement, les pouvoirs que les lois et règlements en vigueur donnent aux corps de contrôle en matière de contrôle administratif des marchés et de contrôle des matériels de guerre, notamment les articles L. 2333-1 à L. 2333-8 du présent code et le décret du 29 mai 1936 sur le contrôle administratif des marchés, d'une part, les articles L. 2331-1 à L. 2339-13 du présent code et les textes subséquents sur le régime des matériels de guerre, d'autre part.

En dehors des contrôles institués par les textes généraux en matière de dépenses de l'Etat, il peut effectuer des missions de contrôle relatives à la passation et à l'exécution des marchés publics.

**Art. D3123-12**

Le contrôle général des armées suit la préparation du budget.

Il en contrôle l'exécution.

**Art. D3123-13**

Le contrôle général des armées exerce les attributions dévolues au corps militaire du contrôle par des textes particuliers, en matière de surveillance des approvisionnements et de contrôle de la comptabilité des matériels et des travaux.

Il assure les relations du ministère de la défense avec la Cour des comptes et la Cour d'appel financière.

**Art. D3123-14**

Le contrôle général des armées assure, en matière d'inspection du travail, les attributions mentionnées aux articles R. 8111-9 et R. 8111-12 du code du travail dans les carrières et les établissements respectivement prévus par ces articles.

Dans les mêmes carrières et établissements, l'inspection de la médecine du travail, telle qu'elle est prévue par les articles L. 8123-1 à L. 8123-3 du code du travail, est exercée en son sein par des médecins des armées dans des conditions fixées par arrêté.

Le contrôle général des armées assure également l'inspection et le contrôle :

1° Des installations classées pour la protection de l'environnement dans les établissements mentionnés à l'article R. 517-1 du code de l'environnement relatif aux installations classées pour la protection de l'environnement relevant du ministère de la défense ou soumises à des règles de protection du secret de la défense nationale ;

2° Des installations, ouvrages, travaux ou activités mentionnés à l'article R. 217-1 du code de l'environnement relatif aux installations, ouvrages, travaux ou activités relevant du ministère de la défense ou soumises à des règles de protection du secret de la défense nationale.

Dans le cadre de l'inspection et du contrôle des installations mentionnées aux 1° et 2°, le contrôle général des armées est en outre chargé de rechercher et de constater les infractions prévues à l'article L. 172-3 du code de l'environnement, dans les conditions définies à l'article R. 172-8 du même code.

**Art. D3123-15**

Le contrôle général des armées est chargé de l'élaboration de la législation et de la réglementation propres au ministère de la défense en matière de propriété industrielle, à l'exception des questions touchant aux inventions du personnel et en matière de marchés, ainsi que de l'étude de tous projets de textes législatifs et réglementaires de portée générale en ces matières.

**Art. D3123-16**

Le contrôle général des armées établit et tient à jour une documentation administrative générale.

**Art. D3123-18**

Le contrôleur général, chef du contrôle général des armées, est chargé de l'administration et de la gestion du corps militaire du contrôle.

**Art. D3123-19**

Les projets de textes législatifs ou réglementaires concernant le corps militaire du contrôle sont élaborés par le chef du contrôle général des armées et soumis par lui au ministre.

**Art. D3123-20**

Des arrêtés ministériels fixent les modalités d'application des dispositions du présent chapitre.

###### Chapitre IV : Les inspecteurs généraux

####### Section 1 : Inspecteurs généraux des armées

**Art. D3124-1**

Un officier général de chacune des trois armées, de la gendarmerie nationale et de la direction générale de l'armement portant le titre d'inspecteur général des armées et relevant directement du ministre remplit, sous l'autorité de celui-ci, des missions d'inspection, d'étude et d'information s'étendant à l'ensemble des armées, de la gendarmerie nationale, de la direction générale de l'armement.

Les inspecteurs généraux de chacune des trois armées et de la gendarmerie nationale portent notamment leur attention sur l'aptitude des forces armées à mener des opérations interarmées.

Ces missions et, le cas échéant, les modalités de leur accomplissement sont fixées par le ministre de la défense, éventuellement sur proposition du chef d'état-major des armées, du délégué général pour l'armement, des chefs d'état-major de chacune des armées ou du directeur général de la gendarmerie nationale.

Agissant, individuellement ou collectivement, suivant les directives du ministre, ils tirent les enseignements des inspections des forces, services et établissements ainsi que de manœuvres et exercices nationaux ou interalliés. Ils rendent compte au ministre de leurs constatations et lui font toutes propositions utiles.

Sur décision du ministre, leurs rapports peuvent être communiqués au chef d'état-major des armées, au délégué général pour l'armement, au chef d'état-major de l'armée intéressée, au directeur général de la gendarmerie nationale.

**Art. D3124-2**

Conseillers permanents du ministre, les inspecteurs généraux sont consultés sur toute étude faite par les états-majors, la direction générale de l'armement, la direction générale de la gendarmerie nationale en matière de doctrine générale d'emploi et d'organisation.

Ils sont tenus informés par le chef d'état-major des armées des plans d'emploi des forces et par le délégué général pour l'armement, le chef d'état-major de leur armée d'appartenance, le directeur général de la gendarmerie nationale du plan d'acquisition des armements et de la politique générale suivie en matière de personnel, d'équipement et de disponibilité opérationnelle.

**Art. D3124-3**

Pour l'accomplissement de leurs missions, ils recueillent auprès de toutes les autorités du ministère les renseignements et les informations qu'ils jugent nécessaires.

**Art. D3124-4**

Chaque inspecteur général possède un droit d'inspection général et permanent sur l'ensemble des forces et services de son armée d'appartenance, ou de la gendarmerie nationale, sauf pour le contrôle gouvernemental de l'engagement des forces nucléaires, l'application des directives d'emploi de ces forces et la situation des matières nucléaires.L'officier général de l'armement inspecteur général des armées possède de même un droit d'inspection général sur l'ensemble de la direction générale de l'armement.

Chaque inspecteur général reçoit les rapports d'inspection établis par les inspecteurs subordonnés respectivement au délégué général pour l'armement, au chef d'état-major de son armée d'appartenance ou au directeur général de la gendarmerie nationale.

Il peut, avec l'accord du délégué général pour l'armement, du chef d'état-major concerné ou du directeur général de la gendarmerie nationale, faire exécuter par ces inspecteurs toutes les inspections d'ordre général relevant de leur compétence qu'il estime nécessaires.

**Art. D3124-5**

Dans chaque armée, la gendarmerie nationale et la direction générale de l'armement, l'inspecteur général est consulté par le délégué général, le chef d'état-major ou le directeur général pour la définition de la politique de gestion et la préparation des mesures individuelles intéressant les officiers généraux de son armée, de la gendarmerie nationale ou de la direction générale de l'armement.

Il formule tout avis qu'il estime nécessaire sur les décisions individuelles concernant les autres personnels militaires.

Il exerce les attributions dévolues par les articles R. 4137-138 et R. 4137-139 relatifs à l'exercice du droit de recours à l'encontre des sanctions disciplinaires et professionnelles ainsi que la suspension de fonctions applicables aux militaires.

**Art. D3124-6**

L'officier général de l'armée de terre, inspecteur général des armées, est chargé de veiller au bon déroulement des enquêtes techniques relatives aux accidents ou incidents de transport terrestre mettant en cause les véhicules spécifiques du ministère de la défense.

L'officier général de la marine nationale, inspecteur général des armées, est chargé de veiller au bon déroulement des enquêtes techniques relatives aux événements de mer affectant des bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale quel que soit l'endroit où ils se trouvent.

Le général d'armée aérienne inspecteur général des armées est chargé de veiller au bon déroulement des enquêtes de sécurité relatives aux accidents ou incidents aériens graves.

####### Section 2 : Inspecteur général du service de santé des armées

**Art. D3124-7**

Un officier général du corps des médecins des armées, ayant rang et appellation de médecin général des armées et portant le titre d'inspecteur général du service de santé des armées, remplit sous l'autorité directe du ministre de la défense des missions d'inspections, d'études et d'information.

Ces missions sont fixées par le ministre, éventuellement sur proposition du chef d'état-major des armées.

Chaque mission donne lieu à l'établissement d'un rapport qui est adressé au ministre. Sur décision de celui-ci, ces rapports peuvent être communiqués au chef d'état-major des armées, au délégué général pour l'armement, au chef d'état-major de l'armée intéressée, au directeur général de la gendarmerie nationale ou au directeur central du service de santé des armées.

**Art. D3124-8**

Conseiller permanent du ministre, l'inspecteur général du service de santé des armées est consulté sur toute étude générale ou de principe en matière de doctrine d'emploi des moyens du service de santé des armées.

Il est régulièrement informé par le directeur central du service de santé des armées de la politique suivie en matière de personnel et de matériel ainsi que de la disponibilité des moyens du service.

Il recueille auprès des états-majors, directions et services les renseignements et informations nécessaires à l'exercice de ses attributions.

Il reçoit les rapports d'inspection établis par les inspecteurs du service de santé de chacune des trois armées et de la gendarmerie nationale ainsi que les rapports des inspecteurs techniques subordonnés au directeur central du service de santé des armées.

Il préside le comité consultatif du service de santé des armées, le comité supérieur médical et le conseil de santé appelé à constater l'état de santé d'un officier général susceptible d'être admis par anticipation et d'office dans la 2e section des officiers généraux.

Il possède, dans la limite des attributions du ministre de la défense, un droit d'inspection général et permanent sur les conditions d'emploi du personnel affecté à des missions extérieures aux armées.

**Art. D3124-9**

L'inspecteur général du service de santé des armées dispose, à l'égard des formations administratives du service, d'un droit d'inspection général et permanent, qu'il exerce notamment dans les domaines suivants :

― organisation, fonctionnement et disponibilité opérationnelle ;

― infrastructure, équipement et ravitaillement sanitaire ;

― formation et conditions d'emploi du personnel.

Il est membre de droit du comité des inspecteurs du service de santé des armées.

Il coordonne les évaluations périodiques des officiers du service, qui sont réalisées par les inspecteurs du service de santé pour chacune des trois armées et pour la gendarmerie nationale.

Il ne peut inspecter les formations relevant des chefs d'état-major de chacune des trois armées et du directeur général de la gendarmerie nationale que sur décision du ministre prise éventuellement sur proposition du chef d'état-major des armées et après avis du chef d'état-major de l'armée concernée, ou, pour la gendarmerie, de son directeur général.

**Art. D3124-10**

L'inspecteur général du service de santé des armées est consulté par le ministre ou par le chef d'état-major des armées pour l'étude des questions de principe et la préparation des mesures individuelles intéressant les officiers généraux du service. Il donne au ministre son avis sur les projets de décret de nomination et d'affectation des officiers généraux.

Il peut donner aux autorités compétentes en la matière tous avis relatifs à l'avancement, aux récompenses et aux punitions concernant le reste du personnel du service, tant dans le domaine réglementaire que dans celui des mesures individuelles.

**Art. D3124-11**

L'inspecteur général du service de santé des armées exerce les attributions relatives au droit de recours conformément aux dispositions des articles R. 4137-138 et R. 4137-139.

####### Section 3 :  Médiateur militaire

**Art. D3124-12**

Les inspecteurs généraux mentionnés aux articles D. 3124-1 et D. 3124-7 exercent, outre les attributions prévues au présent chapitre, la fonction de médiateur militaire.

###### Chapitre V : Organismes d'enquêtes

####### Section 1 : Dispositions générales

**Art. R3125-1**

I. ― Les bureaux enquêtes accidents défense, organismes militaires spécialisés chargés de mener des enquêtes techniques et des enquêtes de sécurité, sont des services à compétence nationale ayant respectivement pour nom et pour sigle :

1° Bureau enquêtes accidents défense transport terrestre ou BEAD-TT ;

2° Bureau enquêtes accidents défense mer ou BEAD-mer ;

3° Bureau enquêtes accidents pour la sécurité de l'aéronautique d'Etat ou BEA-É.

II. ― Les bureaux enquêtes accidents défense sont indépendants et permanents.

Ils sont chargés, en application des dispositions de l'article L. 3125-1 du code de la défense, des articles L. 1621-1 et suivants du code des transports et de l'article L. 6222-1 du même code, de procéder respectivement aux enquêtes relatives :

1° Aux accidents ou incidents de transport terrestre mettant en cause les véhicules spécifiques du ministère de la défense ainsi qu'aux accidents de tir ou de munitions ;

2° Aux événements de mer affectant des bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale quel que soit l'endroit où ils se trouvent ainsi qu'aux accidents de plongée subaquatique en scaphandre autonome ou de plongée en caisson ;

3° Aux accidents ou incidents survenus aux aéronefs conçus exclusivement à usage militaire ou exploités en circulation aérienne militaire ou à ceux qui appartenant à l'Etat français ou à tout autre Etat ne sont pas inscrits au registre d'immatriculation prévu à l'article 17 de la convention relative à l'aviation civile internationale signée à Chicago le 7 décembre 1944.

En tant que de besoin, ils peuvent intervenir conjointement sur certains accidents particuliers.

**Art. R3125-2**

L'organisation des bureaux enquêtes accidents défense est fixée par arrêté du ministre de la défense.

**Art. R3125-3**

Les directeurs des bureaux enquêtes accidents défense ont autorité sur tous les personnels de leur service.

Le directeur de chaque bureau enquêtes accidents défense est assisté par un directeur adjoint, nommé sur sa proposition, qui le remplace en cas d'absence ou d'empêchement.

**Art. R3125-4**

Le directeur de chaque bureau enquêtes accidents défense fixe le champ d'investigation et les méthodes de chaque enquête technique ou de sécurité au regard des objectifs fixés aux articles L. 1621-1 et suivants du code des transports et aux articles L. 6222-1 à L. 6222-3 du même code.

Il désigne l'enquêteur technique ou l'enquêteur de sécurité chargé d'en assurer l'organisation, la conduite et le contrôle.

Lorsqu'il en a connaissance, le directeur de chaque bureau enquêtes accidents défense informe l'autorité judiciaire compétente de tout accident et événement mentionné à l'article R. 3125-1 survenu en dehors du territoire et de l'espace aérien français et ayant entraîné le décès d'une ou de plusieurs personnes de nationalité française.

**Art. R3125-5**

Chaque bureau enquêtes accidents défense comprend des enquêteurs techniques ou des enquêteurs de sécurité et des agents techniques ou administratifs qui sont des militaires ou des fonctionnaires désignés après avis de son directeur selon les besoins spécifiques à chaque enquête, ou, à défaut, des agents contractuels recrutés après avis de ce dernier conformément aux dispositions législatives et réglementaires en vigueur.

####### Section 2 : Dispositions communes au bureau enquêtes accidents défense mer et au bureau enquêtes accidents défense transport terrestre

**Art. R3125-6**

Les autorités de l'Etat informent sans délai le BEAD-TT ou le BEAD-mer compétent des événements, accidents ou incidents mentionnés à l'article R. 3125-1 et mettant gravement en cause la sécurité des personnes.

Pour l'exercice de leurs missions, les BEAD-TT et BEAD-mer peuvent faire appel à l'ensemble des services de l'Etat compétents dans leurs domaines respectifs.

**Art. R3125-7**

Les directeurs du BEAD-TT et le directeur du BEAD-mer sont des officiers supérieurs nommés par arrêté du ministre de la défense pour une durée de trois ans non renouvelable.

La nomination du directeur et du directeur adjoint de chaque bureau enquêtes accidents défense terre et mer vaut commissionnement en qualité d'enquêteur technique.

**Art. R3125-8**

Les enquêteurs techniques du BEAD-TT et du BEAD-mer sont désignés parmi les officiers, les fonctionnaires de catégorie A ou les agents contractuels de même niveau. Leur désignation vaut commissionnement en qualité d'enquêteur technique.

Le BEAD-TT et le BEAD-mer peuvent faire appel à des experts, éventuellement étrangers, qui sont soumis au secret professionnel dans les mêmes conditions que ses agents.

**Art. R3125-9**

Les médecins rattachés aux bureaux enquêtes accidents défense et les médecins désignés par les directeurs pour les assister, ainsi que les médecins membres de commissions d'enquête, reçoivent communication à leur demande de toute information ou document à caractère médical dans les conditions prévues à l'article L. 1621-15 du code des transports. A partir des renseignements recueillis, ils sélectionnent les éléments de nature à éclairer les circonstances et les causes de l'événement, de l'accident ou de l'incident faisant l'objet de l'enquête.

**Art. R3125-10**

Les destinataires des recommandations de sécurité émises à l'occasion d'une enquête technique font connaître au directeur du bureau enquêtes accidents défense, dans un délai de quatre-vingt-dix jours après leur réception, sauf autre délai expressément fixé dans les recommandations, les suites qu'ils entendent leur donner et, le cas échéant, le délai nécessaire à leur mise en œuvre.

Les mêmes dispositions sont applicables aux recommandations de sécurité qui peuvent être émises à la suite d'études de retour d'expérience et d'accidentologie.

**Art. R3125-11**

Le directeur de chaque bureau enquêtes accidents défense établit un rapport annuel sur ses activités.

**Art. R3125-12**

Sous réserve des dispositions législatives et réglementaires relatives au secret de la défense nationale, les rapports d'enquêtes techniques ou d'enquêtes de sécurité établis dans les conditions prévues à l'article L. 1621-4 du code des transports sont mis à la disposition du public par tout moyen.

####### Section 3 : Dispositions relatives au bureau enquêtes accidents défense transport terrestre et aux enquêtes techniques après accident ou incident de transport terrestre mettant en cause les véhicules spécifiques du ministère de la défense

**Art. R3125-13**

Le BEAD-TT est placé auprès de l'officier général de l'armée de terre, inspecteur général des armées.

Il a pour mission de réaliser les enquêtes techniques sur les accidents ou incidents de transport terrestre mettant en cause les véhicules spécifiques du ministère de la défense, qui peuvent porter notamment sur les systèmes de transport ferroviaires, les transports routiers et les transports fluviaux, dès lors que l'accident ou l'incident est survenu sur le territoire national.

Il a en outre pour mission de réaliser les enquêtes techniques sur les accidents de tir ou de munitions, sans préjudice des attributions du contrôle général des armées et de l'inspecteur de l'armement pour les poudres et explosifs en matière d'inspection et de contrôle des établissements mentionnés à l'article R. 517-1 du code de l'environnement.

Il a également vocation à recueillir, exploiter et diffuser les informations relatives aux pratiques et aux enseignements de retour d'expérience sur les accidents ou incidents pour ces modes de transport, ainsi que sur les accidents de tir ou de munitions.

Il réalise des études et recherches en matière de retour d'expérience et d'accidentologie.

**Art. R3125-14**

Outre les embarcations fluviales et les véhicules de transport ferroviaires utilisés par le ministère de la défense, les véhicules spécifiques mentionnés à l'article R. 3125-13 sont définis par arrêté du ministre de la défense.

**Art. R3125-15**

L'ouverture d'une enquête est décidée par le ministre de la défense, à son initiative ou sur proposition de l'officier général de l'armée de terre, inspecteur général des armées, ou du directeur du BEAD-TT.

**Art. R3125-16**

La commission d'enquête prévue à l'article L. 1621-6 du code des transports est présidée par un officier général.

Elle comprend, outre le président :

1° Un membre ou un ancien membre du Conseil d'Etat ;

2° Un membre de l'inspection générale des armées ;

3° Un membre désigné pour sa connaissance du milieu professionnel et des véhicules spécifiques du ministère de la défense ;

4° Un membre désigné pour sa connaissance de la conduite des véhicules spécifiques en cause ;

5° Un membre désigné pour sa connaissance de l'exploitation des véhicules spécifiques en cause ;

6° Un membre désigné pour sa connaissance de la construction des véhicules spécifiques en cause ;

7° Une ou plusieurs personnes désignées pour leurs compétences particulières en rapport avec le type d'accident objet de l'enquête.

Les membres de la commission d'enquête sont nommés par arrêté du ministre de la défense sur proposition de l'officier général de l'armée de terre, inspecteur général des armées.

La commission d'enquête est tenue informée du déroulement de l'enquête technique. Elle peut proposer au BEAD-TT des recherches complémentaires. Elle est consultée sur le projet de rapport d'enquête.

Les réunions de la commission d'enquête ne sont pas publiques.

Le directeur du BEAD-TT ou son représentant et, s'il le juge utile, ses collaborateurs assistent aux réunions.

L'activité de la commission d'enquête prend fin à la publication du rapport d'enquête.

**Art. R3125-17**

Sur proposition du directeur du BEAD-TT ou à la demande d'une autorité étrangère transmise par voie diplomatique, le ministre de la défense peut autoriser des enquêteurs techniques relevant d'organismes étrangers homologues à participer à des investigations relatives à un accident ou incident survenu sur le territoire national lorsqu'un véhicule spécifique des armées de leur pays d'origine est impliqué ou à un accident impliquant une arme ou une munition du pays d'origine.

Le directeur du BEAD-TT fixe les modalités de participation ou d'association de ces enquêteurs techniques aux investigations ou aux enquêtes.

####### Section 4 : Dispositions relatives au bureau enquêtes accident défense mer et aux enquêtes techniques sur les évènements de mer affectant les bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale

**Art. R3125-18**

Le BEAD-mer est placé auprès de l'officier général de la marine nationale, inspecteur général des armées.

Il a pour mission de réaliser les enquêtes techniques sur les événements de mer affectant les bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale quel que soit l'endroit où ils se trouvent.

Il a en outre pour mission de réaliser les enquêtes sur les accidents de plongée subaquatique en scaphandre autonome ou de plongée en caisson.

Il a également vocation à recueillir, exploiter et diffuser les informations relatives aux pratiques et aux enseignements de retour d'expérience sur les événements de mer affectant les bâtiments des forces armées, ainsi que sur les accidents de plongée subaquatique en scaphandre autonome ou de plongée en caisson.

Il réalise des études et recherches en matière de retour d'expérience et d'accidentologie.

**Art. R3125-19**

L'ouverture d'une enquête est décidée par le ministre de la défense, à son initiative ou sur proposition de l'officier général de la marine nationale, inspecteur général des armées, ou du directeur du BEAD-mer.

**Art. R3125-20**

La commission d'enquête prévue à l'article L. 1621-6 du code des transports est présidée par un officier général.

Elle comprend, outre le président :

1° Un membre ou un ancien membre du Conseil d'Etat ;

2° Un membre de l'inspection générale des armées ;

3° Un membre désigné pour sa connaissance du milieu professionnel et des bâtiments des forces armées concernés ;

4° Un membre désigné pour sa connaissance de la navigation maritime ;

5° Un membre désigné pour sa connaissance de l'exploitation des bâtiments des forces armées concernés ;

6° Un membre désigné pour sa connaissance de la construction navale ;

7° Une ou plusieurs personnes désignées pour leurs compétences particulières en rapport avec le type d'événement de mer objet de l'enquête.

Les membres de la commission d'enquête sont nommés par arrêté du ministre de la défense sur proposition de l'officier général de la marine nationale, inspecteur général des armées.

La commission d'enquête est tenue informée du déroulement de l'enquête technique. Elle peut proposer au BEAD-mer des recherches complémentaires. Elle est consultée sur le projet de rapport d'enquête.

Les réunions de la commission d'enquête ne sont pas publiques.

Le directeur du BEAD-mer ou son représentant et, s'il le juge utile, ses collaborateurs assistent aux réunions.

L'activité de la commission d'enquête prend fin à la publication du rapport d'enquête.

**Art. R3125-21**

Sur proposition du directeur du BEAD-mer ou à la demande d'une autorité étrangère transmise par voie diplomatique, le ministre de la défense peut autoriser des enquêteurs techniques relevant d'organismes étrangers homologues à participer à des investigations sur le territoire national ou à bord de bâtiments et moyens nautiques du ministère de la défense et de la gendarmerie nationale. Ils peuvent, dans les mêmes conditions, être associés à l'enquête dans le cas où l'événement de mer intéresse un bâtiment des forces armées ou un ressortissant étranger.

Le directeur du BEAD-mer fixe les modalités de participation ou d'association de ces enquêteurs techniques aux investigations ou aux enquêtes.

####### Section 5 : Dispositions relatives au bureau enquêtes accidents pour la sécurité de l'aéronautique d'Etat et à ses missions

**Art. R3125-22**

Le BEA-É est placé auprès du général d'armée aérienne, inspecteur général des armées.

Il a pour mission de réaliser les enquêtes de sécurité relatives aux accidents ou incidents survenus aux aéronefs conçus exclusivement à usage militaire ou exploités en circulation aérienne militaire ou à ceux qui appartenant à l'Etat français ou à tout autre Etat ne sont pas inscrits au registre d'immatriculation prévu à l'article 17 de la convention relative à l'aviation civile internationale signée à Chicago le 7 décembre 1944.

Le BEA-É est également compétent pour effectuer les enquêtes de sécurité relatives aux accidents ou incidents survenus, dans le cadre d'une activité de défense, au cours d'une opération de largage de personnels ou de matériels au départ d'un aéronef lorsque celui-ci ou le comportement de son équipage peuvent être rangés parmi les causes de cet accident.

**Art. R3125-23**

Le directeur du BEA-É est un officier général nommé par décret en conseil des ministres pour une durée non renouvelable de cinq ans.

**Art. R3125-24**

Le ministère de l'intérieur et le ministère chargé de l'économie participent aux activités du BEA-É en mettant à sa disposition des personnels selon les besoins spécifiques à chaque enquête de sécurité.

Les enquêteurs de sécurité sont désignés par le directeur du BEA-É parmi les officiers, les fonctionnaires de catégorie A ou les agents contractuels de même niveau. La désignation des enquêteurs vaut commissionnement de ces derniers.

Le BEA-É peut faire appel à des experts qui peuvent appartenir à des armées étrangères ou à des organismes homologues d'Etats membres de l'organisation de l'aviation civile internationale et disposant d'habilitations équivalentes. Ces experts sont soumis au secret professionnel dans les mêmes conditions que les agents du BEA-É.

**Art. R3125-25**

Les enquêteurs de première information prévus à l' article L. 1621-6 du code des transports sont agréés par le directeur du BEA-É sur proposition du service dont ils dépendent.

Le directeur du BEA-É peut également agréer en qualité d'enquêteurs de première information des agents techniques de son service.

**Art. R3125-26**

La commission d'enquête prévue à l' article L. 1621-6 du code des transports est présidée par un officier général.

Elle comprend, outre le président :

1° Un membre ou un ancien membre du Conseil d'Etat ;

2° Un membre d'une inspection générale du ou des ministères concernés par l'événement, sur proposition du ministre de rattachement ;

3° Un membre du personnel navigant professionnel, désigné pour sa connaissance du milieu professionnel et de l'aéronef d'Etat concerné ;

4° Une personne désignée pour sa connaissance de la conduite des aéronefs ;

5° Une personne désignée pour sa connaissance de l'exploitation des aéronefs ;

6° Une personne désignée pour sa connaissance de la construction aéronautique ;

7° Une ou plusieurs personnes désignées pour leurs compétences particulières en rapport avec le type d'accident objet de l'enquête.

Les membres de la commission d'enquête sont nommés par arrêté du ministre de la défense sur proposition du général d'armée aérienne, inspecteur général des armées.

La commission d'enquête est tenue informée du déroulement de l'enquête de sécurité. Elle peut proposer au BEA-É des recherches complémentaires. Elle est consultée sur le projet de rapport d'enquête.

Les réunions de la commission d'enquête ne sont pas publiques.

Le directeur du BEA-É ou son représentant et, s'il le juge utile, ses collaborateurs assistent aux réunions.

L'activité de la commission d'enquête prend fin à la publication du rapport d'enquête.

**Art. R3125-27**

Sur proposition du directeur du BEA-É, le ministre de la défense arrête la liste des incidents qui, outre les accidents, doivent être portés à la connaissance du service. Cette liste est publiée au Journal officiel de la République française.

**Art. R3125-28**

Les dirigeants des entreprises assurant la conception, la fabrication, l'entretien ou le contrôle des aéronefs, de leurs moteurs ou de leurs équipements et ayant en France leur siège statutaire ou leur principal établissement informent sans retard le BEA-É de tout accident ou incident mentionné dans la liste prévue à l'article R. 3125-27 et survenu aux aéronefs, moteurs ou équipements précités, dès qu'ils en ont connaissance et quel que soit le lieu où l'événement s'est produit.

###### Chapitre VI : Les services de renseignement et de sécurité

####### Section 1 : Direction générale de la sécurité extérieure

**Art. D3126-1**

La direction générale de la sécurité extérieure est placée sous l'autorité d'un directeur général relevant directement du ministre de la défense et nommé par décret en conseil des ministres.

**Art. D3126-2**

La direction générale de la sécurité extérieure a pour mission, au profit du Gouvernement et en collaboration étroite avec les autres organismes concernés, de rechercher et d'exploiter les renseignements intéressant la sécurité de la France, ainsi que de détecter et d'entraver, hors du territoire national, les activités d'espionnage dirigées contre les intérêts français afin d'en prévenir les conséquences.

**Art. D3126-3**

Pour l'exercice de ses missions, la direction générale de la sécurité extérieure est notamment chargée :

1° D'assurer les liaisons nécessaires avec les autres services ou organismes concernés ;

2° D'effectuer, dans le cadre de ses attributions, toute action qui lui serait confiée par le Gouvernement ;

3° De fournir les synthèses des renseignements dont elle dispose.

**Art. D3126-4**

La direction générale de la sécurité extérieure organise et met en œuvre les moyens matériels et les prestations nécessaires à ses missions.

Son organisation et son fonctionnement sont fixés par arrêté du ministre de la défense.

####### Section 2 : Direction du renseignement et de la sécurité de la défense

**Art. D3126-5**

La direction du renseignement et de la sécurité de la défense est le service de renseignement dont dispose le ministre de la défense pour assumer ses responsabilités en matière de sécurité du personnel, des informations, du matériel et des installations sensibles.

**Art. D3126-6**

La direction du renseignement et de la sécurité de la défense apporte son concours aux états-majors, directions et services ainsi qu'aux différents échelons du commandement pour l'exercice de leurs responsabilités en matière de sécurité.

Elle est chargée :

1° De réaliser les enquêtes administratives prévues à l' article L. 114-1 du code de la sécurité intérieure et à l'article L. 4123-9-1 du présent code ;

2° De participer à l'élaboration et au contrôle de l'application des mesures à prendre en matière de protection et de sécurité ;

3° De prévenir et rechercher les atteintes à la défense nationale telles qu'elles sont définies par le code pénal et le code de justice militaire, notamment en mettant en œuvre des mesures de contre-ingérence pour s'opposer à toute menace pouvant prendre la forme d'activités de terrorisme, d'espionnage, de subversion, de sabotage ou de crime organisé ;

4° De contribuer à assurer la protection des personnes susceptibles d'avoir accès à des informations protégées ou à des zones, des matériels ou des installations sensibles. En particulier, elle met en œuvre la procédure d'habilitation prévue par l'article R. 2311-8 du code de la défense ;

5° De participer aux études de sécurité et à l'élaboration des textes réglementaires en rapport avec le traitement de l'information, notamment en matière de traitement automatisé, et de contrôler l'application des mesures de sécurité édictées ;

6° De participer à l'application des dispositions des articles L. 2331-1 à L. 2339-13 du présent code.

**Art. D3126-7**

La direction du renseignement et de la sécurité de la défense participe à l'élaboration des mesures nécessaires à la protection du personnel, des informations, des matériels et des installations sensibles intéressant la défense et en contrôle l'application au sein :

1° Des états-majors, directions et services placés sous l'autorité du ministre de la défense ainsi que des organismes qui en relèvent ;

2° Des entreprises titulaires de marchés intéressant la défense ou sous-traités à son profit, nécessitant la prise de précautions particulières, notamment lorsque le titulaire du marché est susceptible de détenir des informations classifiées ;

3° Des établissements relevant du ministère de la défense, dont l'activité justifie la prise de précautions particulières, notamment l'existence d'un régime d'accès réglementé ;

4° Des points d'importance vitale placés, pour leur sécurité, sous l'autorité du ministère de la défense et, d'une manière générale, de tous les établissements détenant du patrimoine scientifique et technologique et relevant du ministère de la défense.

**Art. D3126-8**

Pour exercer les attributions définies aux articles D. 3126-6 et D. 3126-7, la direction du renseignement et de la sécurité de la défense établit les liaisons nécessaires avec les autres services du ministère de la défense et des autres ministères concourant à la sécurité de défense.

**Art. D3126-9**

L'organisation et le fonctionnement de la direction du renseignement et de la sécurité de la défense sont fixés par arrêté du ministre de la défense.

####### Section 3 : Direction du renseignement militaire

**Art. D3126-10**

La direction du renseignement militaire relève du chef d'état-major des armées dont elle satisfait les besoins en renseignement d'intérêt militaire.

Elle satisfait, en outre, en ce domaine les besoins des autorités et organismes du ministère, des commandements opérationnels et des commandements organiques ainsi que ceux des autorités et des organismes gouvernementaux concernés.

**Art. D3126-11**

Le directeur du renseignement militaire assiste et conseille le ministre de la défense en matière de renseignement d'intérêt militaire nécessaire à l'exercice des responsabilités qui sont confiées à celui-ci par l'article L. 1142-1.

**Art. D3126-12**

Pour l'accomplissement des missions définies aux articles D. 3126-10 et D. 3126-11, la direction du renseignement militaire dispose du concours de l'ensemble des organismes contribuant au renseignement d'intérêt militaire, notamment de ceux qui relèvent de la gendarmerie nationale et de la direction générale de l'armement.

**Art. D3126-13**

La direction du renseignement militaire élabore et met en œuvre les orientations en matière de renseignement d'intérêt militaire.

Elle exerce en ce domaine une fonction d'animation et de coordination.

Elle définit, en liaison avec les états-majors et les autres organismes concernés du ministère, la formation spécialisée du personnel concourant directement à la fonction de renseignement ; elle participe à la gestion de cette formation.

**Art. D3126-14**

L'organisation et le fonctionnement de la direction du renseignement militaire sont fixés par arrêté du ministre de la défense.

###### Chapitre VII : Le service de la poste interarmées

#### LIVRE II : LES FORCES ARMEES

##### TITRE Ier : COMPOSITION

###### Chapitre unique : Organismes interarmées et formations rattachées

**Art. R3211-1**

I. — Est un organisme interarmées un organisme qui remplit les conditions suivantes :

1° La mission principale s'exerce au profit de plusieurs armées, directions ou services de soutien ou de la gendarmerie nationale ;

2° Il relève organiquement du chef d'état-major des armées.

Il peut être mis à la disposition d'une autre autorité ;

3° Le personnel est issu d'au moins deux armées, directions ou services de soutien ou de la gendarmerie nationale.

II. — Est un organisme à vocation interarmées un organisme qui remplit les conditions suivantes :

1° La mission principale s'exerce au profit de plusieurs armées, directions ou services de soutien ou de la gendarmerie nationale ;

2° Il relève organiquement d'une armée pour son organisation et son fonctionnement interne ;

3° Le personnel est issu d'une ou de plusieurs armées, directions ou services de soutien ou de la gendarmerie nationale.

**Art. R3211-2**

Les formations rattachées mentionnées à l'article L. 3211-1-1 sont :

1° Le contrôle général des armées ;

2° La direction générale de l'armement ;

3° Le service d'infrastructure de la défense ;

4° Le service de la justice militaire ;

5° Les affaires maritimes.

##### TITRE II : LES ARMEES ET LA GENDARMERIE NATIONALE

###### Chapitre Ier : Subordination hiérarchique

###### Chapitre II : Organisation de l'armée de terre

####### Section 1 : Dispositions générales

**Art. R3222-1**

L'armée de terre comprend du personnel militaire français appartenant soit à l'active, soit à la disponibilité, soit à la réserve et du personnel militaire servant à titre étranger.

Elle emploie du personnel civil.

**Art. R3222-2**

L'armée de terre se compose de formations d'active constituées dès le temps de paix, dont certaines comprennent une ou plusieurs unités de réserve, et de formations de réserve constituées dans les conditions prévues par le code du service national et les articles L. 4211-1 à L. 4271-5 du code de la défense.

Les formations sont des groupements de personnel militaire et civil. Elles sont constituées en vue d'exécuter une mission ou de remplir une fonction.

**Art. R3222-3**

I. — L'armée de terre comprend :

1° L'état-major de l'armée de terre ;

2° L'inspection de l'armée de terre ;

3° La direction des ressources humaines de l'armée de terre ;

4° Les forces ;

5° Les zones terre ;

6° Les services ;

7° Les organismes chargés de la formation du personnel et de l'enseignement militaire supérieur.

II. — Ces composantes sont placées sous l'autorité du chef d'état-major de l'armée de terre dans les conditions définies par la sous-section 1 de la section 3 du chapitre 1er du titre II du livre Ier de la partie III du présent code.

####### Section 2 : Dispositions relatives aux forces

**Art. R3222-4**

Les forces ont vocation à intervenir en tout temps et en tout lieu.

Elles comprennent les commandements suivants, dont la liste est précisée par arrêté du ministre de la défense :

1° Des commandements organiques :

a) Le commandement de force ;

b) Les divisions et les commandements spécialisés ;

c) Les brigades ;

2° Un commandement opérationnel : l'état-major de force.

Ces commandements participent à l'élaboration de la doctrine d'emploi les concernant.

####### Section 3 : Dispositions relatives aux commandements organiques territoriaux de l'armée de terre

**Art. R3222-5**

I. — Le commandant de zone terre exerce un commandement organique à l'égard de toutes les formations de l'armée de terre stationnées dans le ressort territorial de la zone terre fixé à l'article R. 1212-4.

Dans ce cadre, il est responsable dans les domaines suivants :

1° Préparation et mise en œuvre de la mobilisation ;

2° Protection et défense des installations de l'armée de terre ;

3° Coordination de la mise en œuvre des actions de concertation au sein des formations de l'armée de terre ;

4° Expression des besoins en matière d'infrastructure et de stationnement des unités ;

5° Participation à l'élaboration et au suivi de l'exécution de la programmation financière des opérations d'infrastructure ;

6° Mise en œuvre et suivi de la réglementation en matière d'environnement et de développement durable ;

7° Relations avec les autorités civiles et militaires dans le cadre de ses attributions ;

8° Dans la limite des délégations de pouvoirs qui lui sont consenties par le ministre de la défense :

a) De la discipline générale, conformément aux dispositions du chapitre 7 du titre III du livre 1er de la quatrième partie réglementaire ;

b) Des affaires pénales militaires, y compris, le cas échéant, pour le compte d'autres zones ou pour le compte d'autres organismes de la défense stationnés sur le territoire de la zone terre, sous réserve des compétences de la direction des affaires juridiques ;

c) De la participation de l'armée de terre à des activités ne relevant pas de ses missions spécifiques ;

d) Des décisions d'habilitation à connaître des informations et supports faisant l'objet d'une classification Secret ou Très Secret, concernant le personnel de l'armée de terre placé sous son autorité.

II. — Dans le cadre de la défense opérationnelle du territoire telle que décrite aux articles R. * 1421-1 et suivants, le commandant de zone terre conseille et assiste l'officier général de zone de défense et de sécurité auprès duquel il est stationné au titre de l'expertise propre à son armée, pour l'exercice de ses missions en matière de défense terrestre du territoire.

III. — En outre, le commandant de zone terre est chargé d'exercer en matière :

1° D'environnement et de développement durable, les attributions prévues aux articles R. 222-4, R. 414-3, R. 414-8, R. 414-8-2, R. 414-8-3, R. 414-8-5, R. 414-9-4, R. 414-10, R. 414-12-1, R. 414-13, R. 414-15 et R. 414-20 du code de l'environnement ;

2° D'urbanisme, les attributions prévues à l'article D. 5131-12 du code de la défense ;

3° De domanialité, les attributions prévues au 2° de l'article R. 3211-34 du code général de la propriété des personnes publiques. Il peut également apporter son concours aux autorités civiles et militaires en la matière.

**Art. R3222-6**

Chaque commandant organique peut déléguer ses pouvoirs ou sa signature dans les conditions définies par arrêté du ministre de la défense.

####### Section 4 : Dispositions relatives aux services de l'armée de terre

**Art. R3222-8**

La structure intégrée du maintien en condition opérationnelle des matériels terrestres est un service de soutien de l'armée de terre placé sous l'autorité d'un directeur central dont les responsabilités et les compétences sont fixées conformément aux dispositions des articles R. 3231-1 à R. 3231-11.

Les attributions de ce service sont fixées à la section 6 du chapitre II du titre III du présent livre.

####### Section 5 : Relations entre commandements et services

**Art. R3222-9**

Chaque commandement organique ou service peut fournir des prestations aux autres commandements organiques, services de l'armée de terre et organismes du ministère de la défense, et en recevoir.

####### Section 6 : Dispositions particulières à certaines formations

######## Sous-section 1 : Les organismes de formation

**Art. R3222-10**

Les organismes chargés de la formation initiale du personnel de l'armée de terre relèvent de la direction des ressources humaines de l'armée de terre.

Les organismes chargés de la formation spécialisée au combat relèvent des commandements spécialisés mentionnés au b du 1° de l'article R. 3222-4.

######## Sous-section 2 : La légion étrangère

**Art. D3222-11**

La légion étrangère constitue une formation combattante interarmes de l'armée de terre. Elle est en outre chargée :

1° Du recrutement des volontaires désirant servir à titre étranger dans les armées ;

2° De la formation de base commune à tous les militaires admis à servir à ce titre ;

3° De l'administration des militaires servant à titre étranger dans l'armée de terre.

######## Sous-section 3 : Le commandement des formations militaires de la sécurité civile

**Art. D3222-12**

Le commandement des formations militaires de la sécurité civile est un commandement de l'armée de terre placé pour emploi auprès du ministre de l'intérieur dans les conditions prévues aux articles D. 1321-11 à D. 1321-18 du présent code.

######## Sous-section 4 : Les sapeurs-pompiers de Paris

**Art. R3222-13**

La brigade de sapeurs-pompiers de Paris est une unité militaire de sapeurs-pompiers de l'armée de terre appartenant à l'arme du génie. Le commandement en est exercé par un officier général.

Le commandant de la brigade dispose d'un commandant en second et d'adjoints. Sans préjudice des dispositions de l'article 77 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, il peut leur déléguer sa signature dans les conditions fixées par arrêté du ministre de la défense.

**Art. R3222-14**

La brigade de sapeurs-pompiers de Paris se compose d'un état-major, d'unités d'intervention, d'unités de service et de soutien, d'unités d'instruction ainsi que d'un service de santé et de secours médical.

Un arrêté du ministre de la défense, pris après avis du préfet de police, précise son organisation.

Ses effectifs sont fixés par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre de la défense après avis du préfet de police.

**Art. R3222-15**

Le service de santé et de secours médical de la brigade de sapeurs-pompiers de Paris participe, dans son domaine de compétence, à l'exercice des missions prévues aux articles R. 1321-19 à R. 1321-24-1.

A cet effet, il concourt en particulier à l'aide médicale urgente telle que définie par l'article L. 6311-1 du code de la santé publique.

Le service de santé et de secours médical assure également la médecine d'aptitude, d'hygiène et de prévention, d'urgence et de soins au profit du personnel militaire de la brigade.

Il participe à la formation du personnel au secours à personnes.

Des médecins civils peuvent apporter leur concours pour l'exécution des missions confiées aux médecins des armées chargés du fonctionnement du service de santé et de secours médical de la brigade.

**Art. R3222-16**

I. ― Le général commandant la brigade de sapeurs-pompiers de Paris dispose d'un centre opérationnel lui permettant d'assurer :

1° La coordination des moyens d'incendie et de secours sur le secteur de compétence de la brigade ;

2° La réception, le traitement des appels et la réorientation éventuelle des demandes de secours ;

3° La coordination médicale de la brigade et le déclenchement des interventions des équipes médicales du service de santé et de secours médical de la brigade.

II. ― Le centre opérationnel de la brigade est interconnecté avec, d'une part, les centres de réception et de régulation des appels des unités participant au service d'aide médicale urgente appelées SAMU des départements concernés et, d'autre part, les dispositifs de réception des appels des services de police territorialement compétents.

III. ― Pour les interventions relevant de la gestion quotidienne des secours, les relations entre la brigade de sapeurs-pompiers de Paris et chacun des SAMU susmentionnés sont organisées par voie de convention.

**Art. R3222-17**

La brigade de sapeurs-pompiers de Paris est habilitée à dispenser la totalité de la formation spécifique de sapeur-pompier à l'ensemble de ses personnels et assure la formation générale des militaires du rang et des sous-officiers.

Elle est agréée comme organisme de formation par arrêté du ministre de la défense. Cet arrêté précise les responsabilités du général commandant la brigade de sapeurs-pompiers de Paris et détermine les modalités d'organisation et de contrôle de la formation.

Pour répondre à des besoins spécifiques à la formation de sapeur-pompier ne relevant pas du ministre de la défense, la brigade de sapeurs-pompiers de Paris peut être agréée par le ministre de l'intérieur.

Elle peut, également, appliquer les dispositions contenues dans les guides nationaux de référence prévus par l'article R. 1424-52 du code général des collectivités territoriales pour les formations pour lesquelles l'agrément n'est pas sollicité.

###### Chapitre III : Organisation de la marine nationale

####### Section 1 : Dispositions générales

**Art. R3223-1**

La marine nationale comprend du personnel militaire français appartenant soit à l'active, soit à la disponibilité, soit à la réserve, et, le cas échéant, du personnel militaire servant à titre étranger.

Elle emploie du personnel civil.

**Art. R3223-2**

La marine nationale se compose de formations d'active constituées dès le temps de paix et de formations de réserve constituées dans les conditions prévues par les dispositions du code du service national.

Les formations sont des groupements de personnel constitués en vue d'exécuter une mission ou de remplir une fonction.

**Art. R3223-3**

Ces formations sont réparties entre :

1° l'état-major de la marine ;

2° les forces maritimes ;

3° les commandements maritimes à compétence territoriale ;

4° les services ;

5° les organismes de formation du personnel.

**Art. R3223-4**

L'état-major de la marine est placé sous l'autorité du chef d'état-major de la marine qui peut disposer d'inspecteurs pour exercer son contrôle hiérarchique.

Les forces maritimes, les commandements maritimes à compétence territoriale, les services et les organismes de formation du personnel sont subordonnés au chef d'état-major de la marine.

**Art. R3223-5**

Les adaptations nécessaires à l'application des articles R. 3223-1 à R. 3223-6, R. 3223-46 à R. 3223-50 et R. 3223-56 à R. 3223-60 aux formations stationnées ou servant à l'étranger sont apportées par décret.

####### Section 2 : Dispositions relatives aux forces maritimes et aux éléments de forces maritimes

######## Sous-section 1 : Composition des forces maritimes

**Art. R3223-6**

I. — Les forces maritimes sont composées d'éléments navals, aériens et terrestres, relevant de commandements organiques.

Pour leur administration, ces éléments sont constitués en unités.

II. — Pour l'exécution de leurs missions, ces éléments, relevant d'un ou plusieurs commandements organiques, sont placés sous l'autorité de commandements opérationnels permanents ou occasionnels.

III. — L'activité des forces maritimes s'exerce dans le ressort de zones maritimes.

IV. — L'organisation du commandement des forces maritimes et des zones maritimes est fixée par décret.

**Art. D3223-7**

I. ― Les forces maritimes sont composées d'éléments navals, aériens et terrestres relevant de commandements organiques.

II. ― La hiérarchie du commandement organique des forces maritimes constitue la structure permanente d'action du commandement.

III. ― Cette hiérarchie comprend :

1° Les commandants de force maritime indépendants qui relèvent directement du chef d'état-major de la marine ;

2° Les commandants de force maritime en sous-ordre qui peuvent soit relever directement d'un commandant de force maritime indépendant, soit être placés sous les ordres d'un autre commandant de force maritime en sous-ordre.

**Art. D3223-8**

La réunion d'éléments appartenant à une ou plusieurs forces maritimes organiques pour l'exécution d'une mission constitue une force maritime opérationnelle commandée par un officier de marine désigné à cet effet et relevant du commandement opérationnel.

######## Sous-section 2 : Le commandant de force maritime

**Art. D3223-9**

Le commandant de force maritime a autorité sur toute personne militaire ou civile se trouvant à bord des éléments placés sous ses ordres, qu'elle y soit affectée, stationnée ou de passage.

Sous réserve des dispositions de l'alinéa précédent, le personnel étranger présent au sein d'éléments de la marine nationale demeure soumis, sauf accords particuliers, aux règles administratives de l'Etat dont il est ressortissant.

**Art. D3223-10**

Lorsqu'une force maritime française ou un élément de force maritime est placé sous les ordres d'un commandant étranger, cette force ou cet élément ne sont soumis à l'autorité de ce dernier que pour l'exécution de la mission.

**Art. D3223-11**

En toutes circonstances, le commandant de force maritime peut faire procéder à toute enquête qu'il juge utile sur la façon dont les commandants placés sous ses ordres appliquent ses instructions ou remplissent leur mission. Lorsqu'un commandant subordonné agit en contradiction des instructions reçues ou fait preuve de manquements dans l'accomplissement de sa mission, l'autorité dont il tient ces instructions ou cette mission réunit une commission d'enquête. Elle émet un avis sur les circonstances dans lesquelles se sont déroulés les faits considérés. La commission entend le commandant concerné. Au vu du rapport établi par la commission d'enquête, le commandant de force maritime apprécie les fautes commises et établit les responsabilités. Il prend alors les mesures nécessaires ou les propose à l'autorité compétente conformément aux pouvoirs qu'il détient de la partie IV du présent code.

En cas d'accident très grave, une commission d'enquête est réunie sans délai. Elle peut l'être aussi dans les cas d'accidents, d'avaries ou d'événements graves. Dans ces derniers cas, si le commandant de force maritime n'estime pas indispensable la réunion d'une commission d'enquête, il ordonne d'effectuer une enquête appropriée.

**Art. D3223-12**

Le commandant embarqué d'une force maritime est responsable de la conduite de la force qu'il commande.

Il n'assure la direction de la manœuvre du navire de guerre sur lequel il est embarqué que lorsqu'il est en même temps commandant de ce navire.

En dehors du cas ci-dessus, il peut cependant, s'il le juge nécessaire, prendre exceptionnellement cette direction. Il devient alors responsable du navire et mention de sa décision est faite au journal de bord.

**Art. D3223-13**

En cas d'événements de mer impliquant des navires de la marine nationale et des navires tiers, ou en cas de dommages maritimes divers, le commandant de force maritime fait observer les règles de droit maritime applicables en vue, notamment, de sauvegarder les intérêts de l'Etat.

**Art. D3223-14**

Lorsque le commandant de force maritime ne possède plus les aptitudes nécessaires pour exercer son commandement et qu'il n'est pas envisagé qu'il puisse reprendre ses fonctions, ou dans les cas de suspension pour faute grave dont les conditions sont fixées à l'article L. 4137-5, et si le caractère inopiné de la vacance ne permet pas la nomination en temps utile du remplaçant, le chef d'état-major de la marine procède immédiatement à son remplacement par la désignation d'un commandant provisoire.

Le chef d'état-major de la marine propose ensuite au ministre de la défense soit de confirmer le commandant provisoire dans ses fonctions par une nomination définitive, soit de nommer un nouveau commandant de force maritime.

######## Sous-section 3 : Le commandant l'élément de force maritime

**Art. D3223-15**

Représentant permanent de l'autorité de la France, à la fois dans les eaux sous souveraineté ou sous juridiction nationale et en haute mer, ainsi que, s'il y a lieu et sous réserve des compétences reconnues aux Etats étrangers, dans les eaux sous souveraineté ou sous juridiction d'autres Etats, le commandant de navire de guerre a pour mission d'y faire respecter les intérêts nationaux et d'y protéger les ressortissants français.

En vertu des dispositions législatives l'habilitant à cet effet, le commandant de navire de guerre a le devoir de rechercher et de constater les infractions au droit international et au droit français commises en mer. Il exerce les mesures de contrôle et de coercition prévues par le droit international, la législation et la réglementation françaises, notamment celles prévues au livre V de la première partie du présent code.

Ces dispositions sont applicables aux commandants de bord des aéronefs de l'aéronautique navale.

**Art. D3223-16**

Le commandant de navire de guerre exerce les missions de police administrative et, le cas échéant, de police judiciaire pour lesquelles il est habilité.

En temps de guerre, il dispose, en outre, des pouvoirs de police judiciaire prévus au deuxième alinéa de l'article L. 212-2 du code de justice militaire.

**Art. D3223-17**

Le commandant de navire de guerre a, vis-à-vis des navires de commerce français, les pouvoirs disciplinaires et judiciaires définis par le code disciplinaire et pénal de la marine marchande.

**Art. D3223-18**

L'autorité du commandant d'élément de force maritime s'exerce sur toutes les personnes civiles ou militaires présentes au sein de l'élément, qu'elles y soient affectées, stationnées ou de passage.

Sous réserve des dispositions de l'alinéa précédent, le personnel étranger présent au sein de l'élément demeure soumis, sauf accords particuliers, aux règles administratives de l'Etat dont il est ressortissant.

**Art. D3223-19**

Dans toutes les circonstances importantes ou délicates, le commandant de navire de guerre dirige ou assure en personne la manœuvre du navire. La présence d'un pilote civil ou militaire ne le décharge pas de ses responsabilités.

**Art. D3223-20**

En cas d'avarie au matériel, d'incendie, d'accident grave ou d'événement de mer, le commandant d'élément de force maritime informe l'autorité supérieure. Il prend immédiatement toute mesure propre à sauvegarder la vie des personnes présentes sur les lieux de l'événement, à garantir la sécurité de l'élément, à établir les responsabilités et à protéger les intérêts de l'Etat.

Il fait dresser un procès-verbal au journal de bord constatant les circonstances de l'événement, l'identité et la nationalité des personnes concernées ou victimes, la nature des principales avaries.

Il adresse, dans les plus brefs délais, un compte rendu détaillé à l'autorité supérieure et au président de la commission d'enquête prévue à l'article D. 3223-11, s'il en a été nommé une.

Les mesures à prendre en cas d'accident aérien font l'objet d'une instruction particulière.

**Art. D3223-21**

En cas d'évacuation, le commandant d'élément de force maritime quitte son poste le dernier.

Après évacuation, le commandant ou son remplaçant conserve l'exercice de ses pouvoirs sur tout le personnel évacué. Dans la mesure de ses possibilités, il pourvoit à tous les besoins du personnel jusqu'à ce qu'il ait pu remettre ses pouvoirs à une autorité qualifiée pour en prendre la charge.

En cas de perte de l'élément, une commission d'enquête est réunie conformément à l'article D. 3223-11.

S'il y a lieu, l'action publique est engagée selon les dispositions du code de procédure pénale en temps de paix ou du code de justice militaire en temps de guerre.

**Art. D3223-22**

Le commandant d'un porte-aéronefs a, envers les formations et les détachements d'aéronefs embarqués, les attributions d'un commandant d'aéronautique navale locale.

En matière de discipline générale et de sécurité de la navigation, le commandant d'un navire affecté à une mission hydrographique ou océanographique a autorité sur tout le personnel se trouvant à son bord. En dehors de ces domaines, il apporte son concours au directeur de la mission ou exerce cette dernière fonction dans les conditions prévues par des textes particuliers.

Dans le cas de navires ou de groupes de petits navires ayant un taux d'activité à la mer particulièrement élevé, plusieurs équipages peuvent leur être affectés, certains étant dits en fonction, d'autres de relève. Le commandant de l'équipage en fonction exerce seul le commandement du navire.

**Art. D3223-23**

Lorsque le commandant d'élément de force maritime ne possède plus les aptitudes nécessaires pour exercer son commandement et qu'il n'y a pas dans l'état-major de l'élément d'officier apte à le remplacer ou qu'il n'est pas envisagé qu'il puisse reprendre ses fonctions, ou dans les cas de suspension pour faute grave dont les conditions sont fixées à l'article L. 4137-5, et si le caractère inopiné de la vacance ne permet pas la nomination en temps utile du remplaçant, l'autorité dont relève l'élément procède immédiatement à son remplacement par la désignation d'un commandant provisoire et en rend compte sans délai au chef d'état-major de la marine.

Lorsque le titulaire n'est pas susceptible de reprendre ses fonctions, le chef d'état-major de la marine propose ensuite au ministre de la défense soit de confirmer le commandant provisoire dans ses fonctions par une nomination définitive, soit de nommer un nouveau commandant.

**Art. D3223-24**

Le commandant d'un élément de force maritime qui se trouve dans une situation d'isolement de fait est considéré comme un commandant de force maritime et applique, dans la mesure appropriée à son échelon, les dispositions de la présente section.

######## Sous-section 4 : Relations avec l'extérieur

**Art. D3223-25**

Dans la mer territoriale française, en métropole et outre-mer, le commandant de force maritime est, sauf instructions particulières contraires et sous réserve des attributions éventuelles en matière de défense de l'autorité civile territorialement compétente, indépendant à l'égard de celle-ci.

**Art. D3223-26**

Le commandant de force maritime peut suspendre les communications et les correspondances des éléments placés sous ses ordres avec l'extérieur et entre ceux-ci, après accord de l'autorité militaire française territorialement compétente.

Sur le territoire et dans la mer territoriale d'un Etat étranger, le commandant de force maritime n'autorise les communications avec l'extérieur que si les contacts peuvent être établis sans porter atteinte aux règles et usages en vigueur dans l'Etat visité.

**Art. D3223-27**

Le commandant de force maritime et les commandants d'élément placés sous ses ordres observent les règles du droit français, notamment les conventions et traités ratifiés par la France, et assurent le respect des dispositions qui s'appliquent en mer en vertu du droit international ainsi que des lois et des règlements de la République.

**Art. D3223-28**

I. ― A l'étranger, en temps de paix, le commandant de force maritime peut débarquer toute personne sous ses ordres pour la renvoyer en France dans l'un des cas suivants :

1° Maladie ou blessure grave dûment constatée et de nature à la rendre inapte au service ;

2° Motif familial grave ;

3° Expiration du lien au service ;

4° Suspension de fonction accompagnant une sanction disciplinaire ;

5° Prévention de crime ou de délit, lorsqu'il existe des indices sérieux qu'un acte répréhensible présentant un danger grave pour le personnel ou l'élément va être commis et que les mesures d'isolement sur place ne sont pas de nature à faire disparaître ce danger.

II. ― Lorsqu'il laisse du personnel à terre à l'étranger, le commandant de force maritime doit avoir obtenu l'accord des autorités locales par l'intermédiaire de l'autorité consulaire de France ou, à défaut, directement.

**Art. D3223-29**

Conformément aux immunités reconnues par le droit international dont jouissent les navires de guerre, le commandant d'un navire de guerre se trouvant dans les eaux intérieures ou dans la mer territoriale ou dans la zone économique exclusive d'un Etat étranger, ou séjournant dans un port d'un Etat étranger, a le devoir de s'opposer à toute intervention à son bord des autorités de l'Etat côtier ayant le caractère d'une manifestation de souveraineté.

Il rend compte immédiatement au ministre de la défense et informe les représentants diplomatiques ou consulaires de France de toute tentative de cette nature, de même que de toute tentative d'arraisonnement ou de saisie de son navire.

Ces dispositions s'appliquent aux aéronefs de l'aéronautique navale.

**Art. D3223-30**

A l'étranger, le commandant de force maritime prête aux représentants diplomatiques ou consulaires de France tout le concours que peut leur assurer la présence des éléments réunis sous ses ordres.

Il s'adresse à ces représentants et, à défaut, aux autorités locales, pour obtenir des informations sur tout ce qui concerne la mission dont il est chargé et le service de l'Etat.

**Art. D3223-31**

Toute activité non compatible avec le droit de passage inoffensif dans la mer territoriale, tel que mentionné à l'article 19 de la convention des Nations unies sur le droit de la mer du 10 décembre 1982, et toute activité à caractère militaire dans les eaux intérieures et sur le territoire d'un Etat étranger, telle qu'exercices, essais, utilisation des transmissions, cérémonie en armes, sont interdites sauf si elles font l'objet de dispositions conventionnelles ou si elles ont été préalablement autorisées par les autorités locales. Cette autorisation est normalement demandée par voie diplomatique.

**Art. D3223-32**

Sur le territoire ou dans les eaux intérieures ou dans la mer territoriale d'un Etat étranger, le commandant de force maritime ne doit pas recourir à la force ni agir d'une façon susceptible de conduire à l'emploi de la force sans y avoir été spécialement autorisé par l'autorité habilitée à cet effet, à moins qu'il n'ait soit à repousser une attaque contre les représentants diplomatiques ou consulaires de France, contre des nationaux ou contre des navires ou aéronefs français, soit à défendre l'honneur du pavillon.

Dans les circonstances prévues ci-dessus, le commandant de force maritime se concerte, à moins d'impossibilité, avec les représentants diplomatiques ou consulaires de France. Dans le cas où il n'est pas en mesure d'obtenir en temps utile l'autorisation de l'autorité habilitée mentionnée à l'alinéa précédent, il demeure seul juge de l'opportunité de décider de l'emploi de la force. Dans ce cas, il demeure également seul juge des limites dans lesquelles cette action peut être exercée.

**Art. D3223-33**

Si, pendant son stationnement à l'étranger, la sécurité des nationaux français est menacée d'un péril immédiat, le commandant de force maritime a le devoir de leur donner asile et de faciliter leur départ dans la mesure du possible.

Si, lors de ses relâches à l'étranger ou de ses rencontres avec des navires français ou étrangers, des marins français réclament sa protection, il vérifie leur nationalité et se concerte avec les autorités compétentes pour les recevoir éventuellement à bord des éléments sous ses ordres. Il rend compte au chef d'état-major de la marine des mesures prises.

**Art. D3223-34**

Lorsque le prévenu d'un crime ou d'un délit commis à bord de l'un des éléments subordonnés, ou un déserteur de l'un de ces éléments, a trouvé asile en pays étranger ou à bord d'un navire étranger, stationné à l'étranger, le commandant de force maritime doit établir et faire suivre par la voie diplomatique une demande d'extradition s'il existe entre la France et le pays de refuge un traité d'extradition.

En pays étranger, il fait rechercher et arrêter les prévenus ou déserteurs cités à l'alinéa précédent qui se trouveraient à bord d'un navire de commerce français.

**Art. D3223-35**

En cas de troubles politiques en pays étranger, le commandant de force maritime peut recevoir, pour leur donner asile, les personnes fuyant un danger imminent et qui ne peuvent se réfugier sur des navires de leur nationalité.

Dans ce cas, et à moins d'urgence, le commandant de force maritime s'entend préalablement avec les représentants diplomatiques ou consulaires de France.

Il prend toutes les mesures nécessaires pour empêcher ces personnes de communiquer avec la terre et les débarque, dès que les circonstances le permettent, dans un lieu où leur sécurité n'est plus menacée.

**Art. D3223-36**

Dans les conditions prévues par le livre II de la partie II du présent code, le commandant de force maritime peut requérir l'usage des navires et aéronefs de commerce français, de leurs équipements et de leurs cargaisons ainsi que les services de leurs équipages, dans la limite de ce qui lui est indispensable.

**Art. D3223-37**

Le commandant de force maritime a qualité pour procéder, hors des ports français, à des visites ou enquêtes à bord des navires français n'appartenant pas à la marine nationale, conformément au droit international et aux lois et règlements en vigueur.

**Art. D3223-38**

Sous réserve des dispositions de l'article D. 3223-40, le commandant de navire de guerre est tenu de porter assistance à toute personne embarquée sur des navires et aéronefs français et étrangers dont la vie est menacée par un danger grave et imminent. Cette assistance ne doit pas mettre en péril la sécurité du navire de guerre.

Il porte assistance aux navires français et étrangers, sur leur demande, dans les conditions prévues par le droit international et le droit français, dans la mesure où cette assistance est compatible avec l'exécution de sa mission.

**Art. D3223-39**

Le commandant de force maritime respecte les droits reconnus aux Etats et se conforme aux usages des nations maritimes ainsi qu'aux règles traditionnelles de courtoisie dans ses relations avec les forces maritimes étrangères. Il applique les dispositions relatives au cérémonial dans les forces maritimes et à bord des bâtiments de la marine nationale prévues par les textes en vigueur.

######## Sous-section 5 : Dispositions particulières en cas de tension, de crise, de conflit armé ou de guerre

**Art. D3223-40**

En tout temps et, plus particulièrement, en cas de tension, de crise, de conflit armé ou de guerre, le commandant de force maritime prend toutes dispositions pour assurer sa liberté d'action, éviter les surprises et repousser les attaques de toute nature.

Il se concerte à ce sujet, autant que possible, avec les autorités territoriales.

**Art. D3223-41**

En cas de crise, de conflit armé ou de guerre, le commandant de force maritime peut, dans la mer territoriale française, requérir de l'autorité compétente l'interdiction d'appareillage de tout navire de commerce français ou étranger.

Il peut également requérir de cette autorité l'application de mesures de contrôle des transmissions : limitation, voire suppression momentanée, des transmissions radioélectriques et filaires, censure du courrier postal, tant à terre que sur les navires de commerce présents.

Dans ce cas, il fait connaître confidentiellement à l'autorité compétente les motifs de sa demande ainsi que la durée présumée d'application des mesures précitées.

**Art. D3223-42**

En temps de guerre, lorsque sa mission le lui permet, le commandant de force maritime donne aide et protection aux navires de commerce ou aux aéronefs de transport alliés qu'il rencontre.

**Art. D3223-43**

Le commandant de force maritime doit, compte tenu des instructions reçues, fixant notamment les règles de son comportement :

1° Prendre en temps voulu les dispositions propres à permettre d'engager le combat avec tous les moyens ;

2° Donner l'ordre, suivant les circonstances, d'engager l'ennemi au moment qui lui paraîtra favorable ;

3° Ordonner, s'il le juge nécessaire et sur le rapport qui lui en est fait par le commandant de l'élément de force maritime concerné, l'évacuation de tout élément désemparé dont la perte est imminente ainsi que sa destruction si cet élément risque de tomber aux mains de l'ennemi.

**Art. D3223-44**

En aucun cas le commandant d'élément de force maritime ne doit engager le combat sans pavillon ou sous un autre pavillon que le pavillon français ou, dans le cas des aéronefs, sans les marques distinctives de nationalité.

Cette disposition ne s'applique pas aux sous-marins en plongée ni aux formations de combat à terre.

**Art. D3223-45**

Le commandant d'un élément désemparé, lorsqu'il a épuisé tous les moyens de combattre et de résister, doit s'efforcer d'échapper à l'ennemi.

Si nécessaire, il détruit tout ce qui pourrait être réutilisé par l'ennemi, y compris, s'agissant d'un élément naval ou aérien, l'élément lui-même, en s'efforçant d'assurer l'évacuation et le sauvetage de l'équipage.

Il détruit lui-même ses instructions, ses documents classifiés et tous les écrits relatifs à sa mission.

Il ne conserve que sa lettre de commandement.

####### Section 3 : Dispositions relatives aux commandements organiques territoriaux de la marine

**Art. R3223-46**

I. — Les commandements maritimes à compétence territoriale comprennent :

1° Les commandements d'arrondissement maritime ;

2° Le commandement de la marine à Paris ;

3° Les commandements de la marine en un lieu déterminé.

Ces commandements exercent le commandement organique des forces maritimes qui leur sont affectées ; ils peuvent, en outre, en exercer le commandement opérationnel.

II. — Les limites des arrondissements maritimes sont fixées par l'article R. 1212-5.

III. — Dans les arrondissements maritimes, en dehors de leurs chefs-lieux, un commandement de la marine peut être constitué là où les missions de la marine nationale le justifient.

Dans les ports où il n'existe pas de commandement de la marine, un administrateur des affaires maritimes territorialement compétent peut représenter la marine nationale et assurer la suppléance de ses services.

IV. — Les commandants d'arrondissement maritime sont commandants de zone maritime.

**Art. R3223-47**

Les commandants d'arrondissement maritime sont assistés d'adjoints auxquels ils peuvent déléguer leurs pouvoirs ou leur signature dans les conditions définies par arrêté du ministre de la défense.

**Art. R3223-48**

Le commandant d'arrondissement maritime exerce, dans les limites de l'arrondissement, ses attributions dans les domaines suivants :

1° Commandement militaire des ports militaires et arsenaux ;

2° Orientation et coordination de l'action locale des services et organismes de la marine nationale chargés de satisfaire les besoins des forces maritimes ;

3° Protection et défense des installations de la marine nationale ;

4° Sécurité nucléaire ;

5° Expression des besoins en matière d'infrastructure et de stationnement des unités ;

6° Participation à l'élaboration et au suivi de l'exécution de la programmation financière des opérations d'infrastructure ;

7° Mise en œuvre de la réglementation en matière d'environnement et de développement durable ;

8° Relations avec les autorités civiles et militaires dans le cadre de ses attributions ;

9° Instruction du personnel de réserve et des stagiaires des périodes militaires d'initiation ou de perfectionnement à la défense nationale organisées par la marine ;

10° Préparation et mise en œuvre de la mobilisation conformément aux principes définis à l'article R. 3223-58 ;

11° Dans la limite des délégations de pouvoirs qui lui sont consenties par le ministre de la défense :

a) Discipline générale, conformément aux dispositions du chapitre 7, du titre III, du livre 1er, de la quatrième partie réglementaire ;

b) Affaires pénales militaires, y compris, le cas échéant, au profit d'autres arrondissements, sous réserve des compétences de la direction des affaires juridiques ;

c) Participation de la marine nationale à des activités ne relevant pas de ses missions spécifiques ;

d) Décisions d'habilitation à connaître des informations et supports faisant l'objet d'une classification Secret ou Très Secret, concernant le personnel de la marine placé sous son autorité.

En outre, le commandant d'arrondissement maritime peut apporter son concours aux autorités civiles et militaires en matière d'utilisation des moyens de la marine nationale et de domanialité.

**Art. R3223-49**

Le commandant de la marine à Paris est subordonné directement au chef d'état-major de la marine. Il exerce les attributions d'un commandant d'arrondissement maritime dans les domaines définis aux 3°, 5°, 6°, 7°, 8°, 9° et aux a, b, c et d du 11° de l'article R. 3223-48, dans les régions Ile-de-France, Grand Est et Bourgogne-Franche-Comté.

**Art. R3223-50**

Le commandant de la marine en un lieu déterminé exerce, dans la limite des délégations qui lui sont consenties par le commandant d'arrondissement maritime dont il relève, des attributions dans les domaines définis aux 1°, 2°, 3°, 5°, 7°, 8°, 9°, 10° et aux b et c du 11° de l'article R. 3223-48 ;

Le commandant de la marine en un lieu déterminé peut recevoir délégation du commandant de zone maritime en matière de défense maritime du territoire.

**Art. D3223-51**

Des commandements de zone maritime sont institués pour la sauvegarde des intérêts nationaux en mer.

**Art. D3223-52**

Les commandements de zone maritime sont confiés à des officiers de marine appelés commandants de zone maritime.

Les commandants de zone maritime sont chargés, dans leur zone, de la conduite des opérations aéronavales qui ne sont pas confiées à une autre autorité par le chef d'état-major des armées.

Les commandants de zone maritime sont, en métropole, chargés de la défense maritime du territoire ; outre-mer, ils assistent les commandants supérieurs interarmées pour leur permettre d'assurer leurs responsabilités dans ce domaine.

**Art. D3223-53**

Les commandants de zone maritime sont chargés :

1° De la surveillance du milieu marin, concurremment avec les administrations de l'Etat chargées de responsabilités particulières ;

2° De l'information des autorités exerçant des responsabilités de défense et, s'il y a lieu, du soutien opérationnel ou logistique des opérations conduites par ces autorités ;

3° De la surveillance et de la signalisation des mouvements des forces navales et des navires français et étrangers, de la police du pavillon et, lorsqu'il est mis en œuvre, du contrôle naval ;

4° De la diffusion d'informations nécessaires à la navigation, conformément aux instructions en vigueur ;

5° De l'organisation et de la conduite des opérations de lutte anti-pollution en mer placées sous la direction du préfet maritime ou du délégué du Gouvernement.

**Art. D3223-54**

Dans les zones maritimes qui ne ressortissent pas à la compétence d'un préfet maritime ou, outre-mer, d'un délégué du Gouvernement pour l'action de l'Etat en mer, le commandant de zone maritime exerce les fonctions de représentant de l'Etat en mer pour l'application des articles L. 1521-1 à L. 1521-18 et de la loi n° 94-589 du 15 juillet 1994 relative à l'exercice par l'Etat de ses pouvoirs de police en mer pour la lutte contre certaines infractions relevant de conventions internationales.

**Art. D3223-55**

Les limites des zones maritimes ainsi que la liste des zones maritimes mentionnées à l'article D. 3223-54 sont fixées par arrêté du ministre de la défense.

####### Section 4 : Dispositions relatives aux services de la marine

**Art. R3223-56**

Le service de soutien de la flotte est un service de la marine nationale.

Les attributions de ce service sont fixées par décret.

Ce service de soutien est placé sous l'autorité d'un directeur central dont les responsabilités et les compétences sont fixées conformément aux dispositions des articles R. 3231-1 à R. 3231-11.

Outre une direction centrale, il peut comprendre des directions locales et des établissements et organismes divers qui relèvent du directeur central soit directement, soit par l'intermédiaire de directeurs locaux.

####### Section 5 : Relations entre commandements et services 

**Art. R3223-57**

Les services fournissent des prestations aux formations énumérées à l'article R. 3223-3.

Le commandant d'arrondissement maritime a pouvoir de régler tout désaccord relatif aux prestations fournies par les échelons locaux des services. Il réunit, en tant que de besoin, le conseil des directeurs, organe de coordination qu'il préside. La composition et les modalités de fonctionnement de ce conseil sont fixées par le ministre de la défense.

Il participe à la notation des directeurs locaux des services et des directeurs des établissements autres que ceux rattachés aux directeurs centraux, en donnant un avis sur la qualité des prestations fournies.

**Art. R3223-58**

Outre la mobilisation des forces maritimes qui leur sont affectées, les commandants d'arrondissement maritime sont responsables de la préparation et de la mise en œuvre de la mobilisation au profit des forces maritimes et des services de la marine stationnés dans les limites de l'arrondissement maritime.

Les commandements organiques et les directions de service expriment auprès du commandant d'arrondissement maritime leurs besoins de mobilisation, d'instruction et d'entraînement du personnel de réserve qui leur est affecté.

####### Section 6 : Dispositions particulières à certaines formations

######## Sous-section 1 : Les organismes de formation

**Art. R3223-59**

Les organismes de formation du personnel de la marine relèvent de la direction du personnel militaire de la marine subordonnée au chef d'état-major de la marine. Toutefois, certains organismes de formation peuvent relever des directeurs de service.

######## Sous-section 2 : Le bataillon des marins-pompiers de Marseille

**Art. R3223-60**

L'organisation du bataillon de marins-pompiers de Marseille est prévue par les articles R. 2513-6 à R. 2513-14 du code général des collectivités territoriales.

####### Section 7 : Dispositions relatives aux ports militaires

**Art. R3223-61**

Un port militaire est une zone militaire au sens de l'article R. 2361-1, comprenant des terrains, des quais, des installations, des équipements et des plans d'eau affectés à l'autorité militaire.

Les limites du port militaire sont fixées, côté terre comme côté mer, par le ministre de la défense. Lorsque le plan d'eau du port militaire inclut un accès nautique à un port maritime civil contigu, la décision du ministre ne peut intervenir qu'après avis de l'autorité portuaire et de l'autorité investie du pouvoir de police portuaire de ce port, mentionnées aux articles L. 5331-5 et L. 5331-6 du code des transports.

Cette délimitation est établie sans préjudice de l'application des dispositions relatives aux zones maritimes et fluviales de régulation prévues à l'article L. 5331-1 du code des transports.

La demande d'avis sur la délimitation du port militaire comporte le projet de règlement d'usage de la zone, qui doit prendre en compte les impératifs d'accès au port maritime civil attenant.

###### Chapitre  IV : Organisation de l'armée de l'air et de l'espace

####### Section 1 : Dispositions générales

**Art. R3224-1**

L'armée de l'air et de l'espace comprend du personnel militaire français appartenant soit à l'active, soit à la disponibilité, soit à la réserve, et, le cas échéant, du personnel militaire servant à titre étranger.

Elle emploie du personnel civil.

**Art. R3224-2**

L'armée de l'air et de l'espace se compose de formations d'active constituées dès le temps de paix et de formations de réserve constituées dans les conditions prévues par le code du service national.

Les formations sont des groupements de personnel constitués en vue d'exécuter une mission ou de remplir une fonction.

**Art. R3224-3**

Ces formations sont réparties entre :

1° L'état-major de l'armée de l'air et de l'espace ;

2° Les forces ;

3° Les bases aériennes ;

4° La direction des ressources humaines de l'armée de l'air et de l'espace ;

5° Les services.

**Art. R3224-4**

L'état-major de l'armée de l'air et de l'espace est placé sous l'autorité du chef d'état-major de l'armée de l'air et de l'espace qui peut disposer d'inspecteurs pour exercer son contrôle hiérarchique.

Pour l'exercice de ses attributions, le chef d'état-major de l'armée de l'air et de l'espace est assisté du major général de l'armée de l'air et de l'espace. Sous les ordres du chef d'état-major de l'armée de l'air et de l'espace, le major général de l'armée de l'air et de l'espace exerce son autorité sur les formations de l'armée de l'air et de l'espace dans des conditions précisées par arrêté.

Les forces, les bases aériennes, la direction des ressources humaines de l'armée de l'air et de l'espace et les services sont subordonnés au chef d'état-major de l'armée de l'air et de l'espace dans les conditions définies par la sous-section 1 de la section 3 du chapitre 1er du titre II du livre Ier de la partie 3 du présent code.

**Art. R3224-5**

Les adaptations nécessaires à l'application des articles R. 3224-1 à R. 3224-12 aux formations stationnées ou servant à l'étranger sont apportées par décret.

####### Section 2 : Dispositions relatives aux forces

**Art. R3224-6**

Les forces sont constituées de formations aériennes et de formations terrestres relevant de commandements organiques qui peuvent, le cas échéant, se voir confier un commandement opérationnel.

Pour l'exécution de leurs missions, ces formations sont placées sous l'autorité de commandements opérationnels permanents ou occasionnels.

Pour leur administration, ces formations sont constituées en unités.

**Art. R3224-7**

Chaque commandant organique est assisté d'adjoints auxquels il peut déléguer ses pouvoirs ou sa signature dans les conditions définies par arrêté du ministre de la défense.

####### Section 3 : Dispositions relatives aux services de l'armée de l'air et de l'espace

**Art. R3224-8**

Le service industriel de l'aéronautique est un service de l'armée de l'air et de l'espace.

Les attributions de ce service sont fixées par décret.

Des éléments de ce service peuvent être rattachés aux commandements ou placés de façon occasionnelle sous leur autorité.

####### Section 4 : Relations entre commandements et services

**Art. R3224-9**

Chaque commandement organique ou service peut fournir des prestations aux autres commandements et aux autres services.

Le major général de l'armée de l'air et de l'espace a pouvoir de prononcer des arbitrages en matière de prestations fournies par les services ou les commandements.

**Art. R3224-10**

Le commandement de la défense aérienne et des opérations aériennes est responsable des actions de mobilisation. A cette fin, il s'appuie sur les commandements organiques et les directions dans leur domaine de compétences.

####### Section 5 : Dispositions particulières à certaines formations

######## Sous-section 1 : Les bases aériennes

**Art. R3224-11**

La base aérienne est le lieu de stationnement des forces ainsi que de moyens de support et de soutien répartis en unités. Elle est placée sous l'autorité d'un commandant de base responsable de l'emploi des ressources et de l'administration du personnel.

Directement subordonné au chef d'état-major de l'armée de l'air et de l'espace, le commandant de base est responsable, devant les officiers généraux, commandants organiques, commandants opérationnels ou directeurs au sein de l'armée de l'air et de l'espace, de la mise en condition et de l'exécution des missions des unités relevant de ces autorités.

Les unités isolées dont l'importance ne justifie pas la création d'une base aérienne dépendent d'une base aérienne de rattachement.

######## Sous-section 2 : La direction des ressources humaines de l'armée de l'air et de l'espace

**Art. R3224-12**

Les attributions de la direction des ressources humaines de l'armée de l'air et de l'espace sont fixées par décret.

###### Chapitre V : Organisation de la gendarmerie nationale

####### Section unique : Dispositions générales

**Art. R3225-1**

La gendarmerie nationale fait partie intégrante des forces armées.

Les règlements militaires lui sont applicables, sauf exceptions motivées par les spécificités de son organisation et de son service.

**Art. R3225-2**

La gendarmerie nationale comprend du personnel militaire français appartenant soit à l'active, soit à la disponibilité, soit à la réserve.

Elle emploie du personnel civil.

**Art. R3225-3**

La gendarmerie nationale se compose de formations d'active constituées dès le temps de paix et de formations de réserve constituées dans les conditions prévues par le code du service national et le livre II de la partie IV du présent code.

Les formations sont des groupements de personnel constitués en vue d'exécuter une mission ou de remplir une fonction.

**Art. R3225-4**

La gendarmerie nationale comprend :

1° La direction générale de la gendarmerie nationale ;

2° L'inspection générale de la gendarmerie nationale ;

3° Des formations territoriales constituant la gendarmerie départementale ;

4° Des formations constituant la gendarmerie mobile ;

5° La garde républicaine ;

6° Des formations spécialisées ;

7° Des formations prévôtales ;

8° Des organismes d'administration et de soutien ;

9° Des organismes de formation du personnel ;

10° Le groupe d'intervention de la gendarmerie nationale.

Ces composantes relèvent du directeur général de la gendarmerie nationale dans les conditions prévues à la section 1 du chapitre 2 du titre II du livre Ier de la partie 3 du présent code.

**Art. R3225-5**

Les formations spécialisées de la gendarmerie nationale sont :

1° La gendarmerie maritime ;

2° La gendarmerie de l'air ;

3° La gendarmerie des transports aériens ;

4° La gendarmerie de l'armement ;

5° La gendarmerie de la sécurité des armements nucléaires.

**Art. R3225-6**

Les formations de gendarmerie départementale remplissent dans leur ressort l'ensemble des missions dévolues à la gendarmerie nationale.

Les formations de gendarmerie mobile sont chargées d'assurer le maintien de l'ordre public et renforcent l'action des formations territoriales et des formations spécialisées.

Les formations spécialisées remplissent les missions de la gendarmerie nationale au profit des autorités d'emploi auprès desquelles elles sont placées.

La garde républicaine remplit des missions de sécurité et d'honneur au profit des instances gouvernementales et des hautes autorités de l'Etat.

Les formations prévôtales remplissent auprès des forces armées et formations rattachées les missions de police militaire dévolues à la gendarmerie nationale. Les conditions d'exécution des missions des formations prévôtales sont précisées par une instruction du ministre de la défense.

Le groupe d'intervention de la gendarmerie nationale est chargé d'intervenir principalement dans la lutte contre le terrorisme, contre le grand banditisme et dans des actions de préservation d'intérêts vitaux de l'Etat, en France et à l'étranger.

Toutes les formations de la gendarmerie nationale ont vocation à participer à la défense du territoire.

**Art. R3225-7**

La gendarmerie nationale est organisée en régions, groupements ou régiments qui peuvent être constitués de groupes, compagnies ou escadrons, sections, pelotons ou brigades organisées ou non en communautés de brigades.

**Art. R3225-8**

Sous réserve des attributions du préfet en matière d'ordre public et de police administrative, le commandant de région de gendarmerie relève du directeur général de la gendarmerie nationale. Il exerce son commandement sur toutes les unités qui lui sont subordonnées à titre permanent ou temporaire dans les conditions prévues par le titre 2 du livre II de la première partie du présent code.

Le commandant de la région de gendarmerie situé au siège de la zone de défense et de sécurité est, pour l'exercice de ses attributions en matière de sécurité intérieure, placé sous l'autorité du préfet de zone de défense et de sécurité. Il peut recevoir de ce dernier délégation de signature en matière d'ordonnancement secondaire pour les formations de gendarmerie nationale de son ressort. Il dispose d'attributions particulières définies par arrêté du ministre de l'intérieur.

**Art. R3225-9**

Sous réserve des attributions des préfets en matière d'ordre public et de police administrative, les formations de gendarmerie départementale sont placées sous l'autorité du commandant de région de gendarmerie sur le territoire de laquelle elles sont implantées.

Sous réserve des attributions des représentants du Gouvernement en matière d'ordre public et de police administrative, les formations territoriales implantées en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises sont placées sous l'autorité de l'officier commandant la gendarmerie outre-mer, directement subordonné au directeur général de la gendarmerie nationale.

Les personnels isolés servant à l'étranger, le groupement des opérations extérieures, le détachement gendarmerie de la force de gendarmerie européenne et les unités de circonstance sont placés sous le commandement d'officiers qui relèvent de l'officier chargé du commandement de la gendarmerie outre-mer.

Les formations prévôtales sont placées sous le commandement d'officiers qui relèvent de l'officier chargé du commandement de la gendarmerie prévôtale.

Les formations de gendarmerie mobile sont placées sous l'autorité du commandant de la région de gendarmerie située au siège de la zone de défense et de sécurité sur le territoire de laquelle elles sont implantées.

Les formations spécialisées sont placées sous le commandement d'officiers de gendarmerie qui relèvent du directeur général de la gendarmerie nationale.

Les organismes d'administration et de soutien relèvent soit directement du directeur général de la gendarmerie nationale, soit des commandants de région de gendarmerie.

Les organismes de formation relèvent du commandant des écoles de la gendarmerie nationale ou, le cas échéant, directement du directeur général de la gendarmerie nationale.

**Art. R3225-10**

En Ile-de-France, le commandant de la garde républicaine est placé sous l'autorité du commandant de région de gendarmerie d'Ile-de-France, commandant la gendarmerie pour la zone de défense et de sécurité d'Ile-de-France.

##### TITRE III : LES SERVICES DE SOUTIEN

###### Chapitre Ier : Organisation générale

####### Section 1 : Dispositions générales

**Art. R3231-1**

La satisfaction des besoins des armées, des organismes interarmées et des autres organismes du ministère de la défense incombe aux services de soutien, sans préjudice des dispositifs particuliers qui peuvent être mis en œuvre pour les besoins des opérations.

Les prestations qu'ils délivrent sont assurées sous leur autorité, de la conception à la réalisation. A cet effet, ils définissent l'organisation et les moyens nécessaires.

Ils peuvent en outre être chargés d'assurer leurs missions au profit de la gendarmerie nationale et d'organismes extérieurs au ministère.

**Art. R3231-2**

Les services sont subordonnés au commandement dans les conditions fixées par les textes d'organisation de chacune des armées ou par les textes qui leur sont spécifiques.

Ils reçoivent du commandement des directives précisant les besoins qu'ils sont tenus de satisfaire en fonction des ressources et des moyens qui leur sont consentis, ainsi que des priorités et des échéances qui leur sont fixées.

Un conseil d'orientation et de gestion, créé par arrêté du ministre de la défense, arrête les orientations stratégiques, établit les objectifs de performance et évalue la qualité de gestion de chaque service.

**Art. R3231-3**

Outre une direction centrale, les services peuvent comprendre des établissements et organismes divers, le cas échéant au sein des bases de défense.

**Art. R3231-4**

Les directeurs de service décident de la mise pour emploi, permanente ou occasionnelle, des éléments de leur service au sein de forces ou d'autres services.

**Art. R3231-5**

Les directeurs de service ont l'entière responsabilité de l'utilisation des crédits qui leur sont attribués pour le fonctionnement de leur service et pour sa dotation en moyens spécifiques.

Dans leur domaine de compétence, ils sont responsables de l'utilisation des crédits destinés au soutien des forces ou des autres services.

**Art. R3231-6**

Les directeurs des services exerçant, par délégation du ministre de la défense, une autorité statutaire sur des corps militaires gèrent et administrent leur personnel dans les conditions prévues à l'article 3 du décret n° 2014-1537 du 19 décembre 2014 relatif à l'élaboration et à la mise en œuvre de la politique des ressources humaines du ministère de la défense.

Ils définissent la formation du personnel dont la qualification est spécifique à la nature de leur service.

Ils contribuent à la définition de la formation des autres catégories de leur personnel.

**Art. R3231-7**

Les directeurs centraux des services de soutien sont responsables de la désignation des autorités militaires de premier et de deuxième niveau appartenant à leur service habilitées à exercer le pouvoir disciplinaire à l'égard du personnel militaire affecté dans les formations relevant de leur autorité.

Les directeurs centraux des services de soutien mentionnés au dernier alinéa de l'article L. 3211-1 sont, en outre, responsables de la discipline du personnel militaire relevant statutairement de leur service.

**Art. R3231-8**

I. — En cas de circonstances exceptionnelles, notamment de rupture des communications, le commandement a autorité absolue sur les services situés dans la zone géographique concernée.

II. — Dans ces circonstances, par dérogation aux dispositions des articles R. 3231-4, R. 3231-5 et R. 3231-6, le commandement peut prescrire, sous sa responsabilité, des mesures pouvant entraîner des dépenses pour l'Etat.

Il donne ses ordres par écrit et en rend compte le plus tôt possible au ministre.

Les responsables des services sont tenus d'exécuter ces ordres en formulant, le cas échéant, leurs observations par écrit. En l'absence d'ordre écrit, ils peuvent voir leur responsabilité engagée du fait de tout engagement, mandatement ou distribution non prévus par les lois et les règlements.

**Art. R3231-9**

Le ministre de la défense peut déléguer des crédits aux autorités ayant la qualité d'ordonnateur secondaire du budget de la défense.

les ordonnateurs secondaires du service du commissariat des armées peuvent subdéléguer aux fonctionnaires civils ou militaires relevant de leur autorité tout ou partie des crédits qui leur ont été délégués par le ministre.

####### Section 2 : Organisation du soutien de la défense. - Bases de défense 

**Art. R3231-9-1**

I. — L'organisation du soutien de la défense repose sur des bases de défense. La base de défense regroupe en son sein les formations et organismes du ministère pour lesquels des soutiens sont assurés de manière mutualisée. II. — Sous l'autorité du chef d'état-major des armées, les commandants de base de défense sont responsables, dans le cadre de chacune des bases de défense, de la coordination des soutiens délivrés par les services de soutien interarmées et les directions et services relevant du secrétaire général pour l'administration, à l'exception du maintien en condition opérationnelle des matériels.

A ce titre, ils :

— arbitrent et hiérarchisent les besoins exprimés en fonction des capacités de soutien ;

— s'assurent de la qualité des services rendus.

Ils exercent, le cas échéant par délégation de pouvoirs du ministre, les attributions prévues aux articles R. 5131-3, R. 5131-4, R. 5131-5 et R. 5131-11.

III. — Les commandants de base de défense peuvent recevoir des délégations de pouvoirs et déléguer leur signature à leurs subordonnés.

####### Section 3 : Formations administratives et contrôle interne

**Art. R3231-10**

I. — La formation administrative est l'élément de base de l'administration au sein des forces armées.

Placée sous l'autorité d'un commandant de formation administrative, elle administre le personnel qui lui est affecté et les biens qui lui sont confiés, dans la limite des délégations de pouvoirs qui sont consenties.

Les formations administratives sont les corps de troupe de l'armée de terre, les formations de la marine, les bases aériennes, les régions de gendarmerie et les organismes administrés comme tels. D'autres organismes ou formations peuvent leur être rattachés pour leur administration.

II. — Les chefs d'états-majors et le directeur général de la gendarmerie nationale fixent par arrêté la liste des formations administratives relevant de leur autorité.

**Art. R3231-11**

Au titre de la maîtrise des risques liés à leurs activités, les autorités de commandement et les directeurs de service mettent en œuvre, dans leurs domaines de compétences, un dispositif de contrôle interne, évalué dans le cadre de leur audit interne.

**Art. R3231-12**

La vérification des comptes des formations administratives a pour objet le contrôle de toutes les opérations comptables afin de s'assurer de leur réalité, de leur exactitude et de leur conformité aux dispositions législatives et réglementaires.

Elle est assurée par des commissaires des armées désignés à cet effet qui, pour l'exercice de cette responsabilité particulière, sont responsables devant le ministre de la défense.

###### Chapitre II : Composition

####### Section 1 : Le service du commissariat des armées

**Art. R3232-1**

Le service du commissariat des armées est un service de soutien interarmées relevant du chef d'état-major des armées. Sans préjudice des attributions du secrétariat général pour l'administration, il est le service d'administration générale des armées et des organismes interarmées et participe à leur soutien comme à celui de la gendarmerie nationale pour l'exercice de ses missions militaires. Dans ce cadre, il conseille le commandement.

Il apporte, en outre, son concours à l'ensemble des organismes du ministère de la défense et peut être chargé, dans des conditions fixées par le ministre de la défense, d'assurer ses missions au profit d'organismes extérieurs au ministère.

**Art. R3232-2**

Le service du commissariat des armées est chargé de l'alimentation, de l'habillement, de l'ameublement, du couchage et du campement.

Dans ces domaines, il assure ou fait assurer la fourniture de biens et de services, incluant le stockage, l'entretien, la mise à disposition et la gestion des matériels d'emploi commun et technique qu'il approvisionne ou qui ne sont pas du ressort d'un autre service. A cette fin, il est notamment chargé :

1° Des études, des spécifications, du contrôle et de la maintenance de ces matériels et équipements dont il assure également la cohérence interarmées ;

2° De l'élaboration et du suivi des programmes de production ou d'approvisionnements ;

3° De la gestion des approvisionnements et des stocks.

**Art. R3232-2-1**

Le service du commissariat des armées assure l'exécution du service de la solde des militaires des forces armées.

**Art. R3232-2-2**

Le service du commissariat des armées est chargé du service administratif et financier des transports.

**Art. R3232-2-3**

Au sein des bases de défense, le service du commissariat des armées est chargé du soutien commun qui recouvre la délivrance des prestations prévues à l'article R. 3232-2, des prestations de la vie courante, de transport routier et de maintenance, sans préjudice des attributions d'un autre service de soutien ou du secrétaire général pour l'administration du ministère de la défense.

Les dispositions de l'article R. 3231-4 relatives à la mise pour emploi des éléments des services ne s'appliquent pas à ces prestations lorsqu'elles sont délivrées en métropole.

**Art. R3232-3**

Le service du commissariat des armées participe à la conception et à la réalisation des équipements de combat.

Il participe également à la conception des installations d'infrastructure dédiées aux équipements et matériels qu'il approvisionne.

**Art. R3232-4**

Dans le respect des orientations définies par le secrétaire général pour l'administration en matière de politique des achats du ministère, le service du commissariat des armées passe les marchés et contrats de toute nature nécessaires pour les matériels, équipements et prestations visés à l'article R. 3232-2. Il passe également ceux qui ne relèvent pas de la compétence d'un autre service.

**Art. R3232-5**

Le service du commissariat des armées apporte son concours à la satisfaction des besoins des formations et du personnel dans les domaines administratifs et financiers, dans le respect des orientations définies par le secrétaire général pour l'administration en matière d'administration générale. Dans ce cadre, il :

1° Participe à l'élaboration de la réglementation relative à l'administration générale et au soutien des armées. Il donne les instructions nécessaires à sa mise en œuvre et est chargé de son application ;

2° Participe à l'élaboration des textes réglementaires intéressant l'organisation des armées et des services de soutien ;

3° Participe aux études relatives à l'environnement juridique des forces en opération.

Il a vocation à assumer des fonctions administratives diverses qui ne sont pas de la compétence d'un autre service.

**Art. R3232-6**

Dans les limites fixées par arrêté du ministre de la défense, le service du commissariat des armées :

1° Instruit et règle les dossiers relatifs aux dommages causés ou subis par le ministère de la défense et assure, pour le compte de la direction des affaires juridiques, la représentation de ce ministère devant les tribunaux administratifs ;

2° Assure, pour le compte de la direction des affaires juridiques, la protection juridique des agents militaires et civils du ministère de la défense prévue à l'article L. 4123-10 du présent code et à l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

3° Règle les indemnités consécutives aux réquisitions mobilières et immobilières lorsqu'elles ne relèvent pas de la compétence d'autres services.

**Art. R3232-7**

Dans le cadre de ses fonctions financières et comptables, le service du commissariat des armées :

1° Participe, sous réserve des attributions de la direction des affaires financières, à l'élaboration et à la mise en œuvre de la réglementation financière et comptable spécifique aux forces armées ;

2° Exécute les opérations de recettes et de dépenses qui ne sont pas de la compétence d'un autre service ou organisme ;

3° Est chargé de l'ordonnancement des dépenses engagées sur les crédits qu'il reçoit de l'ordonnateur principal. Il peut déléguer ces crédits ;

4° Fait mettre en place les devises nécessaires aux formations des armées en escale ou en mission à l'étranger, prépare la liquidation des dépenses correspondantes et autorise l'émission des traites de la marine ;

5° Est chargé de l'administration des prises maritimes.

**Art. R3232-8**

Le service du commissariat des armées est chargé de veiller à la régularité, à la fidélité et à la sincérité des comptabilités tenues dans les armées ; il s'assure du respect des procédures comptables. Il participe à l'organisation et à la mise en œuvre du contrôle interne budgétaire et comptable dans les armées.

Il charge les commissaires des armées désignés à cet effet d'assurer les opérations de contrôle des comptes des trésoriers militaires.

Le service du commissariat des armées contribue à l'évaluation de la performance financière des armées et services de soutien ; il leur apporte le concours de ses moyens d'audit comptable et financier.

Il apporte son concours aux autorités de commandement et de direction chargées de s'assurer de la conformité aux dispositions législatives et réglementaires des actes d'administration et de gestion pris dans les armées et services.

**Art. R3232-9**

Le service du commissariat des armées assure le recrutement, la formation, la gestion et l'administration des militaires d'active et de réserve du corps des commissaires des armées ainsi que ceux du corps des maîtres ouvriers des armées. Il exerce les mêmes attributions pour les officiers sous contrat et les volontaires dans les armées rattachés au corps des commissaires des armées. Il assure la programmation et le suivi des effectifs et de la masse salariale correspondants.

Il est chargé de définir les besoins en formation du personnel qui lui est affecté. Il propose les objectifs et modalités de formation du personnel des armées et des services de soutien dans les domaines de l'administration générale et des soutiens communs. Il assure ou fait assurer les actions de formation correspondantes.

Le service du commissariat des armées assure également la gestion et l'administration des aumôniers militaires d'active et de réserve.

**Art. R3232-10**

Le service du commissariat des armées est dirigé par un directeur central, officier général du corps des commissaires des armées.

####### Section 2 : Le service de santé des armées

**Art. R3232-11**

Le service de santé des armées est un service de soutien interarmées.

Au sein des armées et de la gendarmerie nationale et auprès des organismes relevant du ministre de la défense, le service de santé des armées assure les soins aux personnes et la médecine d'armée, qui comprend la surveillance médicale spécifique à l'état militaire et la médecine de prévention ; il prescrit les mesures d'hygiène et de prévention et participe à leur exécution et à leur contrôle ; il assure l'expertise, l'enseignement et la recherche dans le domaine de la santé.

L'exercice des compétences en matière vétérinaire lui est rattaché.

**Art. R3232-12**

Pour remplir ses missions, le service de santé des armées dispose de moyens relevant directement de son autorité. Il assure le recrutement, la formation, la gestion et l'administration des militaires d'active et de réserve des corps et spécialités qui lui sont propres.

Des éléments du service sont placés, de façon permanente ou occasionnelle, au sein des armées et de la gendarmerie nationale, ainsi que dans les organismes relevant du ministre de la défense. Ils peuvent être renforcés par des moyens propres à ces formations et organismes.

Le service de santé des armées contrôle la capacité, au regard des objectifs assignés au service, de l'ensemble de ces moyens. Il assure la programmation et le suivi des effectifs qui lui sont propres et de la masse salariale correspondante.

**Art. R3232-13**

Dans des conditions fixées aux articles R. 6147-112 à R. 6147-120 du code de la santé publique, le service de santé des armées a compétence pour dispenser des soins à des personnes ne relevant pas directement des armées, notamment aux membres des familles de militaires, aux anciens combattants et victimes de guerre et aux retraités militaires ; il concourt au service public hospitalier.

Il peut être chargé de certaines missions au profit d'autres départements ministériels, en particulier dans le domaine de l'aide technique et de la coopération, ainsi que de missions humanitaires décidées par le Gouvernement.

**Art. R3232-14**

Le service de santé des armées a, dans le domaine technique, autorité sur son personnel, quelle que soit l'autorité d'emploi dont celui-ci relève, ainsi que sur le personnel mis à sa disposition pour l'exécution de prestations sanitaires.

Il est chargé de définir les besoins en formation du personnel dont il est l'employeur. Dans le domaine de la santé, il définit les objectifs et modalités de formation du personnel des forces armées, des autres organismes relevant du ministre de la défense et, le cas échéant, d'autres départements ministériels.

####### Section 3 : La direction de la maintenance aéronautique

**Art. R3232-15**

La direction de la maintenance aéronautique est un service de soutien interarmées relevant du chef d'état-major des armées.

Elle satisfait les besoins exprimés par le chef d'état-major des armées, le délégué général pour l'armement et les chefs d'état-major d'armée en matière de maintien en condition opérationnelle et de maintien de la navigabilité des matériels aéronautiques de la défense.

Les matériels aéronautiques de la défense mentionnés à la présente section sont précisés par un arrêté du ministre de la défense.

**Art. R3232-16**

Le directeur de la maintenance aéronautique est responsable devant le chef d'état-major des armées de l'atteinte des objectifs de performance et garantit la cohérence d'ensemble en matière de maintien en condition opérationnelle des matériels aéronautiques de la défense.

**Art. R3232-17**

En lien avec la direction générale de l'armement et les états-majors d'armée, la direction de la maintenance aéronautique conçoit et propose au chef d'état-major des armées la stratégie en matière de maintien en condition opérationnelle des matériels aéronautiques de la défense. Elle met en œuvre cette stratégie. Elle contribue à l'élaboration de la politique de maintien en condition opérationnelle.

Elle conduit et évalue les études relatives à l'évolution des opérations de maintien en condition opérationnelle des matériels aéronautiques de la défense.

Dans ce domaine, elle contribue à la conception de la politique industrielle pour les organismes publics et privés.

Elle est responsable de la prise en compte du maintien en condition opérationnelle dans les opérations d'armement aéronautiques.

**Art. R3232-18**

La direction de la maintenance aéronautique est chargée :

1° De l'acquisition des prestations de maintien en condition opérationnelle aéronautique ;

2° De l'acquisition des matériels de maintien en condition opérationnelle aéronautique, ainsi que de :

a) Certains artifices déjà référencés, déjà qualifiés et ne nécessitant pas de complément de qualification ;

b) Certains matériels sol et d'environnement à caractère aéronautique qui ne font pas l'objet d'une qualification aéronautique ou de sécurité nucléaire ;

c) Certains matériels aéronautiques déjà qualifiés et ne nécessitant pas de complément de qualification, hormis les matériels qui relèvent de la compétence de la direction générale de l'armement. A ce titre, elle est responsable de leur maintien en condition opérationnelle et, le cas échéant, du maintien de leur navigabilité dans le cadre des missions qui lui sont confiées par les autorités d'emploi mentionnées à l'article 3 du décret n° 2013-366 du 29 avril 2013 portant création de la direction de la sécurité aéronautique d'Etat ;

3° De l'élaboration de la politique de qualité et de maîtrise des coûts ;

4° De la définition des orientations d'achat aux organismes du ministère contribuant au maintien en condition opérationnelle aéronautique. Elle peut être associée au processus d'approvisionnement du service industriel de l'aéronautique ;

5° De l'élaboration des règles et instructions générales de maintien en condition opérationnelle des matériels aéronautiques de la défense, en conformité avec les instructions techniques fixées par le délégué général pour l'armement ;

6° De l'acquisition des prestations de démantèlement des matériels aéronautiques de la défense.

**Art. R3232-19**

Dans le domaine de la gestion logistique et comptable, la direction de la maintenance aéronautique est chargée :

1° De la gestion des stocks de rechanges et des outillages spécifiques appartenant à l'Etat, hormis ceux du service industriel de l'aéronautique ;

2° De la détermination des allocations des rechanges et des besoins de réapprovisionnement et de réparation ;

3° De l'établissement des mouvements, ainsi que des décisions relatives aux prêts, aux cessions et à l'élimination des matériels aéronautiques de la défense.

**Art. R3232-20**

Dans le domaine de la maintenance et de la gestion des évolutions des matériels sur leur cycle de vie, la direction de la maintenance aéronautique est chargée :

1° D'étudier les mesures propres à améliorer la disponibilité, la fiabilité et le coût de soutien ;

2° D'assurer le traitement et le suivi des faits techniques ;

3° De s'assurer de l'exécution des règles générales et techniques du maintien en condition opérationnelle des matériels aéronautiques de la défense.

La direction de la maintenance aéronautique contribue à l'étude et la définition des modifications à apporter aux matériels aéronautiques de la défense, à la réalisation et l'application de ces modifications et à la gestion de la configuration applicable à ces matériels.

Elle est responsable de la réalisation et de l'application des modifications apportées à ces matériels ainsi que de la gestion de la configuration qui leur est applicable, dans des conditions définies conjointement par le délégué général pour l'armement et les chefs d'état-major d'armée concernés.

**Art. R3232-21**

La direction de la maintenance aéronautique peut être chargée, dans les conditions fixées par le ministre de la défense, d'assurer sa mission au profit d'autres administrations. Dans le cadre des accords intergouvernementaux en vigueur, elle peut également apporter son concours à des services relevant d'Etats étrangers ou d'organismes internationaux.

####### Section 4 : La direction interarmées des réseaux d'infrastructure et des systèmes d'information de la défense

**Art. R3232-22**

La direction interarmées des réseaux d'infrastructure et des systèmes d'information de la défense (DIRISI) est un service de soutien interarmées qui relève du chef d'état-major des armées.

**Art. R3232-23**

La DIRISI assure la direction, l'exploitation et le soutien des réseaux d'infrastructure et des systèmes d'information et de communication d'intérêt commun qui lui sont confiés. Elle fournit des services de télécommunications à l'ensemble des organismes de la défense.

**Art. R3232-24**

La DIRISI participe à la conception et à la conduite des programmes d'équipement qui relèvent de sa compétence pour ce qui concerne l'exploitation et le soutien, en liaison avec les directeurs de programmes désignés en application du décret n° 2009-1180 du 5 octobre 2009 fixant les attributions et l'organisation de la direction générale de l'armement, et l'équipe intégrée que chacun d'eux anime.

Elle participe à la coordination et à l'expertise globale des systèmes d'information et de communication au sein du ministère de la défense.

**Art. R3232-25**

Pour ce qui concerne des besoins ne pouvant relever de programmes ou opérations d'armement, la DIRISI acquiert, à la demande des organismes de la défense pour l'accomplissement de leurs missions :

― des services banalisés auprès des opérateurs civils de télécommunications ;

― des équipements de télécommunications standards disponibles dans le commerce.

Ces acquisitions sont réalisées en cohérence avec les décisions prises pour la coordination des systèmes d'information et de communication au sein du ministère de la défense.

**Art. R3232-26**

La liste des systèmes, fonctions, moyens et infrastructures associées relevant de la compétence de la DIRISI est fixée par arrêté du ministre de la défense.

**Art. R3232-29**

Du personnel de la DIRISI peut être placé, de façon permanente ou occasionnelle, sous l'autorité directe des armées et des organismes relevant du ministre de la défense. Il peut être renforcé par des moyens propres à ces armées et organismes.

####### Section 6 : La structure intégrée du maintien en condition opérationnelle des matériels terrestres

**Art. R3232-39**

La structure intégrée du maintien en condition opérationnelle des matériels terrestres relève du chef d'état-major de l'armée de terre.

Le chef d'état-major des armées, le délégué général pour l'armement, le chef d'état-major de chaque armée et les directeurs des services ou organismes interarmées disposent de la structure intégrée du maintien en condition opérationnelle des matériels terrestres, pour exercer leurs attributions en matière de maintien en condition opérationnelle des matériels terrestres.

**Art. R3232-41**

Pour les matériels terrestres dont la liste est fixée par arrêté, la structure intégrée du maintien en condition opérationnelle des matériels terrestres :

1° Contribue à la définition de la politique du soutien des matériels terrestres en service, en cohérence avec les orientations des directions, des armées et des services, notamment en matière de soutien logistique intégré ;

2° Fait assurer, par les organismes chargés de sa mise en œuvre, le maintien en condition opérationnelle des matériels terrestres des armées, services et organismes interarmées ;

3° Veille au maintien du potentiel des matériels, à partir de leur mise en service et jusqu'à leur retrait du service, en cohérence avec le plan d'évolution des parcs définis par les armées, services et organismes interarmées ;

4° Elabore les règles générales et techniques de maintien en condition opérationnelle des matériels terrestres, sur la base des instructions techniques du délégué général pour l'armement.

5° Garantit aux armées la mise à disposition des équipements en service nécessaires aux forces et s'assure de la cohérence des coûts de maintien en condition avec, d'une part, les objectifs fixés par les armées, services et organismes interarmées et, d'autre part, les ressources attribuées ;

6° Assure la cohérence des actions de maintien en condition opérationnelle et propose aux armées, services et organismes interarmées, avec l'avis de la direction générale de l'armement, les actions correspondantes.

Elle peut être chargée, dans des conditions fixées par le ministre de la défense, d'assurer sa mission au profit d'organismes publics extérieurs au ministère de la défense ou de participer à des programmes développés en coopération internationale.

**Art. R3232-42**

Pour l'exercice des missions mentionnées à l'article R. 3232-41, la structure intégrée du maintien en condition opérationnelle des matériels terrestres est chargée de :

1° En matière réglementaire :

a) S'assurer de l'exécution des règles générales et techniques du maintien en condition opérationnelle des matériels terrestres ;

b) S'assurer de l'élaboration et de la mise à jour du référentiel normatif et technique au profit des organismes chargés de la mise en œuvre du soutien des matériels terrestres, en prenant en compte les faits techniques dont elle assure ou fait assurer le traitement ;

c) Elaborer les directives de mise en œuvre de la politique d'emploi et de gestion des parcs spécifique à l'armée de terre.

2° En matière de gestion des matériels, assurer la gestion logistique et comptable des équipements, rechanges et outillages spécifiques.

A ce titre, elle prend les décisions et prononce les mouvements relatifs :

a) Aux mises à disposition et à l'élimination des matériels complets relevant de sa compétence ; les mouvements et les mises à disposition entre les armées et les services sont effectués après accord des armées et des services qui les emploient ;

b) Aux mises à disposition, aux cessions et à l'élimination des sous-ensembles relevant de sa compétence.

3° En matière financière :

a) Participer à l'ajustement entre les objectifs et l'enveloppe financière correspondante et proposer, aux états-majors, services et organismes interarmées, les arbitrages financiers contribuant aux planifications budgétaires ;

b) Gérer les crédits qui lui sont alloués.

4° En matière d'achats :

a) Contribuer à la définition des stratégies générales d'acquisition des moyens et des prestations de soutien, en cohérence avec celles des systèmes d'armes, ainsi qu'avec la politique industrielle du ministère ;

b) Donner ses instructions en concertation avec la direction générale de l'armement et en cohérence avec la politique des achats définie par le secrétariat général pour l'administration ;

c) Passer les marchés d'approvisionnements nécessaires au maintien en condition opérationnelle des matériels terrestres, lorsqu'ils ne relèvent pas de la responsabilité de la direction générale de l'armement, et notamment les marchés d'acquisition :

― de rechanges, d'équipements et de prestations de maintien en condition opérationnelle ;

― des matériels terrestres ;

― d'équipements techniques et outillages au profit des organismes du ministère chargés de la mise en œuvre du soutien des matériels terrestres.

5° En matière de qualité, définir une politique de qualité en concertation avec la direction générale de l'armement et en cohérence avec les politiques de qualité des armées, des services et des organismes interarmées.

**Art. R3232-43**

La structure intégrée du maintien en condition opérationnelle des matériels terrestres participe à l'exercice des responsabilités suivantes :

1° Le maintien des capacités opérationnelles nécessaires à la réalisation du contrat opérationnel et de ses évolutions ;

2° La mise en cohérence des méthodes, des outils et des capacités industrielles de maintien en condition opérationnelle, notamment dans un souci de maîtrise des coûts afférents, dans le cadre des directives de l'état-major des armées, des attributions de la direction générale de l'armement et en liaison avec la direction de la maintenance aéronautique et le service de soutien de la flotte ;

3° La mise en cohérence des procédures de soutien des matériels terrestres en service avec celles des forces alliées.

##### TITRE IV : ORGANISMES INTERARMÉES

###### Chapitre unique :

####### Section 1 : Commandements de forces françaises à l'étranger

######## Sous-section 1 : Commandement des éléments français au Sénégal

**Art. D3241-1**

Les éléments français stationnés au Sénégal sont placés sous le commandement d'un officier qui porte le titre de commandant des éléments français au Sénégal.

Cet officier relève directement du chef d'état-major des armées.

Il est assisté par un adjoint interarmées.

**Art. D3241-2**

Le commandant des éléments français au Sénégal a autorité sur les formations des armées et des services interarmées stationnées dans les limites territoriales de son commandement.

Il exerce par ailleurs, lorsqu'elle lui est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Il peut consentir des délégations de signature à son adjoint mentionné à l'article D. 3241-1 et aux responsables locaux des organismes sur lesquels il exerce une autorité d'emploi.

**Art. D3241-3**

Sous l'autorité du chef de la mission diplomatique française au Sénégal, le commandant des éléments français au Sénégal veille à l'application des accords relatifs à la présence et au statut des forces françaises qui stationnent au Sénégal.

Sous couvert de la même autorité, il entretient toutes relations utiles avec les autorités sénégalaises.

Sous l'autorité du chef d'état-major des armées, le commandant des éléments français au Sénégal est habilité à conduire des actions de coopération opérationnelle.

A ce titre et en liaison avec les chefs des missions diplomatiques françaises concernées, il entretient toutes relations utiles avec les organes militaires de la communauté économique régionale de l'Afrique de l'Ouest, avec les organes militaires des pays qui composent cette communauté économique régionale et avec les organes militaires de la Mauritanie.

**Art. D3241-4**

Le commandant des éléments français au Sénégal dispose d'une structure adaptée à sa mission de coopération.

######## Sous-section 2 : Commandement des forces françaises stationnées à Djibouti

**Art. D3241-5**

Les forces françaises stationnées sur le territoire de la République de Djibouti sont placées sous le commandement d'un officier général qui porte le titre de commandant des forces françaises stationnées à Djibouti.

Cet officier relève directement du chef d'état-major des armées.

Il est assisté par un adjoint interarmées et par un chef d'état-major interarmées.

**Art. D3241-6**

Le commandant des forces françaises stationnées à Djibouti a autorité sur les formations des armées et des services interarmées stationnées dans les limites territoriales de son commandement.

Il exerce par ailleurs, lorsqu'elle lui est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Il peut consentir des délégations de signature à son adjoint et à son chef d'état-major mentionnés à l'article D. 3241-5 et aux responsables locaux des organismes sur lesquels il exerce une autorité d'emploi.

**Art. D3241-7**

Sous l'autorité du chef de la mission diplomatique française auprès de la République de Djibouti, le commandant des forces françaises veille à l'application des accords relatifs à la présence et au statut des forces françaises stationnées sur le territoire de la République à Djibouti.

Sous couvert de la même autorité, il entretient toutes relations utiles avec les autorités djiboutiennes.

En liaison avec les chefs des missions diplomatiques françaises concernées, le commandant des forces françaises stationnées à Djibouti entretient toutes relations utiles avec les organes militaires des communautés économiques régionales de l'Afrique de l'Est, avec les organes militaires des pays qui composent ces communautés économiques régionales et avec les organes militaires des pays de sa zone de responsabilité.

**Art. D3241-8**

Le commandant des forces françaises stationnées à Djibouti dispose d'un état-major interarmées dont la structure et les effectifs sont fixés par le ministre de la défense.

######## Sous-section 3 : Commandement des éléments français au Gabon

**Art. D3241-9**

Les éléments français stationnés au Gabon sont placés sous le commandement d'un officier qui porte le titre de commandant des éléments français au Gabon.

Cet officier relève directement du chef d'état-major des armées.

Il est assisté par un adjoint interarmées.

**Art. D3241-10**

Le commandant des éléments français au Gabon a autorité sur les formations des armées et des services interarmées stationnées dans les limites territoriales de son commandement.

Il exerce par ailleurs, lorsqu'elle lui est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Il peut consentir des délégations de signature à son adjoint mentionné à l'article D. 3241-9 et aux responsables locaux des organismes sur lesquels il exerce une autorité d'emploi.

**Art. D3241-11**

Sous l'autorité du chef de la mission diplomatique française auprès de la République du Gabon, le commandant des éléments français au Gabon veille à l'application des accords relatifs à la présence et au statut des forces françaises stationnées sur le territoire de la République du Gabon.

Sous couvert de la même autorité, il entretient toutes relations utiles avec les autorités gabonaises.

Sous l'autorité du chef d'état-major des armées, le commandant des éléments français au Gabon est habilité à conduire des actions de coopération opérationnelle.

A ce titre et en liaison avec les chefs des missions diplomatiques françaises concernées, il entretient toutes relations utiles avec les organes militaires de la communauté économique régionale de l'Afrique centrale, avec les organes militaires des pays qui composent cette communauté économique régionale et avec les organes militaires du Rwanda.

**Art. D3241-12**

Le commandant des éléments français au Gabon dispose d'une structure adaptée à sa mission de coopération.

######## Sous-section 4 : Commandement des forces françaises et éléments civils stationnés en Allemagne

**Art. D3241-13**

Le commandant des forces françaises et de l'élément civil stationnés en Allemagne est un commandant interarmées ayant autorité sur l'ensemble des formations et des services des forces françaises ainsi que de l'élément civil stationnés sur le territoire de la République fédérale d'Allemagne dans les conditions fixées par le ministre de la défense. Il relève directement du ministre de la défense pour l'exercice des attributions interministérielles que les forces françaises détiennent en vertu des accords internationaux en vigueur. Il relève respectivement du chef d'état-major des armées pour ses attributions interarmées et opérationnelles, du chef d'état-major de l'armée de terre pour ses attributions organiques.

**Art. D3241-14**

Il est habilité à traiter directement avec les autorités fédérales et les autorités des Länder les questions relatives au stationnement des forces françaises sur le territoire de la République fédérale d'Allemagne et à l'application du statut des forces étrangères, dans la mesure où ces questions sont de la compétence des autorités des forces en vertu des accords internationaux en vigueur.

**Art. D3241-15**

Il exerce les droits particuliers que les forces françaises détiennent notamment dans le domaine judiciaire, pénal et civil ainsi qu'en matière de réparation des dommages causés par ces forces, en vertu des accords internationaux en vigueur.

**Art. D3241-16**

Il exerce à l'égard de l'ensemble des personnes ayant la qualité de membres des forces françaises ou de personnes à charge de ces membres les attributions prévues par les accords internationaux en vigueur.

**Art. D3241-17**

Le commandant des forces françaises et de l'élément civil stationnés en Allemagne peut déléguer ses pouvoirs ou sa signature dans les conditions fixées par arrêté du ministre de la défense.

######## Sous-section 5 : Commandement des forces françaises stationnées aux Emirats arabes unis

**Art. D3241-18**

Les forces françaises stationnées sur le territoire des Emirats arabes unis sont placées sous le commandement d'un officier général qui porte le titre de commandant des forces françaises stationnées aux Emirats arabes unis.

Cet officier relève directement du chef d'état-major des armées.

Il est assisté par un adjoint interarmées et par un chef d'état-major interarmées.

**Art. D3241-19**

Le commandant des forces françaises stationnées aux Emirats arabes unis a autorité sur les formations des armées et des services interarmées stationnées dans les limites territoriales de son commandement.

Il exerce par ailleurs, lorsqu'elle lui est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Il peut consentir des délégations de signature à son adjoint et à son chef d'état-major mentionnés à l'article D. 3241-18 et aux responsables locaux des organismes sur lesquels il exerce une autorité d'emploi.

**Art. D3241-20**

Sous l'autorité du chef de la mission diplomatique française auprès des Emirats arabes unis, le commandant des forces françaises veille à l'application des accords relatifs à la présence et au statut des forces françaises stationnées sur le territoire des Emirats arabes unis.

Sous couvert de la même autorité, il entretient toutes relations utiles avec les autorités émiriennes.

En liaison avec les chefs des missions diplomatiques françaises concernées, le commandant des forces françaises stationnées aux Emirats arabes unis entretient toutes relations utiles avec les organes militaires des pays de sa zone de responsabilité.

**Art. D3241-21**

Le commandant des forces françaises stationnées aux Emirats arabes unis dispose d'un état-major interarmées dont la structure et les effectifs sont fixés par le ministre de la défense.

######## Sous-section 6 : Commandement des forces françaises stationnées en Côte d'Ivoire

**Art. D3241-22**

Les forces françaises stationnées sur le territoire de la République de Côte d'Ivoire sont placés sous le commandement d'un officier qui porte le titre de commandant des forces françaises stationnées en Côte d'Ivoire.

Cet officier relève directement du chef d'état-major des armées.

Il est assisté par un adjoint interarmées et par un chef d'état-major interarmées.

**Art. D3241-23**

Le commandant des forces françaises stationnées en Côte d'Ivoire a autorité sur les formations des armées et des services interarmées stationnées dans les limites territoriales de son commandement.

Il exerce par ailleurs, lorsqu'elle lui est accordée, une autorité d'emploi sur les organismes locaux relevant des autres directions et services du ministère de la défense.

Il peut consentir des délégations de signature à son adjoint et à son chef d'état-major mentionnés à l'article D. 3241-22 et aux responsables locaux des organismes sur lesquels il exerce une autorité d'emploi.

**Art. D3241-24**

Sous l'autorité du chef de la mission diplomatique française auprès de la République de Côte d'Ivoire, le commandant des forces françaises veille à l'application des accords relatifs à la présence et au statut des forces françaises stationnées sur le territoire de la République de Côte d'Ivoire.

Sous couvert de la même autorité, il entretient toutes relations utiles avec les autorités ivoiriennes.

En liaison avec le chef de la mission diplomatique française auprès de la République de Côte d'Ivoire, il entretient toutes relations utiles avec les organes militaires de la Côte d'Ivoire, sous réserve des attributions du commandant des éléments français au Sénégal en matière de coopération opérationnelle, telles que définies à l'article D. 3241-3 du présent code.

**Art. D3241-25**

Le commandant des forces françaises stationnées en Côte d'Ivoire dispose d'un état-major interarmées dont la structure et les effectifs sont fixés par le ministre de la défense.

####### Section 2 : Services interarmées

######## Sous-section 1 : Service de l'énergie opérationnelle 

**Art. R3241-26**

Le service de l'énergie opérationnelle est un service interarmées.

Il assure l'approvisionnement, le stockage et la distribution des produits pétroliers et des énergies alternatives nécessaires aux armées et à tout autre service ou organisme relevant du ministre de la défense.

Il assure, en outre, la fourniture de biens et de services complémentaires relevant de son domaine de compétence.

Il peut intervenir au profit d'autres personnes publiques ainsi que, dans certaines circonstances d'intérêt général, au profit de personnes privées.

**Art. R3241-27**

I. — Le service de l'énergie opérationnelle est chargé :

1° De la définition des spécifications et de l'homologation des produits et énergies mentionnés à l'article R. 3241-26 ;

2° De l'entretien d'une expertise dans le domaine pétrolier et énergétique ;

3° De l'exécution des prestations de service constructeur pour les installations pétrolières à terre.

II. — Il est également chargé, dans son domaine de compétence :

1° De la définition, de la réalisation, de la gestion et du soutien des matériels de transport, de stockage et de distribution d'énergie ;

2° Du contrôle technique des produits, énergies, matériels et installations.

**Art. R3241-28**

Le service de l'énergie opérationnelle contribue au soutien énergétique des armées. A ce titre, il concourt à :

1° L'élaboration de la politique énergétique du ministère de la défense ;

2° La définition et la mise en œuvre de la logistique énergétique des armées ;

3° La coordination du soutien énergétique en opérations ;

4° La résilience et l'efficacité énergétiques des armées.

**Art. R3241-29**

Le service de l'énergie opérationnelle assure le recrutement, la formation, la gestion et l'administration des militaires d'active et de réserve des corps et spécialités qui lui sont propres. Il exerce les mêmes attributions pour les militaires sous contrat rattachés à ces corps.

Il assure la programmation et le suivi des effectifs et de la masse salariale correspondante.

Il est chargé de définir les besoins en formation du personnel qui lui est affecté. Dans le domaine du soutien pétrolier, il contribue à la définition des objectifs et modalités de formation du personnel des forces armées et d'autres organismes relevant du ministre de la défense et, le cas échéant, d'un autre département ministériel.

Le service de l'énergie opérationnelle a, dans le domaine technique, autorité sur son personnel, quelle que soit l'autorité d'emploi dont celui-ci relève.

**Art. R3241-30**

Le conseil d'orientation et de gestion du service de l'énergie opérationnelle est régi par les dispositions de l'article R. 3231-2.

**Art. R3241-31**

Le directeur du service de l'énergie opérationnelle :

1° Gère et administre le personnel du service, sur lequel il exerce une autorité statutaire, dans les conditions prévues à l'article 3 du décret n° 2014-1537 du 19 décembre 2014 relatif à l'élaboration et à la mise en œuvre de la politique des ressources humaines du ministère de la défense ;

2° Désigne les autorités militaires de premier et de deuxième niveau, appartenant à son service, habilitées à exercer le pouvoir disciplinaire à l'égard du personnel militaire qui y est affecté ;

3° Est responsable de la discipline du personnel militaire relevant statutairement de son service.

######## Sous-section 2 :  Service interarmées des munitions

**Art. R3241-32**

Le service interarmées des munitions est un service interarmées qui relève du chef d'état-major des armées.

Les attributions et l'organisation de ce service sont fixées par arrêté du ministre de la défense.

Le conseil d'orientation et de gestion du service interarmées des munitions est régi par les dispositions de l'article R. 3231-2.

####### Section 3 : Service militaire adapté


**Art. D3241-33**

Le service militaire adapté est un dispositif militaire ouvert aux citoyens français mentionnés à l'article L. 4132-12 du code de la défense.

Il a pour but :

1° D'accompagner les volontaires vers une insertion sociale et professionnelle ;

2° De contribuer, le cas échéant, aux plans de défense et aux plans de protection et de secours aux populations ;

3° De contribuer à la mise en valeur des territoires situés outre-mer.

**Art. D3241-34**

Le commandant du service militaire adapté relève du chef d'état-major des armées.

Pour l'exécution de ses missions, le service militaire adapté est placé pour emploi auprès du ministre chargé de l'outre-mer.

**Art. D3241-35**

Les effectifs du service militaire adapté sont inscrits au budget du ministre chargé de l'outre-mer. Les emplois sont pourvus par le ministre de la défense. Les dépenses relatives aux rémunérations et charges sociales sont à la charge du ministre chargé de l'outre-mer.

**Art. D3241-36**

Un arrêté commun du ministre de la défense et du ministre chargé de l'outre-mer fixe les missions et l'organisation du service militaire adapté, ainsi que l'imputation budgétaire des dépenses autres que celles fixées à l'article D. 3241-35.

**Art. D3241-37**

Les formations mises en œuvre par le service militaire adapté peuvent être réalisées en partenariat avec d'autres départements ministériels, des collectivités territoriales ou leurs groupements, des entreprises ou d'autres organismes chargés de l'insertion professionnelle. Elles font l'objet de conventions.

#### LIVRE III : ORGANISMES CONSULTATIFS

##### TITRE IER : LES CONSEILLERS DU GOUVERNEMENT  POUR LA DEFENSE

###### Chapitre unique

**Art. R*3311-1**

Des conseillers sont mis à la disposition du ministre de la défense en vue d'accomplir tous travaux ou missions que ce ministre estime utiles. Ils portent l'appellation de conseillers du Gouvernement pour la défense.

**Art. R*3311-2**

Ils sont choisis parmi les officiers généraux ayant reçu rang et appellation de général de corps d'armée ou d'armée, de général de corps aérien ou d'armée aérienne, de vice-amiral d'escadre ou d'amiral, d'ingénieur général hors classe ou d'ingénieur général de classe exceptionnelle, de médecin général des armées ou de commissaire général hors classe.

Leur nomination à ces emplois est prononcée par décret pris en conseil des ministres sur proposition du ministre de la défense, pour une période qui ne peut excéder un an. Elle est renouvelable.

**Art. R*3311-3**

Les conseillers du Gouvernement pour la défense cessent d'exercer leurs fonctions lorsqu'ils atteignent la limite d'âge de leur grade.

##### TITRE II : LES CONSEILS SUPÉRIEURS DE FORCES ARMÉES ET DE FORMATIONS RATTACHÉES

###### Chapitre Ier : Les conseils supérieurs des forces armées

####### Section 1 : Le conseil supérieur interarmées

**Art. R3321-1**

Le Conseil supérieur interarmées est consulté par le ministre de la défense pour l'avancement aux grades d'officier général de chacune des trois armées, du service de santé des armées, du service de l'énergie opérationnelle et du service du commissariat des armées.

Il peut être consulté par le ministre ou le chef d'état-major des armées sur les sujets d'ordre général à caractère interarmées ou sur toute autre question, à l'exclusion des questions relatives à l'exercice du pouvoir disciplinaire.

Le ministre de la défense peut inviter à siéger à titre consultatif toute personnalité militaire ou civile en raison de sa compétence sur les questions soumises à l'examen du Conseil supérieur interarmées.

**Art. R3321-2**

Le Conseil supérieur interarmées, présidé par le ministre de la défense, comprend :

1° Le chef d'état-major des armées, vice-président ;

2° Le chef d'état-major de l'armée de terre ;

3° Le chef d'état-major de la marine nationale ;

4° Le chef d'état-major de l'armée de l'air et de l'espace ;

5° L'inspecteur général des armées de chacune des trois armées ;

6° Le major général des armées ;

7° Le directeur central du service de santé des armées ;

8° Le directeur du service de l'énergie opérationnelle ;

9° Le directeur central du service du commissariat des armées ;

10° L'inspecteur général du service de santé des armées.

####### Section 2 : Les conseils supérieurs d'armée

**Art. R3321-3**

Les conseils supérieurs d'armée préparent, pour leur armée, les travaux du Conseil supérieur interarmées pour l'avancement aux grades d'officier général.

Les conseils supérieurs d'armée sont consultés par le chef d'état-major des armées ou le chef d'état-major de l'armée considérée dans les cas prévus aux articles L. 4141-2 et L. 4141-3 du présent code, pour l'application aux officiers généraux de certaines mesures d'ordre individuel.

Les conseils supérieurs d'armée peuvent être consultés par le chef d'état-major des armées ou le chef d'état-major de l'armée en cause sur des sujets d'ordre général relatifs à leur armée. Dans ce cas, le chef d'état-major des armées ou le chef d'état-major de l'armée considérée peut inviter à titre consultatif toute personnalité militaire ou civile en raison de sa compétence sur les questions soumises à l'examen du conseil.

Les conseils supérieurs d'armée, lorsqu'ils siègent disciplinairement, donnent leur avis pour l'application à un officier général de leur armée des sanctions définies au 3° de l'article L. 4137-2 du présent code. Dans ce cas, leur composition et leur fonctionnement sont régis par les dispositions des articles R. 4137-93 à R. 4137-113 du présent code.

**Art. R3321-4**

Les conseils supérieurs d'armée, présidés par le chef d'état-major des armées comprennent :

1° Le chef d'état-major de l'armée en cause, vice-président ;

2° Un inspecteur général des armées, appartenant à l'armée intéressée, membre de droit ;

3° Le major général des armées, membre de droit ;

4° Des officiers généraux de la première section appartenant aux corps des officiers de l'armée concernée, dont un au moins exerçant des responsabilités interarmées, désignés pour un an, à compter du 1er juillet de chaque année par arrêté du ministre de la défense sur proposition du chef d'état-major de l'armée en cause en concertation avec le chef d'état-major des armées. Ils sont au nombre de :

a) Treize pour le Conseil supérieur de l'armée de terre ;

b) Sept pour le Conseil supérieur de la marine nationale ;

c) Sept pour le Conseil supérieur de l'armée de l'air et de l'espace.

####### Section 3 : Le Conseil supérieur de la gendarmerie nationale

**Art. R3321-5**

Le Conseil supérieur de la gendarmerie nationale est consulté par le ministre de la défense ou le ministre de l'intérieur :

1° Pour l'avancement aux grades d'officier général de la gendarmerie nationale ;

2° Dans les cas prévus aux articles L. 4141-2 et L. 4141-3 pour l'application aux officiers généraux de certaines mesures d'ordre individuel.

Le Conseil supérieur de la gendarmerie nationale peut être consulté par les présidents et le vice-président désignés à l'article R. 3321-6 sur les sujets d'ordre général relatifs à cette force armée. Dans ce cas, le ministre de la défense ou le ministre de l'intérieur peut inviter à siéger à titre consultatif toute personnalité militaire ou civile en raison de sa compétence sur les questions soumises à l'examen du conseil supérieur.

**Art. R3321-6**

Le Conseil supérieur de la gendarmerie nationale est coprésidé par le ministre de la défense et le ministre de l'intérieur.

Le Conseil supérieur de la gendarmerie nationale comprend :

1° Le directeur général de la gendarmerie nationale, vice-président ;

2° L'inspecteur général des armées-gendarmerie, membre de droit ;

3° Le major général de la gendarmerie nationale, membre de droit ;

4° Six officiers généraux de la gendarmerie nationale de la 1re section, désignés pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de l'intérieur sur proposition du directeur général de la gendarmerie nationale.

####### Section 4 : Les conseils supérieurs de services interarmées

**Art. R3321-7**

Les services de soutien et organismes mentionnés au dernier alinéa de l'article L. 3211-1 disposent d'un conseil supérieur. Ils sont présidés par le chef d'état-major des armées.

Les conseils supérieurs, préparent, pour leur service, les travaux du Conseil supérieur interarmées pour l'avancement aux grades d'officier général.

Ils sont consultés par le chef d'état-major des armées dans les cas prévus aux articles L. 4141-2 et L. 4141-3 pour l'application aux officiers généraux de certaines mesures d'ordre individuel.

Les conseils supérieurs peuvent être consultés par le président et les vice-présidents désignés aux articles R. 3321-8 à R. 3321-10 sur les sujets d'ordre général relatifs à leur service. Dans ce cas, le ministre de la défense ou le chef d'état-major des armées peut inviter à siéger à titre consultatif toute personnalité militaire ou civile en raison de sa compétence sur les questions soumises à l'examen des conseils supérieurs.

**Art. R3321-8**

Le Conseil supérieur du service de santé des armées comprend :

1° Le directeur central du service de santé des armées, vice-président ;

2° Le major général des armées, membre de droit ;

3° L'inspecteur général du service de santé des armées, membre de droit ;

4° Trois officiers généraux du service de santé des armées de la 1re section, désignés pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de la défense sur proposition du directeur central du service de santé des armées.

**Art. R3321-9**

Le Conseil supérieur du service de l'énergie opérationnelle comprend :

1° Le directeur du service de l'énergie opérationnelle, vice-président ;

2° Le major général des armées, membre de droit ;

3° Un officier général du service de l'énergie opérationnelle de la 1re section, désigné pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de la défense sur proposition du directeur du service de l'énergie opérationnelle.

**Art. R3321-10**

Le Conseil supérieur du service du commissariat des armées comprend :

1° Le directeur central du service du commissariat des armées, vice-président ;

2° Le major général des armées, membre de droit ;

3° Deux officiers généraux du service du commissariat des armées de la 1re section, désignés pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de la défense, sur proposition du directeur central du service du commissariat des armées.

###### Chapitre II : Les conseils supérieurs de formations rattachées

####### Section 1 : Attributions

**Art. R3322-1**

Les conseils supérieurs de formations rattachées sont :

1° Le conseil supérieur de l'armement ;

2° Le conseil supérieur du service d'infrastructure de la défense.

Ils sont consultés par le ministre de la défense :

a) Pour l'avancement aux grades d'officier général de l'armement et du service d'infrastructure de la défense ;

b) Dans les cas prévus aux articles L. 4141-2 et L. 4141-3 pour l'application aux officiers généraux de certaines mesures d'ordre individuel.

Les conseils supérieurs de formations rattachées peuvent être consultés par le président et les vice-présidents désignés à la section 2 sur les sujets d'ordre général relatifs à leur formation rattachée. Dans ce cas, le ministre de la défense peut inviter à siéger à titre consultatif toute personnalité militaire ou civile en raison de sa compétence sur les questions soumises à l'examen des conseils supérieurs.

####### Section 2 : Composition

**Art. R3322-2**

Le conseil supérieur de l'armement et le conseil supérieur du service d'infrastructure de la défense sont présidés par le ministre de la défense.

**Art. R3322-4**

Le Conseil supérieur de l'armement comprend :

1° Le délégué général pour l'armement, vice-président ;

2° L'inspecteur général des armées-armement, membre de droit ;

3° Trois officiers généraux de l'armement de la 1re section, désignés pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de la défense sur proposition du délégué général pour l'armement.

**Art. R3322-7**

Le Conseil supérieur du service d'infrastructure de la défense comprend :

1° Le secrétaire général pour l'administration, vice-président ;

2° Le directeur central du service d'infrastructure de la défense, membre de droit ;

3° Un officier général du corps des ingénieurs militaires d'infrastructure de la 1re section, désigné pour un an, à compter du 1er juillet de chaque année, par arrêté du ministre de la défense sur proposition du directeur central du service d'infrastructure de la défense.

###### Chapitre III : Règles de fonctionnement

**Art. R3323-1**

Les règles de fonctionnement des conseils supérieurs de force armée ou de formation rattachée sont fixées par arrêté du ministre de la défense, ou pour le Conseil supérieur de la gendarmerie nationale, par arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

##### TITRE III : LE CONSEIL GENERAL DE L'ARMEMENT

###### Chapitre unique

**Art. D3331-1**

Le Conseil général de l'armement est compétent pour donner des avis sur les questions relatives à l'armement, aux industries de défense et aux corps militaires de l'armement. A ce titre, il examine les questions concernant :

1° Les évolutions de la fonction armement dans son ensemble et de la place de celle-ci au sein de l'Etat ;

2° Les progrès de la construction européenne dans le domaine de l'armement ;

3° Les mutations des industries de défense ;

4° L'incidence des progrès scientifiques et technologiques sur l'évolution des armements ;

5° Les activités scientifiques, techniques et industrielles du ministère de la défense ;

6° Les évolutions de la réglementation et des organisations en matière de sûreté nucléaire militaire, de sécurité de l'informatique scientifique et technique ou de sécurité pyrotechnique, biologique et chimique ;

7° Les orientations générales concernant les corps militaires de l'armement, notamment en matière de recrutement, d'emploi et de formation initiale et continue.

**Art. D3331-2**

Le Conseil général de l'armement est présidé par le ministre de la défense. En son absence, le conseil est présidé par son vice-président.

Le vice-président du Conseil général de l'armement est soit un ingénieur en chef de l'armement, soit un ingénieur général de l'armement nommé par arrêté du ministre de la défense pour une durée de trois ans renouvelable.

Le vice-président définit l'orientation générale des travaux du conseil et en contrôle la réalisation.

**Art. D3331-3**

I. — Le Conseil général de l'armement comprend, outre le président et le vice-président, des membres de droit et des membres titulaires.

II. — Sont membres de droit :

1° Le délégué général pour l'armement ;

2° L'inspecteur général des armées-armement ;

3° L'inspecteur de l'armement chef de l'inspection de l'armement ;

4° Le directeur des ressources humaines de la direction générale de l'armement ;

5° Le secrétaire général du Conseil général de l'armement.

III. — Sont membres titulaires :

1° Cinq personnalités qualifiées ;

2° Un officier en position d'activité appartenant à l'un des corps militaires de l'armement ;

3° Cinq officiers choisis parmi les personnels des corps militaires de l'armement exerçant des fonctions à l'extérieur de la direction générale de l'armement.

IV. — Les membres titulaires sont nommés, sur proposition conjointe du vice-président du Conseil général de l'armement et du délégué général pour l'armement, par arrêté du ministre de la défense pour une durée de trois ans renouvelable.

V. — En cas de cessation de fonctions de l'un des membres titulaires, un nouveau membre est désigné pour la durée restant à courir du mandat de son prédécesseur.

VI. — Le Conseil général de l'armement peut faire participer à ses travaux, avec voix consultative, des inspecteurs de l'armement ainsi que des personnes choisies en raison de leurs compétences.

**Art. D3331-4**

Le Conseil général de l'armement se réunit au moins deux fois par an sur convocation de son président, qui arrête l'ordre du jour de chaque session.

**Art. D3331-5**

Le Conseil général de l'armement dispose d'une structure permanente.

Cette structure permanente comprend un secrétariat général, une section études générales, une section études techniques et une section carrières.

Le secrétaire général est un ingénieur général de l'armement.

Les présidents de section sont choisis parmi des ingénieurs généraux ou ingénieurs en chef de l'armement en activité, ainsi que des ingénieurs généraux ou ingénieurs en chef de 1re classe des études et techniques de l'armement en activité.

Le secrétaire général et les présidents de section sont nommés par le ministre de la défense sur proposition du délégué général pour l'armement, après avis du vice-président du Conseil général de l'armement.

Le secrétaire général dirige la structure permanente du Conseil général de l'armement.

La structure permanente peut associer à ses travaux des personnalités qualifiées extérieures.

La structure permanente bénéficie en tant que de besoin du concours de la direction générale de l'armement. Elle peut demander le concours des inspecteurs de l'armement dans les conditions fixées par une instruction particulière du ministre de la défense.

**Art. D3331-6**

Un arrêté du ministre de la défense fixe les modalités d'application du présent chapitre et, notamment, les attributions du secrétaire général et des présidents de section ainsi que les modalités du soutien apporté par la direction générale de l'armement au Conseil général de l'armement.

#### LIVRE IV : ETABLISSEMENTS PUBLICS

##### TITRE Ier : ETABLISSEMENTS PUBLICS  A CARACTERE ADMINISTRATIF

###### Chapitre Ier : Etablissements d'enseignement supérieur et de recherche

####### Section 1 : Institut supérieur de l'aéronautique et de l'espace

**Art. R3411-1**

L'Institut supérieur de l'aéronautique et de l'espace est un établissement public à caractère scientifique, culturel et professionnel, placé sous la tutelle du ministre de la défense, constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation.

**Art. R3411-2**

L'institut a pour mission principale la formation d'ingénieurs, de cadres et de docteurs hautement qualifiés dans les domaines aéronautique et spatial et les domaines connexes.

Il délivre les titres et diplômes nationaux pour lesquels il est accrédité, seul ou conjointement avec d'autres établissements d'enseignement supérieur, ainsi que des diplômes d'établissement.

Dans le cadre de cette mission, l'institut dispense un enseignement supérieur au titre de la formation continue, destinée au personnel civil et militaire des administrations de l'Etat intervenant dans le domaine aéronautique ou spatial.

Dans les domaines de sa compétence, l'institut conduit des travaux de recherche scientifique et de développement technologique, en propre et en partenariat.

Il assure dans ce cadre la diffusion des connaissances scientifiques et techniques, la promotion et la valorisation des résultats de ses activités de formation et de recherche par des publications, des productions scientifiques et pédagogiques, des brevets et licences d'exploitation et le soutien à la création d'entreprises innovantes.

Il exerce ses activités sur les plans national et international.

**Art. R3411-3**

En application de l'article L. 711-6 du code de l'éducation, les dispositions des articles L. 611-1, L. 612-1, L. 612-5, L. 612-7, L. 613-1 à L. 613-5 de ce code, celles des chapitres Ier, IV, VII et IX du titre Ier du livre VII, celles des articles L. 952-1 et L. 953-2 ainsi que les autres dispositions du même code auxquelles elles renvoient sont étendues à l'institut. Sont toutefois exceptés de cette extension les articles L. 711-7, L. 712-4 et L. 719-1 à L. 719-3.

Le siège de l'institut est fixé par arrêté du ministre de la défense.

**Art. R3411-4**

Le ministre de la défense exerce les attributions dévolues au ministre chargé de l'enseignement supérieur ou au recteur de région académique, chancelier des universités, par les articles L. 222-2, L. 711-7, L. 711-8, L. 719-4, L. 719-5, L. 719-7, L. 719-8, L. 762-1 et L. 953-2 du code de l'éducation et par les textes pris pour leur application, à l'exception des dispositions relatives à la nomenclature budgétaire et à l'approbation du plan comptable des établissements publics à caractère scientifique, culturel et professionnel.

L'inspecteur général des armées en charge de l'armement exerce les attributions dévolues à l'inspection générale de l'éducation, du sport et de la recherche par l'article L. 719-9 du code de l'éducation.

**Art. R3411-5**

L'institut reçoit dans ses cycles de formations, dont les modalités sont fixées par arrêté du ministre de la défense après avis conforme du conseil d'administration, des élèves, des auditeurs et des stagiaires.

Sont admis en qualité d'élèves dans ses cycles de formations d'ingénieurs :

1° Des ingénieurs de l'armement désignés par le ministre de la défense ;

2° Des ingénieurs d'études et techniques d'armement désignés par le ministre de la défense ;

3° Des officiers nommés par le ministre de la défense sur proposition d'un jury d'admission ;

4° Des élèves civils recrutés par concours soit sur épreuves, soit sur titre.

Sont également admis dans les cycles de formations d'ingénieur des auditeurs qui n'ont pas la qualité d'élèves.

Les conditions générales d'admission des élèves civils et des auditeurs, les modalités générales de la scolarité et du contrôle des connaissances ainsi que les conditions d'obtention des diplômes de l'institut sont fixées par arrêté du ministre de la défense, après avis conforme du conseil d'administration.

Des étudiants sont également admis dans des formations de niveau égal ou supérieur au master ainsi que dans les enseignements de spécialisation.

Les modalités de recrutement, l'organisation de la scolarité et les conditions de délivrance des diplômes sanctionnant ces formations et enseignements sont fixées par arrêté du ministre de la défense, après avis conforme du conseil d'administration.

######## Sous-section 1 : Organisation administrative

**Art. R3411-6**

L'institut est administré par un conseil d'administration et dirigé par un directeur général, assisté d'un conseil de la formation et d'un conseil de la recherche.

**Art. R3411-7**

I. — Le conseil d'administration de l'institut comprend vingt-sept membres :

1° Neuf représentants de l'Etat :

a) Le directeur des ressources humaines de la direction générale de l'armement, ou son représentant ;

b) Le directeur des affaires financières du secrétariat général pour l'administration, ou son représentant ;

c) Deux membres de la direction générale de l'armement, désignés par le délégué général pour l'armement ;

d) Cinq représentants de différents ministres, nommés sur proposition du ministre concerné :

— un représentant du ministre chargé de l'industrie ;

— un représentant du ministre chargé de l'enseignement supérieur ;

— un représentant du ministre chargé de l'espace ;

— un représentant du ministre chargé de l'aviation civile ;

— un représentant du ministre chargé du budget ;

2° Neuf membres extérieurs à l'établissement :

a) Le président de l'Office national d'études et de recherches aérospatiales ou son représentant ;

b) Cinq personnalités qualifiées, nommées en raison de leurs compétences professionnelles, scientifiques ou académiques correspondant aux activités de l'institut ;

c) Un représentant du conseil régional de la région du siège de l'établissement, désigné par le président du conseil régional ;

d) Le président de l'association des anciens élèves de l'institut ou son représentant ;

e) Le président de la Fondation près de l'institut ou son représentant ;

3° Neuf membres représentant le personnel, les élèves et les étudiants de l'institut :

a) Six représentants du personnel élus au scrutin majoritaire uninominal à deux tours parmi les personnels d'enseignement et de recherche, les personnels techniques d'enseignement et de recherche, les personnels technique et administratif et comprenant quatre représentants du personnel d'enseignement et de recherche et deux représentants du personnel technique et administratif de l'institut ;

b) Deux étudiants civils élus ;

c) Un élève ingénieur des corps de l'armement désigné par le directeur général de l'institut sur proposition des élèves.

II. — Un arrêté du ministre de la défense précise les modalités des élections prévues au 3° du I du présent article.

III. — Le directeur général de l'institut, le contrôleur budgétaire de l'établissement ou son représentant et l'agent comptable assistent aux séances du conseil avec voix consultative.

**Art. R3411-8**

Le président du conseil d'administration de l'institut est choisi parmi les personnalités qualifiées membres du conseil. Il est nommé par décret pour une période de trois ans renouvelable deux fois.

Un des représentants du délégué général pour l'armement mentionnés au 1° du I de l'article R. 3411-7 est vice-président du conseil d'administration. Il préside les séances du conseil d'administration en l'absence du président.

Le vice-président et les membres du conseil d'administration autres que ceux qui sont élus ou siégent au titre d'une fonction qu'ils exercent, sont nommés par arrêté du ministre de la défense.

**Art. R3411-9**

Le mandat des membres du conseil d'administration est de trois ans renouvelable deux fois, sauf pour les membres désignés en raison de leur qualité ou de leur fonction, élective ou non, dont le mandat renouvelable sans limitation, prend fin lorsqu'ils ne détiennent plus cette qualité ou cette fonction.

Le mandat des représentants des étudiants prend fin à l'achèvement de leur scolarité.

**Art. R3411-10**

Toute vacance par décès, démission ou pour toute autre cause donne lieu à remplacement pour la durée du mandat restant à courir, sauf si cette vacance intervient moins de trois mois avant l'expiration du mandat.

**Art. R3411-11**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de séjours et de déplacement sont remboursés dans les conditions prévues par la réglementation applicable pour les fonctionnaires de l'Etat.

**Art. R3411-12**

Le conseil d'administration détermine les orientations générales relatives aux formations, à l'activité de recherche, à la politique d'information scientifique et technique et de coopération extérieure de l'institut.

Il délibère notamment sur :

1° Le projet de contrat d'objectifs et de performance entre l'Etat et l'institut ;

2° Le budget de l'institut et ses modifications, ainsi que sur le compte financier ;

3° Les prises de participations, créations de filiales, créations de services d'activités industrielles et commerciales, acceptations de dons et legs, remises de créances ;

4° Les orientations de la politique de l'établissement en matière de propriété industrielle ;

5° La conclusion d'emprunts, dans le respect des dispositions de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014 ;

6° La participation à toute forme de groupement public ou privé ;

7° Les baux et locations, acquisitions, échanges et aliénations d'immeubles ;

8° Les catégories de conventions, contrats et marchés qui lui sont soumis pour approbation ;

9° Les conventions, contrats et marchés relevant de sa compétence ;

10° Les actions en justice ;

11° Les transactions ;

12° Les rapports annuels d'activité des filiales et les comptes prévisionnels de celles-ci ;

13° Les moyens de faciliter l'emploi des élèves après la sortie de l'institut ;

14° Les règles générales de recrutement du personnel sur contrat par l'institut.

Il approuve le règlement intérieur et le règlement de scolarité de l'institut qui sont transmis au ministre de la défense.

Il donne son avis sur toute question qui lui est soumise par son président ou par l'autorité de tutelle. Il adresse chaque année au ministre de la défense un rapport sur l'activité et le fonctionnement de l'institut.

Le conseil d'administration peut déléguer au directeur général, dans les conditions et limites qu'il détermine, le pouvoir d'adopter les décisions modificatives du budget ainsi que la possibilité de conclure des emprunts, de procéder à des acquisitions, aliénations ou échanges d'immeubles, de conclure des baux et locations de biens immobiliers, d'ester en justice, de conclure des transactions, de déterminer les tarifications des prestations et services rendus par l'école, d'adhérer à toute forme de groupement public ou privé et d'accepter ou de refuser des dons et legs.

Le directeur général rend compte, lors de la prochaine réunion du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. R3411-13**

Le conseil d'administration se réunit sur convocation de son président, aussi souvent que la bonne marche de l'institut l'exige et au minimum deux fois par an. Sa convocation est de droit si le ministre de tutelle ou la moitié au moins de ses membres en fait la demande sur un ordre du jour déterminé.

L'ordre du jour des séances du conseil est établi par le président. Toute question faisant l'objet d'une demande d'au moins un tiers des membres du conseil et entrant dans son domaine d'attributions est inscrite à l'ordre du jour.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres en exercice est présente. Si le quorum n'est pas atteint, le président réunit à nouveau le conseil dans un délai de quinze jours ; les délibérations sont alors valables quel que soit le nombre des présents.

Un membre du conseil d'administration empêché d'assister à une séance peut donner pouvoir à un autre membre du conseil. Aucun membre du conseil ne peut être porteur de plus de deux pouvoirs.

A l'exception des délibérations en matière budgétaire, qui sont prises dans les conditions fixées par l'article R. 719-68 du code de l'éducation, les délibérations sont prises à la majorité absolue des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le vote a lieu au scrutin secret, sur demande d'au moins un membre du conseil.

Le président du conseil d'administration peut inviter à assister à tout ou partie des séances du conseil toute personne dont la présence lui paraît utile.

**Art. R3411-14**

Le directeur général de l'institut est nommé par décret pour une durée de cinq ans renouvelable.

Le directeur général dirige l'institut dans le cadre des orientations définies par le conseil d'administration. Il rend compte chaque année de sa gestion à ce conseil. Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section.

Il exerce notamment les compétences suivantes :

1° Il représente l'institut en justice et dans les actes de la vie civile ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il conclut les contrats et conventions dans le respect des dispositions de l'article R. 3411-12 ;

6° Il a autorité sur l'ensemble du personnel et des étudiants de l'institut ;

7° Il est responsable de la discipline générale au sein de l'institut ;

8° Il nomme et affecte à tous les emplois et toutes les fonctions pour lesquels aucune autre autorité n'a reçu pouvoir de nomination.

En outre, le directeur général ou son représentant préside le conseil de la formation et le conseil de la recherche.

**Art. R3411-15**

Le directeur général de l'institut est responsable devant le ministre de la défense de l'observation des règlements militaires à l'intérieur de l'établissement ainsi que des dispositions du règlement intérieur de l'institut.

**Art. R3411-16**

Le directeur général de l'institut est assisté par un directeur adjoint, un secrétaire général, des directeurs de formation et un directeur chargé de la recherche.

Le directeur adjoint est nommé par arrêté du ministre de la défense sur proposition du directeur général de l'institut. Le secrétaire général, les directeurs de formation et le directeur chargé de la recherche sont nommés par le directeur général de l'institut, après avis du conseil d'administration.

Le directeur adjoint est le suppléant du directeur général. Le directeur général peut déléguer sa signature aux agents placés sous son autorité, dans la limite de leurs attributions.

**Art. D3411-17**

Le conseil de la formation de l'institut, présidé par le directeur général, comprend :

1° Des membres de la direction de l'institut ;

2° Des personnalités extérieures ;

3° Des représentants élus des enseignants de l'institut ;

4° Des représentants élus des étudiants civils ;

5° Des représentants des élèves ingénieurs des corps de l'armement.

Le nombre de membres issus de chaque catégorie, les modalités de leur désignation ou élection et celles du fonctionnement de ce conseil sont fixées par délibération du conseil d'administration.

**Art. D3411-18**

Le conseil de la formation est consulté sur les questions relatives à la formation, et notamment sur les programmes et volumes d'enseignement, les méthodes pédagogiques, le contrôle des connaissances, la sanction des études, ainsi que sur les liaisons entre l'enseignement et la recherche.

Il est consulté sur toute nomination de personnel enseignant à titre d'occupation principale et sur la gestion générale du personnel enseignant à titre d'occupation accessoire.

Il est consulté sur les questions relatives aux coopérations d'enseignement avec des organismes étrangers.

Il donne un avis sur la création de nouveaux diplômes.

Il donne un avis sur le règlement de scolarité de l'institut, qui devient exécutoire après approbation par le conseil d'administration.

Il donne son avis sur toute question qui lui est soumise par le directeur général de l'institut.

**Art. D3411-19**

Le conseil de la recherche de l'institut, présidé par le directeur général, comprend :

1° Des membres de la direction de l'institut ;

2° Des personnalités extérieures ;

3° Des représentants élus du personnel de recherche de l'institut ;

4° Des représentants élus des étudiants de troisième cycle ;

5° Des représentants des ingénieurs des corps de l'armement, étudiants de troisième cycle.

Le nombre de membres issus de chaque catégorie, les modalités de leur désignation ou élection et celles du fonctionnement de ce conseil sont fixées par délibération du conseil d'administration.

**Art. D3411-20**

Le conseil de la recherche est consulté sur :

1° Les orientations générales de la recherche ;

2° Les moyens à affecter à la recherche ;

3° La création ou la suppression de structures de recherche ;

4° Les relations à établir avec les milieux scientifiques nationaux, étrangers ou internationaux ;

5° Les demandes d'habilitation à délivrer les diplômes nationaux de troisième cycle.

Il examine le bilan annuel des activités des structures de recherche et des actions de valorisation et de diffusion de la culture scientifique et technique.

Il donne son avis sur toute question qui lui est soumise par le directeur général de l'institut.

######## Sous-section 2 : Personnel

**Art. R3411-21**

Le personnel de l'institut comprend :

1° Des fonctionnaires ;

2° Du personnel militaire régi par la quatrième partie du présent code ;

3° Des agents non titulaires ;

4° Des ouvriers des établissements industriels de l'Etat ;

5° Des chargés d'enseignement, recrutés dans les conditions prévues à l'article L. 952-1 du code de l'éducation.

######## Sous-section 3 : Organisation financière

**Art. R3411-22**

Sauf dispositions contraires prévues dans la présente section, le régime financier applicable à l'institut est défini aux articles L. 719-4 à L. 719-9 et à l'article R. 719-51 du code de l'éducation.

**Art. R3411-23**

Les recettes de l'institut comprennent :

1° Les subventions de l'Etat, des collectivités publiques ou tout organisme public, français, étranger ou international ;

2° Le produit des droits d'inscription à l'institut , d'examens et de concours, ainsi que les versements et contributions des élèves, des auditeurs et des stagiaires et de toutes personnes, y compris les membres du personnel permanent ou non, admis par le directeur général aux différents services de l'institut ;

3° Les ressources provenant de ses activités de formation, des congrès, colloques et manifestations qu'il organise et des prestations de services qu'il effectue ;

4° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'il exécute, à l'exploitation et à la cession de brevets ou aux publications qu'il édite ;

5° Les recettes provenant des dons et legs et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

6° Les revenus des biens meubles et immeubles, notamment les produits des locations ;

7° D'une manière générale, toutes les recettes autorisées par les lois ou règlements.

**Art. R3411-24**

Les dépenses comprennent les frais de personnel, les frais de fonctionnement, d'équipement et d'investissement et, de manière générale, toutes les dépenses nécessaires à l'activité de l'établissement.

**Art. R3411-25**

L'institut est soumis au contrôle budgétaire de l'Etat prévu à l'article L. 719-9 du code de l'éducation. Les modalités de ce contrôle sont fixées par arrêté conjoint du ministre de la défense et du ministre chargé du budget.

Des régies d'avances et de recettes peuvent être créées par le directeur général de l'institut, après accord du contrôleur financier, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics. Les régisseurs sont désignés par le directeur général de l'institut avec l'agrément de l'agent comptable.

######## Sous-section 4 : Discipline

**Art. R3411-26**

I. — Les usagers agents publics ou militaires sont passibles des sanctions prévues par leur statut.

II. — Les usagers ne relevant pas du I ayant enfreint les dispositions du règlement intérieur ou du règlement de scolarité de l'établissement notamment en cas de fraude ou de tentative de fraude commise à l'occasion d'une inscription ou d'un examen, relèvent du conseil de discipline. Ce conseil comprend :

1° Le directeur général de l'institut ou son représentant, président ;

2° Trois représentants du personnel enseignant, choisis par et parmi les représentants de ce personnel au conseil d'administration ;

3° Les trois représentants des élèves et des étudiants au conseil d'administration.

La saisine du conseil de discipline est décidée par le directeur général de l'institut.

Le conseil de discipline se réunit sur convocation de son président. Il ne peut délibérer que lorsque quatre de ses membres au moins sont présents, dont au moins la moitié de représentants du personnel enseignant.

Le conseil de discipline se prononce à la majorité absolue des membres présents.

**Art. R3411-27**

Les usagers mentionnés au II de l'article R. 3411-26 qui ont enfreint les dispositions du règlement intérieur ou du règlement de scolarité de l'institut ou qui sont auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription ou d'un examen sont passibles des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation prévue par l'article R. 811-36 du code de l'éducation ;

4° L'exclusion temporaire, d'une durée ne pouvant dépasser un mois ;

5° L'exclusion définitive de l'institut.

L'avertissement est prononcé par le directeur général de l'institut après que l'intéressé a été mis à même de faire valoir ses droits.

Le blâme, la mesure de responsabilisation et l'exclusion temporaire sont prononcés par le directeur général de l'institut, après avis du conseil de discipline.

L'exclusion définitive est prononcée par l'autorité qui a prononcé l'admission, après avis conforme du conseil de discipline.

**Art. R3411-28**

Le personnel de l'institut relève du seul régime disciplinaire applicable à son statut ou son cadre d'emplois.

####### Section 2 : Ecole nationale supérieure des techniques avancées

**Art. R3411-29**

L'Ecole nationale supérieure de techniques avancées est un établissement public à caractère scientifique, culturel et professionnel, placé sous la tutelle du ministre de la défense, constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation.

Le siège de l'école est fixé à Palaiseau.

**Art. R3411-30**

I. — L'Ecole nationale supérieure de techniques avancées a pour missions :

1° De dispenser un enseignement supérieur ayant pour objet la formation d'ingénieurs, d'ingénieurs de l'armement ainsi que de cadres et de docteurs hautement qualifiés pour les secteurs public et privé, en particulier de la défense, des transports et de l'énergie ;

2° De conduire des travaux de recherche scientifique, fondamentale et appliquée, en propre ou en partenariat, en particulier avec des organismes de recherche publics ou privés, français, européens ou internationaux ;

3° De contribuer à l'innovation scientifique et technologique.

II. — Dans le cadre de ses missions, l'Ecole nationale supérieure de techniques avancées :

1° Délivre des titres, grades et diplômes nationaux pour lesquels elle est accréditée, seule ou conjointement avec d'autres établissements d'enseignement supérieur, ainsi que des diplômes d'établissement ;

2° Promeut, diffuse et valorise les résultats de ses activités de formation et de recherche ;

3° Dispense un enseignement supérieur au titre de la formation continue destinée au personnel civil et militaire des administrations de l'Etat intervenant en particulier dans les secteurs de la défense, des transports et de l'énergie.

**Art. R3411-31**

L'Ecole nationale supérieure de techniques avancées accueille dans les formations qu'elle dispense des élèves, étudiants, stagiaires et auditeurs français et étrangers.

I. — Sont admis en qualité d'élèves dans ses cycles de formations d'ingénieur :

1° Les ingénieurs de l'armement désignés par le ministre de la défense ;

2° Les officiers nommés par le ministre de la défense sur proposition d'un jury d'admission ;

3° Les étudiants recrutés par concours soit sur épreuves, soit sur titre sur proposition d'un jury d'admission.

II. — Sont admises en qualité d'étudiants les personnes inscrites dans un cycle de formation au cours duquel sont délivrés des diplômes nationaux ou des diplômes d'établissement conférant ou non un grade universitaire.

III. — Sont admises en qualité de stagiaires les personnes accueillies dans le cadre de la formation continue.

IV. — Sont admises en qualité d'auditeurs les personnes bénéficiant d'une formation dispensée par l'école à l'issue de laquelle il n'est pas délivré de diplôme.

Les conditions générales d'admission des élèves, des étudiants et des auditeurs sont fixées, pour chaque formation et pour chaque voie d'accès, par arrêté du ministre de la défense.

Les modalités générales de la scolarité et du contrôle des connaissances et les conditions de délivrance des diplômes de l'école sont fixées par arrêté du ministre de la défense.

**Art. R3411-32**

Sont applicables à l'Ecole nationale supérieure de techniques avancées, sous réserve des dispositions de la présente section, les dispositions de l'article L. 711-1, du I de l'article L. 711-4, de l'article L. 714-2, du premier alinéa de l'article L. 719-4, des premier, troisième et quatrième alinéas de l'article L. 719-5, de l'article L. 719-7, de l'article L. 719-8 à l'exception de sa deuxième phrase et de l'article L. 719-9 du code de l'éducation.

Sont étendues à l'Ecole nationale supérieure de techniques avancées les dispositions du même code prévues par les articles L. 611-1, L. 612-1, L. 612-2, L. 612-5, L. 612-7, L. 613-1 à l'exception de son dernier alinéa, L. 613-2 à L. 613-5, L. 711-2, L. 711-6, L. 711-9, L. 711-10, L. 714-1, L. 717-1, L. 718-2 à L. 718-5, L. 718-7 à L. 718-16, L. 719-12 à L. 719-14, L. 951-1 et L. 952-1 ainsi que les autres dispositions de ce code auxquelles elles renvoient, sous réserve des adaptations précisées à la présente section.

Ne sont pas applicables à l'Ecole nationale supérieure de techniques avancées les dispositions du II de l'article L. 711-4, des articles L. 711-5, L. 711-7, L. 711-8, du 4° de l'article L. 712-2, des articles L. 712-6-1, L. 712-6-2, L. 719-1, L. 719-2, L. 719-3, du deuxième alinéa de l'article L. 719-4, du deuxième alinéa de l'article L. 719-5, de l'article L. 719-6, de la deuxième phrase de l'article L. 719-8 et des articles L. 811-5, L. 811-6 et L. 952-7 à L. 952-9 du même code.

**Art. R3411-33**

Le ministre de la défense exerce les attributions dévolues au ministre chargé de l'enseignement supérieur ou au recteur de région académique, chancelier des universités, par les articles L. 719-7, L. 719-8, L. 719-13 et L. 762-1 du code de l'éducation.

Il exerce en outre les attributions du ministre chargé de l'enseignement supérieur ou du recteur de région académique, chancelier des universités, prévues par les textes règlementaires pris pour l'application des articles mentionnés à ̀ l'alinéa précédent ainsi que ceux pris pour l'application de l'article L. 719-5 du même code, à l'exception des dispositions relatives à la nomenclature budgétaire et à l'approbation du plan comptable des établissements publics à caractère scientifique, culturel et professionnel.

L'inspecteur général des armées chargé de l'armement exerce les attributions dévolues à l'inspection générale de l'éducation, du sport et de la recherche par l'article L. 719-9 du code de l'éducation.

######## Sous-section 1 : Organisation administrative

**Art. R3411-34**

L'Ecole nationale supérieure de techniques avancées est administrée par un conseil d'administration et dirigée par un directeur général, assisté d'un conseil de la formation et d'un conseil de la recherche.

**Art. R3411-35**

I. — Le conseil d'administration de l'Ecole nationale supérieure de techniques avancées est composé de vingt-cinq membres.

Il comprend :

1° Huit représentants de l'Etat :

a) Le directeur des ressources humaines de la direction générale de l'armement, ou son représentant ;

b) Deux représentants du délégué général pour l'armement ;

c) Le directeur des affaires financières du ministère de la défense, ou son représentant ;

d) Un représentant du ministre chargé de l'industrie ;

e) Un représentant du ministre chargé de l'enseignement supérieur ;

f) Un représentant du ministre chargé de la mer ;

g) Un représentant du ministre chargé du budget ;

2° Neuf membres extérieurs à l'établissement :

a) Le directeur général de l'Ecole polytechnique ou son représentant ;

b) Le directeur général de l'Ecole nationale supérieure de techniques avancées Bretagne ou son représentant ;

c) Cinq personnalités qualifiées, nommées en raison de leurs compétences professionnelles, scientifiques ou académiques correspondant aux activités de l'école ;

d) Le président du conseil régional d'Ile-de-France ou son représentant ;

e) Le président de l'association des anciens élèves de l'école ou son représentant ;

3° Huit représentants du personnel, des élèves et des étudiants :

a) Trois membres du personnel d'enseignement et de recherche de l'école, élus au scrutin uninominal à un tour dont le cas échéant un professeur d'université ou enseignant-chercheur ;

b) Un membre du personnel technique ou administratif de l'école, élu au scrutin uninominal à un tour ;

c) Un membre du personnel de recherche affecté dans les unités de l'école, dont elle n'est pas l'employeur, élu au scrutin uninominal à un tour ;

d) Deux élèves, dont le cas échéant un ingénieur de l'armement, et un étudiant, désignés par le directeur général sur proposition des catégories d'élèves et d'étudiants concernées.

II. — Le directeur général de l'école, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil avec voix consultative.

En outre, le président du conseil d'administration peut, de lui-même ou sur demande du directeur général ou d'un cinquième des membres, inviter toute personne dont la contribution serait utile à assister à tout ou partie d'une séance du conseil, avec voix consultative.

**Art. R3411-36**

Le président du conseil d'administration de l'Ecole nationale supérieure de techniques avancées est choisi parmi les personnalités qualifiées, membres du conseil d'administration. Il est nommé par décret pour une période de trois ans renouvelable une fois.

Un des représentants du délégué général pour l'armement mentionné au I de l'article R. 3411-35 est désigné en qualité de vice-président du conseil d'administration. Il supplée le président en cas d'absence ou d'empêchement.

Le vice-président et les membres du conseil d'administration autres que ceux qui sont élus ou siègent au titre d'une fonction qu'ils exercent sont nommés par arrêté du ministre de la défense. La durée du mandat des membres du conseil d'administration est de trois ans, renouvelable une fois, à l'exception des membres nommés au titre de leurs fonctions ou en tant que représentants de l'Etat.

Le mandat des représentants des élèves et des étudiants prend fin au terme de leur scolarité.

Toute vacance par décès, démission ou perte de la qualité au titre de laquelle les intéressés ont été désignés donne lieu à remplacement pour la durée du mandat restant à courir, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

Les fonctions de président et de membre du conseil d'administration sont gratuites. Toutefois, leurs frais de séjours et de déplacements sont indemnisés dans les conditions prévues par la réglementation relative aux déplacements temporaires du personnel civil et militaire de l'Etat.

**Art. R3411-37**

Le conseil d'administration définit les orientations stratégiques de l'école, notamment en matière d'enseignement, de recherche, d'innovation, de valorisation de la recherche ainsi que de rayonnement international. Il veille à leur respect.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'école ;

2° Le projet de contrat d'objectifs et de performance pluriannuel avec l'Etat ;

3° Le budget initial et les budgets rectificatifs ;

4° Le compte financier et l'affectation des résultats de l'exercice ;

5° Les acquisitions, les aliénations et les échanges d'immeubles ;

6° La conclusion d'emprunts, dans le respect des dispositions de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014 ;

7° L'acceptation ou le refus des dons et legs ;

8° Les baux et locations d'immeubles ;

9° La création de filiales et les prises, cessions ou extensions de participations financières ;

10° Les conditions générales de tarification des prestations et services rendus par l'école ;

11° La participation à des organismes dotés de la personnalité morale ;

12° Les actions en justice et les transactions.

Il approuve :

1° Le règlement intérieur de l'établissement ;

2° Le règlement de scolarité de chaque formation de l'établissement ;

3° Les comptes des filiales chaque année. A ce titre, il se fait rendre compte de la situation des sociétés dans lesquelles des participations ont été prises. Les rapports annuels des commissaires aux comptes des filiales lui sont communiqués.

Il donne un avis sur :

1° Les conditions générales d'admission des élèves civils et militaires, des étudiants, des auditeurs et des stagiaires des cycles de formation ;

2° Les modalités générales de scolarité des différentes catégories d'élèves, d'étudiants, de stagiaires et d'auditeurs et les conditions de délivrance des différents diplômes et certificats ;

3° La nomination du directeur de la formation et de la recherche.

En outre, le conseil d'administration peut être appelé à émettre des avis et des propositions sur l'organisation de l'enseignement, y compris la formation continue, et sur toutes les questions dont il est saisi par le ministre de la défense ou qui lui sont soumises par son président.

Le conseil, sur la proposition de son président, peut créer toute commission ou groupe de travail qu'il estime utile.

Le conseil d'administration peut déléguer au directeur général de l'école, dans les conditions et limites qu'il détermine, le pouvoir d'adopter les décisions modificatives du budget ainsi que la possibilité de conclure des emprunts, de procéder à des acquisitions, aliénations ou échanges d'immeubles, de conclure des baux et locations d'immeubles, d'ester en justice, de conclure des transactions, de déterminer les tarifications des prestations et services rendus par l'école, d'adhérer à des organismes dotés de la personnalité morale et d'accepter ou de refuser des dons et legs.

Le directeur général rend compte, lors de la prochaine réunion du conseil d'administration, des décisions prises en vertu de ces délégations.

**Art. R3411-38**

Le conseil d'administration se réunit, sur convocation du président, au moins deux fois par an. Le président est en outre tenu de réunir le conseil à la demande du ministre de la défense ou à la requête de la moitié au moins des membres du conseil.

L'ordre du jour des séances du conseil est établi par le président. Toute question faisant l'objet d'une demande d'au moins un tiers des membres du conseil et entrant dans son domaine d'attributions est inscrite à l'ordre du jour.

Le conseil d'administration ne peut valablement délibérer que lorsque la majorité des membres en exercice sont présents.

Si, lors d'une séance, ce quorum n'est pas atteint, le président réunit à nouveau le conseil dans un délai de quinze jours ; les délibérations sont alors valables quel que soit le nombre des présents.

Un membre du conseil d'administration empêché d'assister à une séance peut donner pouvoir à un autre membre du conseil. Aucun membre du conseil ne peut être porteur de plus de deux pouvoirs.

Les décisions sont prises à la majorité des voix des personnes présentes et représentées ; en cas de partage égal des voix, celle du président est prépondérante. Le vote a lieu au scrutin secret, sur demande d'un ou de plusieurs membres du conseil.

Les membres du conseil d'administration peuvent être consultés par le président, par voie électronique entre deux réunions programmées du conseil, pour toute question urgente. Les décisions sont prises dans les mêmes conditions de quorum et de majorité que celles prévues par le présent article. Il est rendu compte aux membres de la décision prise dès le prochain conseil d'administration.

En matière budgétaire, le conseil d'administration délibère dans les conditions prévues aux articles R. 719-64 à R. 719-72 du code de l'éducation.

**Art. R3411-39**

Le directeur général de l'Ecole nationale supérieure de techniques avancées est nommé par décret pour une durée de cinq ans renouvelable.

Il est choisi, après appel public à candidatures, parmi les personnalités justifiant d'une compétence scientifique dans les domaines d'activité de l'école ou ayant une expérience de l'enseignement supérieur ou de la recherche.

Le directeur général dirige l'école dans le cadre des orientations définies par le conseil d'administration. Il rend compte chaque année de sa gestion à ce conseil. Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section.

Il exerce notamment les compétences suivantes :

1° Il représente l'école en justice et dans les actes de la vie civile ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il conclut les contrats et conventions dans les limites des délégations qui lui sont consenties par le conseil d'administration ;

6° Il a autorité sur l'ensemble des personnels et des usagers de l'école ;

7° Il est responsable de la discipline générale de l'établissement ;

8° Il nomme et affecte à tous les emplois et toutes les fonctions pour lesquels aucune autre autorité n'a reçu pouvoir de nomination.

En outre, le directeur général ou son représentant préside le conseil de la formation et le conseil de la recherche.

**Art. R3411-40**

Le directeur général de l'école est responsable devant le ministre de la défense de l'observation des règlements militaires à l'intérieur de l'établissement.

**Art. R3411-41**

Le directeur général de l'Ecole nationale supérieure de techniques avancées est assisté par un directeur adjoint, qui le seconde et le supplée. Le directeur adjoint est nommé par arrêté du ministre de la défense, sur proposition du directeur général.

Le directeur général est également assisté par un directeur général des services et par un directeur de la formation et de la recherche.

Le directeur général des services est nommé par arrêté du ministre de la défense sur proposition du directeur général. Le directeur de la formation et de la recherche est nommé par le directeur général, après avis du conseil d'administration.

Le directeur général peut déléguer sa signature aux personnels placés sous son autorité, dans la limite de leurs attributions.

**Art. R3411-42**

Le conseil de la formation de l'Ecole nationale supérieure de techniques avancées comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Le directeur de la formation et de la recherche ;

3° Les responsables des unités d'enseignement ;

4° Trois représentants des personnels concernés par les activités d'enseignement de l'école désignés par le directeur général, sur proposition du directeur de la formation et de la recherche ;

5° Trois représentants de la direction générale de l'armement ;

6° Cinq personnalités extérieures, dont une ayant la qualité d'ancien élève de l'école, choisies par le conseil d'administration en raison de leurs compétences en matière de formation académique ou dans les branches professionnelles correspondant aux activités de l'école, après avis du directeur général ;

7° Deux représentants des élèves et un représentant des étudiants, désignés par le directeur général, sur proposition des catégories d'élèves et d'étudiants concernés.

Assistent également aux séances avec voix consultative, les personnes dont la présence est demandée pour leur expertise par le directeur général.

Les modalités de composition et de fonctionnement du conseil sont précisées par le règlement intérieur de l'établissement.

**Art. R3411-43**

Le conseil de la formation est consulté sur les questions relatives à la formation sous ses différents aspects, et notamment sur les programmes et volumes d'enseignement, les méthodes pédagogiques, le contrôle des connaissances, la sanction des études, ainsi que sur les liaisons entre l'enseignement et la recherche. Il donne un avis sur les règlements de scolarité de l'école, qui deviennent exécutoire après approbation par le conseil d'administration.

Il donne son avis sur toute question qui lui est soumise par le directeur général de l'école.

Il entend, à leur demande et sur les sujets le concernant, les personnels de l'école concernés par les activités d'enseignement.

**Art. R3411-44**

Le conseil de la recherche de l'Ecole nationale supérieure de techniques avancées comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Le directeur de la formation et de la recherche ;

3° Les responsables des unités de recherche de l'école ;

4° Trois représentants du personnel des laboratoires de l'école, dont au moins un chercheur dont l'Ecole nationale supérieure de techniques avancées n'est pas employeur, et un ingénieur, désignés par le directeur général sur proposition du directeur de la formation et de la recherche ;

5° Trois représentants de la direction générale de l'armement ;

6° Cinq personnalités extérieures dont une ayant la qualité d'ancien élève de l'école, choisies en raison de leurs compétences en matière de recherche par le conseil d'administration après avis du directeur général ;

7° Deux représentants des étudiants, dont au moins un doctorant, désignés par le directeur général sur proposition des catégories d'usagers concernés.

Assistent également aux séances avec voix consultative, les personnes dont la présence est demandée pour leur expertise par le directeur général.

Les modalités de composition et de fonctionnement du conseil sont précisées par le règlement intérieur de l'établissement.

**Art. R3411-45**

Le conseil de la recherche est consulté sur les orientations générales de la recherche, sur les moyens à y affecter, sur la création ou la suppression de laboratoires, sur les relations à établir avec les milieux scientifiques nationaux, européens ou internationaux, et sur les demandes d'habilitation à délivrer les diplômes nationaux de master et le doctorat. Il examine le bilan annuel des activités de recherche des laboratoires et des actions de valorisation et de diffusion de la culture scientifique et technique. Il donne son avis sur toute question qui lui est soumise par le directeur général de l'école.

Il entend, à leur demande et sur les sujets le concernant, les personnels de l'école concernés par les activités de recherche.

**Art. R3411-46**

Le conseil de la formation et le conseil de la recherche se réunissent au moins deux fois par an sur convocation de leur président.

Ces conseils sont également réunis par leur président si la moitié au moins de leurs membres en font la demande.

L'ordre du jour des séances de chacun des deux conseils est établi par le président. Toute question faisant l'objet d'une demande d'au moins un tiers des membres du conseil et entrant dans son domaine d'attributions est inscrite à l'ordre du jour.

Un conseil ne peut valablement délibérer que lorsque la majorité des membres en exercice sont présents. Si cette condition n'est pas réalisée, le conseil est convoqué à nouveau dans un délai de quinze jours ; ses délibérations sont alors valables quel que soit le nombre des membres présents.

Les modalités de mise en œuvre des dispositions du présent article sont précisées par le règlement intérieur.

**Art. R3411-47**

La durée du mandat des membres du conseil de la formation et des membres du conseil de la recherche, à l'exception des membres nommés au titre de leurs fonctions, est de trois ans. Ce mandat est renouvelable une fois. Le mandat des représentants des étudiants prend fin au terme de leur scolarité.

Toute vacance par décès, démission ou perte de la qualité au titre de laquelle les intéressés ont été désignés donne lieu à remplacement pour la durée restant à courir, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

######## Sous-section 2 : Personnel

**Art. R3411-48**

Le personnel enseignant, administratif, scientifique et technique de l'Ecole nationale supérieure de techniques avancées comprend :

1° Des fonctionnaires affectés, mis à disposition, en délégation ou en détachement ;

2° Des militaires affectés, en détachement, hors cadres, ou admis à servir auprès de l'établissement en qualité de réserviste ;

3° Des agents contractuels de droit public ;

4° Des ouvriers de l'Etat affectés ou mis à disposition ;

5° Des chargés d'enseignement, recrutés dans les conditions prévues à l'article L. 952-1 du code de l'éducation.

######## Sous-section 3 : Organisation financière

**Art. R3411-49**

Le régime financier applicable à l'Ecole nationale supérieure de techniques avancées est défini aux articles L. 719-4 à L. 719-9 et à l'article R. 719-51 du code de l'éducation.

**Art. R3411-50**

Les recettes de l'Ecole nationale supérieure de techniques avancées comprennent notamment :

1° Les subventions de l'Etat, des collectivités publiques et de tout organisme public ou privé, français, étranger ou international ;

2° Le produit des droits d'inscription et de scolarité, d'examens et de concours, ainsi que les versements et contributions des élèves, des auditeurs et des stagiaires et de toutes personnes, y compris les membres du personnel permanent ou non, admis par le directeur général aux différents services de l'école ;

3° Les ressources provenant de ses activités de formation, des congrès, colloques et manifestations qu'elle organise et des prestations de services qu'elle effectue ;

4° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'elle exécute, à l'exploitation et à la cession de brevets, ou aux publications qu'elle édite ;

5° Les recettes provenant des dons et legs et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

6° Les revenus des biens meubles et immeubles, notamment les produits des locations et, de manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R3411-51**

Les dépenses de l'Ecole nationale supérieure de techniques avancées comprennent :

1° Les dépenses correspondant aux rémunérations et aux charges sociales du personnel mentionné à l'article R. 3411-48 ;

2° Les dépenses d'équipement, de fonctionnement, d'entretien et de sécurité ;

3° D'une manière générale, toutes dépenses nécessaires aux activités de l'école.

**Art. R3411-52**

Des régies d'avances et de recettes peuvent être créées par le directeur général de l'école, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Les régisseurs sont désignés par le directeur général de l'école avec l'agrément de l'agent comptable.

######## Sous-section 4 : Discipline

**Art. R3411-53**

Les usagers de l'Ecole nationale supérieure de techniques avancées mentionnés à l'article R. 3411-31 et ayant la qualité de militaires ou d'agents publics sont soumis, pour ce qui concerne la discipline, aux dispositions prévues par leur statut.

Les usagers, autres que ceux mentionnés à l'alinéa précédent, qui ont enfreint les dispositions du règlement intérieur ou du règlement de scolarité de l'école auquel ils sont soumis ou qui sont auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription, d'une épreuve de contrôle continu, ou d'un examen, ou d'un fait de nature à porter atteinte à l'ordre ou au bon fonctionnement de l'école, sont passibles des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation prévue par l'article R. 811-36 du code de l'éducation ;

4° L'exclusion temporaire, d'une durée ne pouvant dépasser un mois ;

5° L'exclusion définitive de l'Ecole nationale supérieure de techniques avancées.

Après que l'intéressé a été mis a ̀ même de présenter ses observations, l'avertissement est prononce ́ par le directeur général de l'école et les autres sanctions sont prononcées par le directeur général de l'école, après avis du conseil de discipline.

L'exclusion définitive est prononcée par l'autorité qui a prononcé l'admission, après avis du conseil de discipline.

**Art. R3411-54**

L'envoi d'un usager devant le conseil de discipline est décidé par le directeur général de l'Ecole nationale supérieure de techniques avancées, sur proposition du directeur adjoint, du directeur de la formation et de la recherche ou du directeur général des services.

Le conseil de discipline comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Trois représentants du personnel enseignant, choisis par et parmi les représentants de ce personnel au conseil d'administration ;

3° Les trois représentants des élèves et des étudiants au conseil d'administration.

Le conseil de discipline se réunit sur convocation de son président. Il ne peut délibérer que lorsque quatre de ses membres au moins sont présents, dont au moins la moitié de représentants du personnel enseignant.

Le conseil de discipline se prononce à la majorité absolue des membres présents.

####### Section 3 : Ecole nationale supérieure de techniques avancées Bretagne

**Art. R3411-57**

L'Ecole nationale supérieure de techniques avancées Bretagne est un établissement public à caractère scientifique, culturel et professionnel, placé sous la tutelle du ministre de la défense, constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation.

Elle est dénommée sous le sigle ENSTA Bretagne.

Le siège de l'école est fixé à Brest.

**Art. R3411-58**

I. — L'Ecole nationale supérieure de techniques avancées Bretagne a pour missions :

1° De dispenser un enseignement supérieur ayant pour objet la formation d'ingénieurs, d'ingénieurs des études et techniques de l'armement, d'ingénieurs de l'armement ainsi que de cadres et de docteurs hautement qualifiés pour les secteurs public et privé, en particulier de la défense, des activités maritimes et des technologies de pointe ;

2° De conduire des travaux de recherche scientifique, fondamentale et appliquée, en propre ou en partenariat, en particulier avec des organismes de recherche publics ou privés, français, européens ou internationaux ;

3° De contribuer à l'innovation scientifique et technologique.

II. — Dans le cadre de ses missions, l'Ecole nationale supérieure de techniques avancées Bretagne :

1° Délivre des titres, grades et diplômes nationaux pour lesquels elle est accréditée, seule ou conjointement avec d'autres établissements d'enseignement supérieur, ainsi que des diplômes d'établissement ;

2° Promeut, diffuse et valorise les résultats de ses activités de formation et de recherche ;

3° Dispense un enseignement supérieur au titre de la formation continue destinée au personnel civil et militaire des administrations de l'Etat intervenant en particulier dans les secteurs de la défense, des activités maritimes et des technologies de pointe.

**Art. R3411-59**

L'Ecole nationale supérieure de techniques avancées Bretagne accueille dans les formations qu'elle dispense des élèves, étudiants, stagiaires et auditeurs français et étrangers.

I. — Sont admis en qualité d'élèves dans ses cycles de formation d'ingénieurs :

1° Les ingénieurs de l'armement désignés par le ministre de la défense ;

2° Les élèves ingénieurs des études et techniques d'armement recrutés par la voie du concours prévu par le décret n° 2008-944 du 12 septembre 2008 portant statut des corps militaires des ingénieurs des études et techniques de l'armement ;

3° Les officiers nommés par le ministre de la défense sur proposition d'un jury d'admission ;

4° Les étudiants civils recrutés par concours soit sur épreuves, soit sur titre sur proposition d'un jury d'admission.

II. — Sont admises en qualité d'étudiants les personnes inscrites dans un cycle de formation au cours duquel sont délivrés des diplômes nationaux ou des diplômes d'établissement conférant ou non un grade universitaire.

III. — Sont admises en qualité de stagiaires les personnes accueillies dans le cadre de la formation continue.

IV. — Sont admises en qualité d'auditeurs les personnes bénéficiant d'une formation dispensée par l'école à l'issue de laquelle il n'est pas délivré de diplôme.

Les conditions générales d'admission des élèves et des étudiants sont fixées, pour chaque formation et pour chaque voie d'accès, par arrêté du ministre de la défense.

Les modalités générales de la scolarité et du contrôle des connaissances et les conditions de délivrance des diplômes de l'école sont fixées par arrêté du ministre de la défense.

**Art. R3411-60**

Sont applicables à l'Ecole nationale supérieure de techniques avancées Bretagne, sous réserve de la présente section, les dispositions de l'article L. 711-1, du I de l'article L. 711-4, de l'article L. 714-2, du premier alinéa de l'article L. 719-4, des premier, troisième et quatrième alinéas de l'article L. 719-5, de l'article L. 719-7, de l'article L. 719-8 à l'exception de sa deuxième phrase et de l'article L. 719-9 du code de l'éducation.

Sont étendues à l'Ecole nationale supérieure de techniques avancées Bretagne les dispositions du même code prévues par les articles L. 611-1, L. 612-1, L. 612-2, L. 612-5, L. 612-7, L. 613-1 à l'exception de son dernier alinéa, L. 613-2 à L. 613-5, L. 711-2, L. 711-6, L. 711-9, L. 711-10, L. 714-1, L. 717-1, L. 718-2 à L. 718-5, L. 718-7 à L. 718-16, L. 719-12 à L. 719-14, L. 951-1 et L. 952-1 ainsi que les autres dispositions de ce code auxquelles elles renvoient, sous réserve des adaptations précisées à la présente section.

Ne sont pas applicables à l'Ecole nationale supérieure de techniques avancées Bretagne les dispositions du II de l'article L. 711-4, des articles L. 711-5, L. 711-7, L. 711-8, du 4° de l'article L. 712-2, des articles L. 712-6-1, L. 712-6-2, L. 719-1, L. 719-2, L. 719-3, du deuxième alinéa de l'article L. 719-4, du deuxième alinéa de l'article L. 719-5, de l'article L 719-6, de la deuxième phrase de l'article L. 719-8 et des articles L. 811-5, L. 811-6 et L. 952-7 à L. 952-9 du même code.

**Art. R3411-61**

Le ministre de la défense exerce les attributions dévolues au ministre chargé de l'enseignement supérieur ou au recteur de région académique, chancelier des universités, par les articles L. 719-7, L. 719-8, L. 719-13 et L. 762-1 du code de l'éducation.

Il exerce en outre les attributions du ministre chargé de l'enseignement supérieur ou du recteur de région académique, chancelier des universités, prévues par les textes règlementaires pris pour l'application des articles mentionnés à ̀ l'alinéa précédent ainsi que ceux pris pour l'application de l'article L. 719-5 du même code, à l'exception des dispositions relatives à la nomenclature budgétaire et à l'approbation du plan comptable des établissements publics à caractère scientifique, culturel et professionnel.

L'inspecteur général des armées chargé de l'armement exerce les attributions dévolues à l'inspection générale de l'éducation, du sport et de la recherche par l'article L. 719-9 du code de l'éducation.

######## Sous-section 1 : Organisation administrative

**Art. R3411-62**

L'Ecole nationale supérieure de techniques avancées Bretagne est administrée par un conseil d'administration et dirigée par un directeur général, assisté d'un conseil de la formation et d'un conseil de la recherche.

**Art. R3411-63**

I. — Le conseil d'administration de l'Ecole nationale supérieure de techniques avancées Bretagne est composé de vingt-cinq membres.

Il comprend :

1° Neuf représentants de l'Etat :

a) Le directeur des ressources humaines de la direction générale de l'armement, ou son représentant ;

b) Deux représentants du délégué général pour l'armement ;

c) Le directeur des affaires financières du ministère de la défense, ou son représentant ;

d) Un représentant du chef d'état-major des armées ;

e) Un représentant du ministre chargé de l'industrie ;

f) Un représentant du ministre chargé de l'enseignement supérieur ;

g) Un représentant du le ministre chargé de la mer ;

h) Un représentant du ministre chargé du budget ;

2° Huit membres extérieurs à l'établissement :

a) Le directeur général de l'Institut supérieur de l'aéronautique et de l'espace ou son représentant ;

b) Le directeur général de l'Ecole nationale supérieur de techniques avancées ou son représentant ;

c) Quatre personnalités qualifiées, nommées en raison de leurs compétences professionnelles, scientifiques ou académiques correspondant aux activités de l'école ;

d) Le président du conseil régional de la région Bretagne ou son représentant ;

e) Le président de l'association des anciens élèves de l'école ou son représentant ;

3° Huit représentants du personnel, des élèves et des étudiants :

a) Quatre membres du personnel d'enseignement et de recherche de l'école, élus au scrutin uninominal à un tour ;

b) Un membre du personnel technique ou administratif de l'école, élu au scrutin uninominal à un tour ;

c) Deux élèves, dont un ingénieur des études et techniques d'armement, et un étudiant désignés par le directeur général sur proposition des catégories d'élèves et d'étudiants concernés.

II. — Le directeur général de l'école, le contrôleur budgétaire près l'Ecole nationale supérieure de techniques avancées Bretagne et l'agent comptable assistent aux séances du conseil avec voix consultative.

En outre, le président du conseil d'administration peut, de lui-même ou sur demande du directeur général ou d'un cinquième des membres, inviter toute personne dont la contribution serait utile à assister à tout ou partie d'une séance du conseil, avec voix consultative.

**Art. R3411-64**

Le président du conseil d'administration de l'Ecole nationale supérieure de techniques avancées Bretagne est choisi parmi les personnalités qualifiées, membres du conseil. Il est nommé par décret pour une période de trois ans renouvelable une fois.

Un des représentants du délégué général pour l'armement mentionné au I de l'article R. 3411-63 est désigné en qualité de vice-président du conseil d'administration. Il supplée le président en cas d'absence ou d'empêchement.

Le vice-président et les membres du conseil d'administration autres que ceux qui sont élus ou siègent au titre d'une fonction qu'ils exercent sont nommés par arrêté du ministre de la défense. La durée du mandat des membres du conseil d'administration est de trois ans, renouvelable une fois, à l'exception des membres nommés au titre de leurs fonctions ou en tant que représentants de l'Etat.

Le mandat des représentants des élèves et des étudiants prend fin au terme de leur scolarité.

Toute vacance par décès, démission ou perte de la qualité au titre de laquelle les intéressés ont été désignés donne lieu à remplacement pour la durée du mandat restant à courir, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

Les fonctions de président et de membre du conseil d'administration sont gratuites. Toutefois, leurs frais de séjours et de déplacements sont indemnisés dans les conditions prévues par la réglementation relative aux déplacements temporaires du personnel civil et militaire de l'Etat.

**Art. R3411-65**

Le conseil d'administration définit les orientations stratégiques de l'école, notamment en matière d'enseignement, de recherche, d'innovation, de valorisation de la recherche ainsi que de rayonnement international. Il veille à leur respect.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'école ;

2° Le projet de contrat d'objectifs et de performance pluriannuel avec l'Etat ;

3° Le budget initial et les budgets rectificatifs ;

4° Le compte financier et l'affectation des résultats de l'exercice ;

5° Les acquisitions, les aliénations et les échanges d'immeubles ;

6° La conclusion d'emprunts, dans le respect des dispositions de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014 ;

7° L'acceptation ou le refus des dons et legs ;

8° Les baux et locations d'immeubles ;

9° La création de filiales et les prises, cessions ou extensions de participations financières ;

10° Les conditions générales de tarification des prestations et services rendus par l'école ;

11° La participation à des organismes dotés de la personnalité morale ;

12° Les actions en justice et les transactions.

Il approuve :

1° Le règlement intérieur de l'établissement ;

2° Le règlement de scolarité de chaque formation de l'établissement ;

3° Les comptes des filiales chaque année. A ce titre, il se fait rendre compte de la situation des sociétés dans lesquelles des participations ont été prises. Les rapports annuels des commissaires aux comptes des filiales lui sont communiqués.

Il donne un avis sur :

1° Les conditions générales d'admission des élèves civils et militaires, des étudiants, des auditeurs et des stagiaires des cycles de formation ;

2° Les modalités générales de scolarité des différentes catégories d'élèves, d'étudiants, de stagiaires et d'auditeurs et les conditions de délivrance des différents diplômes et certificats ;

3° La nomination du directeur de la formation et du directeur de la recherche.

En outre, le conseil d'administration peut être appelé à émettre des avis et des propositions sur l'organisation de l'enseignement, y compris la formation continue, et sur toutes les questions dont il est saisi par le ministre de la défense ou qui lui sont soumises par son président.

Le conseil, sur la proposition de son président, peut créer toute commission ou groupe de travail qu'il estime utile.

Le conseil d'administration peut déléguer au directeur général de l'école, dans les conditions et limites qu'il détermine, le pouvoir d'adopter les décisions modificatives du budget ainsi que la possibilité de conclure des emprunts, de procéder à des acquisitions, aliénations ou échanges d'immeubles, de conclure des baux et locations d'immeubles, d'ester en justice, de conclure des transactions, de déterminer les tarifications des prestations et services rendus par l'école, d'adhérer à des organismes dotés de la personnalité morale et d'accepter ou de refuser des dons et legs.

Le directeur général rend compte, lors de la prochaine réunion du conseil d'administration, des décisions prises en vertu de ces délégations.

**Art. R3411-66**

Le conseil d'administration se réunit, sur convocation du président, au moins deux fois par an. Le président est en outre tenu de réunir le conseil à la demande du ministre de la défense ou à la requête de la moitié au moins des membres du conseil.

L'ordre du jour des séances du conseil est établi par le président. Toute question faisant l'objet d'une demande d'au moins un tiers des membres du conseil et entrant dans son domaine d'attributions est inscrite à l'ordre du jour.

Le conseil d'administration ne peut valablement délibérer que lorsque la majorité des membres en exercice sont présents.

Si, lors d'une séance, ce quorum n'est pas atteint, le président réunit à nouveau le conseil dans un délai de quinze jours ; les délibérations sont alors valables quel que soit le nombre des présents.

Un membre du conseil d'administration empêché d'assister à une séance peut donner pouvoir à un autre membre du conseil. Aucun membre du conseil ne peut être porteur de plus de deux pouvoirs.

Les décisions sont prises à la majorité des voix des personnes présentes et représentées ; en cas de partage égal des voix, celle du président est prépondérante. Le vote a lieu au scrutin secret, sur demande d'au moins un membre du conseil d'administration.

Les membres du conseil d'administration peuvent être consultés par le président, par voie électronique entre deux réunions programmées du conseil, pour toute question urgente. Les décisions sont prises dans les mêmes conditions de quorum et de majorité que celles prévues par le présent article. Il est rendu compte aux membres de la décision prise dès le prochain conseil d'administration.

En matière budgétaire, le conseil d'administration délibère dans les conditions prévues aux articles R. 719-64 à R. 719-72 du code de l'éducation.

**Art. R3411-67**

Le directeur général de l'Ecole nationale supérieure de techniques avancées Bretagne est nommé par décret pour une durée de cinq ans renouvelable.

Il est choisi, après appel public à candidatures, parmi les personnalités justifiant d'une compétence scientifique dans les domaines d'activité de l'école ou ayant une expérience de l'enseignement supérieur ou de la recherche.

Le directeur général dirige l'école dans le cadre des orientations définies par le conseil d'administration. Il rend compte chaque année de sa gestion à ce conseil. Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section.

Il exerce notamment les compétences suivantes :

1° Il représente l'école en justice et dans les actes de la vie civile ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il conclut les contrats et conventions dans les limites des délégations qui lui sont consenties par le conseil d'administration ;

6° Il a autorité sur l'ensemble des personnels et des usagers de l'école ;

7° Il est responsable de la discipline générale de l'établissement ;

8° Il nomme et affecte à tous les emplois et toutes les fonctions pour lesquels aucune autre autorité n'a reçu pouvoir de nomination.

En outre, le directeur général ou son représentant préside le conseil de la formation et le conseil de la recherche.

**Art. R3411-68**

Le directeur général de l'Ecole nationale supérieure de techniques avancées Bretagne est responsable devant le ministre de la défense de l'observation des règlements militaires à l'intérieur de l'établissement.

**Art. R3411-69**

Le directeur général de l'Ecole nationale supérieure de techniques avancées Bretagne est assisté par un directeur adjoint, qui le seconde et le supplée. Le directeur adjoint est nommé par arrêté du ministre de la défense, sur proposition du directeur général.

Le directeur général est également assisté par un directeur général des services, un directeur de la formation et un directeur de la recherche.

Le directeur général des services est nommé par arrêté du ministre de la défense sur proposition du directeur général. Le directeur de la formation et le directeur de la recherche sont nommés par le directeur général, après avis du conseil d'administration.

Le directeur général peut déléguer sa signature aux personnels placés sous son autorité, dans la limite de leurs attributions.

**Art. R3411-70**

Le conseil de la formation de l'Ecole nationale supérieure de techniques avancées Bretagne comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Le directeur de la formation ;

3° Les responsables des unités d'enseignement ;

4° Trois représentants des personnels concernés par les activités d'enseignement de l'école désignés par le directeur général, sur proposition de directeur de la formation ;

5° Trois représentants de la direction générale de l'armement ;

6° Cinq personnalités extérieures, dont une ayant la qualité d'ancien élève de l'école, choisies par le conseil d'administration en raison de leurs compétences en matière de formation académique ou dans les branches professionnelles correspondant aux activités de l'école, après avis du directeur général ;

7° Deux représentants des élèves et un représentant des étudiants, désignés par le directeur général sur proposition des catégories d'élèves et d'étudiants concernés.

Assistent également aux séances avec voix consultative, les personnes dont la présence est demandée pour leur expertise par le directeur général.

Les modalités de composition et de fonctionnement du conseil sont précisées par le règlement intérieur de l'établissement.

**Art. R3411-71**

Le conseil de la formation est consulté sur les questions relatives à la formation sous leurs différents aspects, et notamment sur les programmes et volumes d'enseignement, les méthodes pédagogiques, le contrôle des connaissances, la sanction des études, ainsi que sur les liaisons entre l'enseignement et la recherche. Il donne un avis sur les règlements de scolarité de l'école, qui deviennent exécutoire après approbation par le conseil d'administration.

Il donne son avis sur toute question qui lui est soumise par le directeur général de l'école.

Il entend, à leur demande et sur les sujets le concernant, les personnels de l'école concernés par les activités d'enseignement.

**Art. R3411-72**

Le conseil de la recherche de l'Ecole nationale supérieure de techniques avancées Bretagne comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Le directeur de la recherche ;

3° Les responsables des unités de recherche de l'école ;

4° Trois représentants du personnel des laboratoires de l'école, dont au moins un ingénieur, désignés par le directeur général sur proposition du directeur de la recherche ;

5° Trois représentants de la direction générale de l'armement ;

6° Cinq personnalités extérieures dont une ayant la qualité d'ancien élève de l'école, choisies par le conseil d'administration en raison de leurs compétences en matière de recherche, après avis du directeur général ;

7° Deux représentants des étudiants dont au moins un doctorant, désignés par le directeur général sur proposition des catégories d'usagers concernés.

Assistent également aux séances avec voix consultative, les personnes dont la présence est demandée pour leur expertise par le directeur général.

Les modalités de composition et de fonctionnement du conseil sont précisées par le règlement intérieur de l'établissement.

**Art. R3411-73**

Le conseil de la recherche est consulté sur les orientations générales de la recherche, sur les moyens à y affecter, sur la création ou la suppression de laboratoires, sur les relations à établir avec les milieux scientifiques nationaux, européens ou internationaux, et sur les demandes d'habilitation à délivrer les diplômes nationaux de master et le doctorat.

Il examine le bilan annuel des activités de recherche des laboratoires et des actions de valorisation et de diffusion de la culture scientifique et technique.

Il donne son avis sur toute question qui lui est soumise par le directeur général de l'école.

Il entend, à leur demande et sur les sujets le concernant, les personnels de l'école concernés par les activités de recherche.

**Art. R3411-74**

Le conseil de la formation et le conseil de la recherche se réunissent au moins deux fois par an sur convocation de leur président.

Ces conseils sont également réunis par leur président si la moitié au moins de leurs membres en font la demande.

L'ordre du jour des séances de chacun des deux conseils est établi par le président. Toute question faisant l'objet d'une demande d'au moins un tiers des membres du conseil et entrant dans son domaine d'attributions est inscrite à l'ordre du jour.

Un conseil ne peut valablement délibérer que lorsque la majorité des membres en exercice sont présents. Si cette condition n'est pas réalisée, le conseil est convoqué à nouveau dans un délai de quinze jours ; ses délibérations sont alors valables quel que soit le nombre des membres présents.

Les modalités de mise en œuvre des dispositions du présent article sont précisées par le règlement intérieur.

**Art. R3411-75**

La durée du mandat des membres du conseil de la formation et des membres du conseil de la recherche, à l'exception des membres nommés au titre de leurs fonctions, est de trois ans. Ce mandat est renouvelable une fois. Le mandat des représentants des élèves et des étudiants prend fin au terme de leur scolarité.

Toute vacance par décès, démission ou perte de la qualité au titre de laquelle les intéressés ont été désignés donne lieu à remplacement pour la durée restant à courir, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

######## Sous-section 2 : Personnel

**Art. R3411-76**

Le personnel enseignant, administratif, scientifique et technique de l'Ecole nationale supérieure de techniques avancées Bretagne comprend :

1° Des fonctionnaires affectés, mis à disposition, en délégation ou en détachement ;

2° Des militaires affectés, en détachement, hors cadres, ou admis à servir auprès de l'établissement en qualité de réserviste ;

3° Des agents contractuels de droit public ;

4° Des ouvriers de l'Etat affectés ou mis à disposition ;

5° Des chargés d'enseignement, recrutés dans les conditions prévues à l'article L. 952-1 du code de l'éducation.

######## Sous-section 3 : Régime financier

**Art. R3411-77**

Le régime financier applicable à l'Ecole nationale supérieure de techniques avancées Bretagne est défini aux articles L. 719-4 à L. 719-9 et à l'article R. 719-51 du code de l'éducation.

**Art. R3411-78**

Les recettes de l'Ecole nationale supérieure de techniques avancées Bretagne comprennent notamment :

1° Les subventions de l'Etat, des collectivités publiques et de tout organisme public ou privé, français, étranger ou international ;

2° Le produit des droits d'inscription et de scolarité, d'examens et de concours, ainsi que les versements et contributions des élèves, des auditeurs et des stagiaires et de toutes personnes, y compris les membres du personnel permanent ou non, admis par le directeur général aux différents services de l'école ;

3° Les ressources provenant de ses activités de formation, des congrès, colloques et manifestations qu'elle organise et des prestations de services qu'elle effectue ;

4° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'elle exécute, à l'exploitation et à la cession de brevets, ou aux publications qu'elle édite ;

5° Les recettes provenant des dons et legs et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

6° Les revenus des biens meubles et immeubles, notamment les produits des locations et, de manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R3411-79**

Les dépenses de l'Ecole nationale supérieure de techniques avancées Bretagne comprennent :

1° Les dépenses correspondant aux rémunérations et aux charges sociales du personnel mentionné à l'article R. 3411-76 ;

2° Les dépenses d'équipement, de fonctionnement, d'entretien et de sécurité ;

3° D'une manière générale, toutes dépenses nécessaires aux activités de l'école.

**Art. R3411-80**

Des régies d'avances et de recettes peuvent être créées par le directeur général de l'école, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Les régisseurs sont désignés par le directeur général de l'école avec l'agrément de l'agent comptable.

######## Sous-section 4 : Discipline

**Art. R3411-81**

Les usagers de l'Ecole nationale supérieure de techniques avancées Bretagne mentionnés à l'article R. 3411-59 et ayant la qualité de militaires ou d'agents publics sont soumis, pour ce qui concerne la discipline, aux dispositions prévues par leur statut.

Les usagers, autres que ceux mentionnés à l'alinéa précédent, qui ont enfreint les dispositions du règlement intérieur ou du règlement de scolarité de l'école auquel ils sont soumis ou qui sont auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription, d'une épreuve de contrôle continu, ou d'un examen, ou d'un fait de nature à porter atteinte à l'ordre ou au bon fonctionnement de l'école, sont passibles des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation prévue par l'article R. 811-36 du code de l'éducation ;

4° L'exclusion temporaire, d'une durée ne pouvant dépasser un mois ;

5° L'exclusion définitive de l'Ecole nationale supérieure de techniques avancées Bretagne.

Après que l'intéressé a été mis a ̀ même de présenter ses observations, l'avertissement est prononce ́ par le directeur général de l'école et les autres sanctions sont prononcées par le directeur général de l'école, après avis du conseil de discipline.

L'exclusion définitive est prononcée par l'autorité qui a prononcé l'admission, après avis du conseil de discipline.

**Art. R3411-82**

L'envoi d'un usager devant le conseil de discipline est décidé par le directeur général de l'Ecole nationale supérieure de techniques avancées Bretagne, sur proposition du directeur adjoint, du directeur de la formation, du directeur de la recherche ou du directeur général des services.

Le conseil de discipline comprend :

1° Le directeur général de l'école ou son représentant, président ;

2° Trois représentants du personnel enseignant, choisis par et parmi les représentants de ce personnel au conseil d'administration ;

3° Les trois représentants des élèves et des étudiants au conseil d'administration.

Le conseil de discipline se réunit sur convocation de son président. Il ne peut délibérer que lorsque quatre de ses membres au moins sont présents, dont au moins la moitié de représentants du personnel enseignant.

Le conseil de discipline se prononce à la majorité absolue des membres présents.

####### Section 4 : Ecole navale

######## Sous-section 1 : Dispositions générales

**Art. R3411-88**

L'Ecole navale est un établissement public à caractère scientifique, culturel et professionnel placé sous la tutelle du ministre de la défense, constitué sous la forme d'un grand établissement au sens de l' article L. 717-1 du code de l'éducation .

Le siège de l'Ecole navale est à Lanvéoc.

**Art. R3411-89**

L'Ecole navale dispense un enseignement supérieur ayant pour objet la formation d'officiers de marine conduisant au titre d'ingénieur ou à un diplôme de master, dans les cycles de formation de l'Ecole navale, ainsi que la formation d'étudiants poursuivant des cycles conduisant à un diplôme de master ou à des diplômes propres.

Elle assure les cycles de formation de l'Ecole militaire de la flotte et d'autres formations d'officiers de la marine nationale. Elle dispense également des formations aux métiers du marin au profit du personnel militaire de la marine nationale.

En outre, l'Ecole navale dispense des formations au personnel civil et militaire des administrations de l'Etat intervenant dans le domaine maritime. Elle peut également assurer des formations dans les domaines scientifique, militaire et maritime au profit d'autres organismes publics ou d'organismes privés.

Dans son domaine de compétence, elle conduit des travaux de recherche scientifique et de développement technologique. A ce titre, elle participe à des formations doctorales et peut être habilitée à délivrer des diplômes nationaux de niveau égal ou supérieur au master.

Elle promeut et soutient l'innovation, notamment dans le domaine maritime.

**Art. R3411-90**

L'Ecole navale accueille, dans les formations qu'elle dispense, des élèves et étudiants français et étrangers.

Sont dénommés :

1° Elèves, les élèves-officiers et officiers-élèves de la marine nationale ou de marines étrangères recrutés par voie de concours ou de sélection ;

2° Etudiants, les étudiants en master ou en diplômes nationaux de niveau égal ou supérieur au master.

En outre, l'école accueille des stagiaires au titre des formations mentionnées aux deuxième et troisième alinéas de l'article R. 3411-89.

**Art. R3411-91**

L'Ecole navale assure la promotion de ses activités et la diffusion de ses travaux en France et à l'étranger. A ce titre, elle peut, dans les conditions prévues à l'article L. 123-7-1 du code de l'éducation, engager des actions de coopération scientifique, technique et pédagogique avec des établissements français ou étrangers d'enseignement et de recherche.

Elle peut également apporter son expertise scientifique et technique à des personnes publiques ou privées, nationales ou internationales, dans les domaines militaire, maritime et naval.

**Art. R3411-92**

Sont applicables à l'Ecole navale, sous réserve des dispositions de la présente section, les dispositions de l'article L. 711-1, du I de l'article L. 711-4, de l'article L. 711-7, du premier alinéa de l'article L. 711-8, des articles L. 712-6-2 et L. 714-2, du premier alinéa de l'article L. 719-4, des premier, troisième et quatrième alinéas de l'article L. 719-5, de l'article L. 719-7, de l'article L. 719-8 à l'exception de sa deuxième phrase, de l'article L. 719-9 et de l'article L. 762-1.

Sont étendues à l'Ecole navale les dispositions des articles L. 611-1, L. 612-1, L. 612-5 et L. 612-7, de l'article L. 613-1 à l'exception de son dernier alinéa, des articles L. 613-2 à L. 613-5, L. 711-2, L. 711-6, L. 711-9, L. 711-10, L. 714-1, L. 717-1, L. 718-2 à L. 718-5, L. 718-7 à L. 718-16, L. 719-12 à L. 719-14, L. 951-1 et L. 952-1 ainsi que les autres dispositions de ce code auxquelles elles renvoient, sous réserve des adaptions précisées à la présente section.

Ne sont pas applicables à l'école les dispositions du II de l'article L. 711-4, de l'article L. 711-5, du 4° de l'article L. 712-2, des articles L. 712-6-1 et L. 719-1 à L. 719-3, des deuxième et troisième alinéas de l'article L. 719-4, du deuxième alinéa de l'article L. 719-5 et des articles L. 719-6, L. 811-5, L. 811-6 et L. 952-7 du même code.

**Art. R3411-93**

Le ministre de la défense exerce les attributions dévolues au ministre chargé de l'enseignement supérieur ou au recteur de région académique, chancelier des universités, par les articles L. 711-7, L. 711-8, L. 719-7, L. 719-8, L. 719-13, L. 762-1 et D. 719-40 du code de l'éducation.

Il exerce en outre les attributions du ministre chargé de l'enseignement supérieur ou du recteur de région académique, chancelier des universités, prévues par les textes réglementaires pris pour l'application des articles mentionnés à l'alinéa précédent ainsi que ceux pris pour l'application de l'article L. 719-5 du même code, à l'exception des dispositions relatives à la nomenclature budgétaire et à l'approbation du plan comptable des établissements publics à caractère scientifique, culturel et professionnel.

L'officier général de la marine, inspecteur général des armées, exerce les attributions dévolues à l'inspection générale de l'éducation, du sport et de la recherche par l'article L. 719-9 du même code.

######## Sous-section 2 : Organisation administrative

**Art. R3411-94**

L'Ecole navale est administrée par un conseil d'administration et dirigée par un directeur général.

L'école comporte un conseil de la formation et un conseil de la recherche.

**Art. R3411-95**

Le conseil d'administration de l'Ecole navale comprend vingt-cinq membres :

1° Le directeur général ;

2° Huit représentants de l'Etat :

a) Le chef d'état-major de la marine ou son représentant ;

b) Le directeur du personnel militaire de la marine ou son représentant ;

c) L'inspecteur de la marine nationale ou son représentant ;

d) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

e) Le directeur du budget au ministère chargé du budget ou son représentant ;

f) Le directeur général de l'enseignement supérieur et de l'insertion professionnelle au ministère chargé de l'enseignement supérieur ou son représentant ;

g) Le directeur général des affaires maritimes, de la pêche et de l'aquaculture ou son représentant ;

h) Le directeur général de l'enseignement scolaire au ministère chargé de l'éducation nationale ou son représentant ;

3° Sept personnalités extérieures à l'établissement :

a) Quatre personnalités qualifiées choisies en raison de leurs compétences professionnelles, scientifiques ou académiques correspondant aux activités de l'école, nommées par arrêté du ministre de la défense ;

b) Le président du conseil régional de Bretagne ou son représentant ;

c) Le directeur général de l'Ecole nationale supérieure maritime ou son représentant ;

d) Le directeur de l'Ecole nationale supérieure de techniques avancées Bretagne ou son représentant ;

4° Neuf membres représentant le personnel et les usagers de l'école :

a) Trois représentants du personnel civil, dont deux représentant les enseignants ;

b) Un représentant, au sens de l'article D. 4121-3-1, de chaque catégorie du personnel militaire ;

c) Deux représentants des élèves des promotions admises à l'école ;

d) Un représentant des étudiants.

**Art. R3411-96**

Assistent aux séances du conseil d'administration avec voix consultative :

1° Le contrôleur budgétaire près l'Ecole navale ;

2° L'agent comptable de l'établissement ;

3° Le secrétaire général ;

4° Le chef du contrôle général des armées ou son représentant ;

5° Le représentant de l'association des anciens élèves de l'Ecole navale.

En outre, le président du conseil d'administration peut, de lui-même ou sur demande du directeur général ou d'un cinquième des membres, inviter toute personne dont la contribution serait utile à assister à tout ou partie d'une séance du conseil, avec voix consultative.

**Art. R3411-97**

Le président du conseil d'administration est élu par le conseil parmi les personnalités qualifiées membres du conseil, pour un mandat d'une durée de trois ans renouvelable deux fois.

Un vice-président est élu par le conseil dans les mêmes conditions. Il supplée le président en cas d'absence ou d'empêchement.

Les fonctions de président sont incompatibles avec l'exercice de toute fonction de direction au sein d'un autre établissement public à caractère scientifique, culturel et professionnel.

A l'exception du directeur général, des représentants de l'Etat, du représentant du conseil régional, des représentants des établissements mentionnés au c et d du 3° de l'article R. 3411-95 et des représentants du personnel militaire, le mandat des membres du conseil d'administration est de trois ans renouvelable deux fois.

Le mandat des représentants élus du personnel civil prend fin en cas de mutation intervenant en cours de mandat. Le mandat des représentants du personnel militaire prend fin à l'achèvement de leur mandat de président de catégorie ou en cas de mutation intervenant en cours de mandat. Le mandat des représentants des élèves prend fin au terme de la deuxième année de scolarité. Le mandat des représentants élus des étudiants prend fin à l'achèvement de leur scolarité.

En cas de vacance survenant, pour quelque cause que ce soit, plus de six mois avant l'expiration du mandat d'un membre du conseil d'administration, il est procédé à son remplacement pour la durée restant à courir.

Les membres du conseil représentant le personnel et les étudiants siègent valablement jusqu'à la désignation de leur successeur qui intervient dans les six mois.

**Art. R3411-98**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de séjours et de déplacements sont indemnisés dans les conditions prévues par la réglementation relative aux déplacements temporaires du personnel civil et militaire de l'Etat.

**Art. R3411-99**

Le conseil d'administration définit les orientations stratégiques de l'école, notamment en matière d'enseignement et de recherche ainsi que de rayonnement international. Il veille à leur respect.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'école ;

2° Le projet de contrat d'objectifs pluriannuel avec l'Etat ;

3° Le budget initial et ses modifications ;

4° La politique pluriannuelle d'investissements ;

5° Le compte financier et l'affectation des résultats de l'exercice ;

6° Les acquisitions, les aliénations et les échanges d'immeubles ;

7° La conclusion d'emprunts, dans le respect des dispositions de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014 ;

8° L'acceptation ou le refus des dons et legs ;

9° Les baux et locations d'immeubles ;

10° La création de filiales et les prises, cessions ou extensions de participations financières ;

11° Les conditions générales de tarification des prestations et services rendus par l'école ;

12° Les remises de créance ;

13° La participation à des organismes dotés de la personnalité morale ;

14° Les actions en justice et les transactions ;

15° La création de fonds de dotation ;

16° Les règles générales de recrutement du personnel sur contrat par l'école ;

17° Les conditions générales de passation des conventions.

Le conseil d'administration approuve chaque année les comptes des filiales et se fait rendre compte de la situation des sociétés dans lesquelles des participations ont été prises.

Le bilan de la politique sociale de l'établissement lui est présenté chaque année.

Il approuve le règlement intérieur général de l'établissement, distinct du règlement intérieur de l'école au sens de l'article 6 du décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière.

Il définit les principes selon lesquels sont établies les conventions relatives à l'enseignement ou à la recherche.

Il donne son avis sur toute question qui lui est soumise par son président ou par le ministre de la défense. Il adresse chaque année au ministre un rapport sur l'activité et le fonctionnement de l'Ecole navale.

En tant que de besoin, le conseil peut, sur la proposition de son président, créer toute commission sur des questions relevant de sa compétence.

Le conseil d'administration peut déléguer au directeur général, dans les conditions et limites qu'il détermine, le pouvoir d'adopter les décisions modificatives du budget, de conclure des emprunts, de procéder à des acquisitions, aliénations ou échanges d'immeubles, d'ester en justice, de conclure des transactions, d'accepter ou de refuser des dons et legs et de déterminer les tarifications des prestations et services rendus par l'école. Le directeur général rend compte, au cours de la réunion suivante du conseil d'administration, des décisions qu'il a prises en vertu de ces délégations.

**Art. R3411-100**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour.

La convocation du conseil est de droit si elle est demandée par le ministre de la défense ou par la majorité des membres du conseil.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de huit jours. Il délibère alors sans condition de quorum.

Les décisions sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

En matière budgétaire, le conseil d'administration délibère dans les conditions prévues à l'article R. 719-68 du code de l'éducation.

Les délibérations du conseil d'administration sont exécutoires dans les conditions prévues à l'article L. 719-7 du même code.

**Art. R3411-101**

Le directeur général de l'Ecole navale est un officier général ou supérieur de la marine. Il est nommé par décret sur proposition du ministre de la défense, pour la durée de son affectation et dans la limite de cinq ans. Il dirige l'école dans le cadre des orientations définies par le conseil d'administration. Il rend compte chaque année de sa gestion à ce conseil. Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section.

**Art. R3411-102**

Le directeur général exerce notamment les compétences suivantes :

1° Il gère le personnel civil et militaire de l'école et administre les élèves, les étudiants et les stagiaires de l'école ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il conclut les contrats et conventions ;

6° Il est responsable de la formation au sein de l'école. A ce titre, il arrête :

a) Les règlements de scolarité, sous réserve des dispositions de l'article 13 du décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine et des articles 7 à 9 du décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;

b) Les formations dispensées, les conditions d'admission des élèves, des étudiants et des stagiaires, le contrôle des connaissances ainsi que les conditions de délivrance des diplômes propres de l'établissement ;

7° Il a autorité sur l'ensemble du personnel, des élèves, des étudiants et des stagiaires de l'école ;

8° Il est responsable de la discipline générale au sein de l'établissement. Il veille au respect des mesures de sécurité dans l'enceinte de l'école ;

9° Il nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination.

Le directeur général préside le conseil de la formation et le conseil de la recherche. Il peut déléguer ces fonctions.

**Art. R3411-103**

Le directeur général assure le commandement militaire de l'école. A ce titre, il est responsable devant le ministre de la défense de l'observation des règlements militaires à l'intérieur de l'établissement.

**Art. R3411-104**

Le directeur général de l'Ecole navale est assisté par un directeur général adjoint, qui le seconde et le supplée.

Il est également assisté par un secrétaire général, chargé de la gestion de l'école, un directeur de la formation, un directeur de la recherche et un directeur du développement et des partenariats.

Il peut déléguer sa signature aux responsables mentionnés aux deux alinéas précédents et aux officiers et agents de catégorie A, dans la limite de leurs attributions.

Les fonctions mentionnées au deuxième alinéa sont précisées par le règlement intérieur général de l'établissement.

Le directeur général adjoint et le directeur de la formation sont des officiers supérieurs du corps des officiers de marine.

Le directeur général adjoint, le secrétaire général et le directeur de la formation sont nommés par arrêté du ministre de la défense.

Le directeur de la recherche et le directeur du développement et des partenariats sont nommés par le directeur général, après avis du conseil d'administration.

Le directeur général adjoint, le secrétaire général, le directeur de la formation, le directeur de la recherche et le directeur du développement et des partenariats sont nommés pour une durée maximale de quatre ans renouvelable une fois.

**Art. R3411-105**

Le conseil de la formation de l'Ecole navale comprend :

1° Des membres de la direction ;

2° Des personnalités extérieures ;

3° Au moins trois représentants des enseignants ;

4° Des représentants des étudiants ;

5° Des représentants des élèves.

Le nombre de membres issus de chaque catégorie et les modalités du fonctionnement de ce conseil sont fixés par le règlement intérieur général de l'établissement.

**Art. R3411-106**

Le conseil de la formation est un organe consultatif ayant pour mission de conseiller le directeur général sur les questions relatives à la formation, notamment pour tout ce qui relève des programmes et volumes d'enseignement, des méthodes pédagogiques, du contrôle des connaissances, la sanction des études, ainsi que sur les liaisons entre l'enseignement et la recherche.

Il est également consulté par le conseil d'administration sur les questions mentionnées au premier alinéa de l'article R. 3411-99.

Il délibère sur les règles d'évaluation des enseignements.

Il est notamment consulté sur :

1° Les questions relatives aux coopérations d'enseignement avec des organismes étrangers et donne un avis sur la création de nouveaux diplômes ;

2° Toute nomination de personnel enseignant à titre principal et sur la gestion générale du personnel enseignant à titre accessoire, dans les conditions prévues à l' article L. 952-6 du code de l'éducation .

Il donne un avis sur les règlements de scolarité de l'Ecole navale.

Le conseil de la formation, constitué en section disciplinaire, exerce le pouvoir disciplinaire à l'égard du personnel enseignant, dans les conditions prévues à la sous-section 5 de la présente section.

**Art. R3411-107**

Le conseil de la recherche de l'Ecole navale comprend :

1° Des membres de la direction ;

2° Des personnalités extérieures ;

3° Des représentants des chercheurs du laboratoire de recherches de l'école ;

4° Des représentants des étudiants de niveau égal ou supérieur au diplôme de master.

Le nombre de membres issus de chaque catégorie et les modalités de fonctionnement de ce conseil sont fixés par le règlement intérieur général de l'établissement.

**Art. R3411-108**

Le conseil de la recherche est consulté par le directeur général sur les orientations générales de la recherche menée au sein de l'Ecole navale, les moyens nécessaires à sa mise en œuvre, la création ou la suppression de structures de recherche, les relations à établir avec les milieux scientifiques nationaux, étrangers ou internationaux et les demandes d'habilitation à délivrer les diplômes nationaux de troisième cycle.

Il peut être consulté par le conseil d'administration sur les questions mentionnées au premier alinéa de l'article R. 3411-99.

Le conseil de la recherche examine le bilan annuel des activités des structures de recherche et des actions de valorisation et de diffusion de la culture scientifique et technique.

**Art. R3411-108-1**

Des collèges électoraux distincts élisent les représentants du personnel civil et des étudiants de l'Ecole navale. Les élections des représentants du personnel civil et des étudiants aux différents conseils ont lieu au scrutin majoritaire à un tour. Le vote par correspondance est autorisé.

Sont électeurs les étudiants au sens de l'article R. 3411-90 et le personnel de l'Ecole navale au sens de l'article R. 3411-109. La qualité d'électeur s'apprécie à la date d'affichage des listes électorales. Nul ne peut prendre part au vote s'il ne figure pas sur une liste électorale. Le vote par procuration n'est pas autorisé. Pour chaque vote, nul ne peut appartenir à plus d'un collège.

Sont éligibles au sein du collège dont ils sont membres les électeurs régulièrement inscrits sur les listes électorales, à l'exception de l'agent comptable de l'école. Le dépôt de candidature est obligatoire. La candidature est présentée à titre personnel.

Le règlement intérieur général de l'établissement précise la composition des collèges électoraux participant aux élections. Il précise également les conditions d'organisation et de déroulement des scrutins, les modalités de mise en œuvre du vote par correspondance et les mesures de contrôle des opérations électorales.

Les représentants des élèves mentionnés aux articles R. 3411-95 et R. 3411-105 sont désignés par le directeur général de l'école à la suite d'une élection au sein de leur promotion. Les modalités de cette élection sont précisées dans le règlement intérieur général.

Les dispositions de l'article D. 719-40 du code de l'éducation s'appliquent. Toutefois, le recours préalable est présenté, dans un délai du cinq jours à compter de l'affichage des résultats, devant le directeur général de l'école qui statue dans les huit jours.

######## Sous-section 3 : Personnel

**Art. R3411-109**

Le personnel de l'Ecole navale comprend :

1° Des fonctionnaires affectés, mis à disposition, en délégation ou en détachement ;

2° Des militaires affectés, mis à disposition, en détachement ou hors cadres ou admis à servir auprès de l'établissement en qualité de réservistes ;

3° Des agents contractuels de droit public ;

4° Des ouvriers de l'Etat affectés ou mis à disposition ;

5° Des chargés d'enseignement, recrutés dans les conditions prévues à l' article L. 952-1 du code de l'éducation .

Il bénéficie des actions de formation et de l'action sociale mises en œuvre au ministère de la défense.

######## Sous-section 4 : Organisation financière

**Art. R3411-110**

Sauf dispositions contraires prévues dans la présente section, le régime financier applicable à l'Ecole navale est défini aux articles L. 719-4 à L. 719-9 et à l'article R. 719-51 du code de l'éducation.

**Art. R3411-111**

Les recettes de l'Ecole navale comprennent notamment :

1° Les subventions de l'Etat, des collectivités publiques et de tout organisme public ou privé, français, étranger ou international ;

2° Le produit des droits de scolarité, d'examen et de concours ;

3° Les contributions des élèves, des étudiants et des stagiaires ;

4° Les ressources provenant de ses activités de formation, des congrès, colloques et manifestations qu'elle organise et des prestations de service qu'elle effectue ;

5° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'elle exécute, à l'exploitation et à la cession de brevets et aux publications qu'elle édite ;

6° Les recettes provenant du produit des dons et legs et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

7° Les revenus des biens meubles et immeubles ;

8° Le produit des emprunts et, de manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R3411-112**

Les dépenses de l'Ecole navale comprennent :

1° Les dépenses correspondant aux rémunérations et aux charges sociales du personnel mentionné à l'article R. 3411-109 ;

2° Les dépenses d'équipement, de fonctionnement, d'entretien et de sécurité ;

3° D'une manière générale, toutes dépenses nécessaires aux activités de l'école.

**Art. R3411-113**

Pour ce qui concerne la solde, l'hébergement, la nourriture, l'habillement, l'entretien des matériels et des infrastructures et les besoins de la formation militaire, l'Ecole navale est soumise aux textes en vigueur pour les armées et peut bénéficier des procédures en vigueur pour les armées dans les conditions prévues par un arrêté du ministre de la défense.

Cet arrêté fixe, en outre, les principes généraux et les conditions financières dans lesquelles des bâtiments de la marine nationale sont mis à la disposition de l'Ecole navale et les modalités suivant lesquelles l'école propose la planification d'utilisation des moyens spécialisés.

**Art. R3411-114**

Il peut être institué dans l'établissement des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Sous-section 5 : Discipline

**Art. R3411-115**

L'envoi d'un enseignant devant la section disciplinaire du conseil de la formation est décidé par le directeur général de l'Ecole navale sur proposition du directeur de la formation, du directeur de la recherche ou du directeur des services. Les enseignants sont passibles des sanctions disciplinaires prévues par leur statut.

La section disciplinaire comprend :

1° Deux des directeurs mentionnés au premier alinéa, désignés par le directeur général. Le directeur qui a proposé l'envoi de l'enseignant devant la section disciplinaire ne peut pas être désigné ;

2° Deux enseignants, dont le président de la section disciplinaire, élus en leur sein par les enseignants membres du conseil de la formation.

La section disciplinaire se réunit sur convocation de son président. Elle ne peut délibérer que lorsque trois de ses membres au moins sont présents. En cas de partage des voix, celle du président de la section est prépondérante.

**Art. R3411-116**

Les élèves et stagiaires français de l'école servant sous statut militaire sont soumis, pour ce qui concerne la discipline, aux dispositions du code de la défense. Les élèves et stagiaires étrangers servant sous statut militaire sont soumis au régime disciplinaire applicable aux élèves français de l'Ecole navale servant sous statut militaire.

Les étudiants en doctorat salariés sont soumis, pour ce qui concerne la discipline, aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l' article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. R3411-117**

Les étudiants de l'Ecole navale, autres que ceux mentionnés au deuxième alinéa de l'article R. 3411-116, qui ont enfreint les dispositions du règlement intérieur général de l'établissement ou du règlement de scolarité de l'école auquel ils sont soumis ou qui sont auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription, d'une épreuve de contrôle continu, ou d'un examen, ou d'un fait de nature à porter atteinte à l'ordre ou au bon fonctionnement de l'Ecole navale, sont passibles des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion temporaire, d'une durée ne pouvant dépasser un mois ;

4° L'exclusion définitive de l'Ecole navale.

Après que l'intéressé a été mis à même de présenter ses observations, l'avertissement est prononcé par le directeur général de l'école et les autres sanctions sont prononcées par le directeur général de l'école, après avis du conseil de discipline.

**Art. R3411-118**

L'envoi d'un étudiant devant le conseil de discipline est décidé par le directeur général de l'Ecole navale, saisi par le directeur de la formation, le directeur de la recherche ou le directeur des services.

Le conseil de discipline comprend trois représentants du personnel enseignant et trois représentants des usagers.

Ses membres sont élus respectivement en leur sein par le personnel enseignant et les usagers de l'école relevant de ce conseil. Pour chaque membre titulaire, un suppléant est désigné dans les mêmes conditions.

Le président du conseil de discipline est un professeur de l'école. Il est élu en leur sein par les enseignants membres du conseil.

Le conseil de discipline se réunit sur convocation de son président. Il ne peut délibérer que lorsque quatre de ses membres au moins sont présents.

Le conseil de discipline se prononce à la majorité absolue de ses membres présents.

####### Section 5 : Ecole de l'air et de l'espace

######## Sous-section 1 : Dispositions générales


**Art. R3411-119**

L'Ecole de l'air et de l'espace est un établissement public à caractère scientifique, culturel et professionnel placé sous la tutelle du ministre de la défense, constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation.

Le siège de l'Ecole de l'air et de l'espace est à Salon-de-Provence.

**Art. R3411-120**

L'Ecole de l'air et de l'espace a pour missions :

1° D'assurer la formation initiale des officiers aviateurs et de contribuer à leur formation continue au cours de leur carrière ;

2° De dispenser d'autres formations dans le domaine aérien ou spatial ;

3° De participer, dans le domaine aérien ou spatial, à la recherche scientifique et technologique ;

4° De contribuer au rayonnement de l'armée de l'air et de l'espace, notamment par transmission du patrimoine culturel de l'armée de l'air et de l'espace.

**Art. R3411-121**

Dans le cadre de ses missions, l'Ecole de l'air et de l'espace dispense un enseignement supérieur ayant pour objet la formation d'officiers de l'armée de l'air et de l'espace sanctionnée par un titre d'ingénieur, un diplôme de licence ou de master ainsi que la formation d'étudiants poursuivant des cycles conduisant a ̀ un diplôme de licence ou de master ou à des diplômes propres.

L'Ecole de l'air et de l'espace dispense en outre des formations aux métiers d'aviateur au profit du personnel militaire de l'armée de l'air et de l'espace ainsi que des formations destinées au personnel civil et militaire des administrations de l'Etat intervenant dans le domaine aérien ou spatial.

Elle peut également assurer des formations dans les domaines scientifique, militaire et aérien ou spatial au profit d'organismes publics ou privés.

Dans les domaines relevant de ses compétences, l'Ecole de l'air et de l'espace conduit dans ses laboratoires des travaux de recherche scientifique et de développement technologique. Elle participe a ̀ des formations doctorales et peut délivrer des diplômes de troisième cycle.

L'Ecole de l'air et de l'espace promeut l'innovation scientifique, technologique et industrielle dans le cadre des partenariats établis avec des organismes publics et privés.

**Art. R3411-122**

L'Ecole de l'air et de l'espace accueille, dans les formations qu'elle dispense, des élèves et étudiants français et étrangers.

Sont dénommés :

1° Elèves, les élèves-officiers et officiers-élèves de l'armée de l'air et de l'espace ou d'armées étrangères recrutés par voie de concours ou de sélection ;

2° Etudiants, les étudiants en licence ou inscrits dans un cycle au cours duquel sont délivrés des diplômes nationaux de niveau égal ou supérieur à la licence.

En outre, l'école accueille des stagiaires au titre des formations mentionnées aux deuxième et troisième alinéas de l'article R. 3411-121.

**Art. R3411-123**

L'Ecole de l'air et de l'espace assure la promotion de ses activités et la diffusion de ses travaux en France et à l'étranger.

A ce titre, elle peut, dans les conditions prévues par l'article L. 123-7-1 du code de l'éducation, engager des actions de coopération scientifique, technique et pédagogique, avec des établissements français ou étrangers d'enseignement et de recherche.

**Art. R3411-124**

Sont applicables a ̀ l'Ecole de l'air et de l'espace, sous réserve des dispositions de la présente section, les dispositions de l'article L. 711-1, du I de l'article L. 711-4, de l'article L. 711-7, du premier alinéa de l'article L. 711-8, des articles L. 712-6-1, L. 712-6-2 et L. 714-2, du premier alinéa de l'article L. 719-4, du premier, troisième et quatrième alinéas de l'article L. 719-5, de l'article L. 719-7, de l'article L. 719-8 a ̀ l'exception de sa deuxième phrase, de l'article L. 719-9, de l'article L. 762-1 et des articles L. 952-7 à L. 952-9 du code de l'éducation.

Sont étendues a ̀ l'Ecole de l'air et de l'espace les dispositions du même code prévues par les articles L. 611-1, L. 612-1, L. 612-2, L. 612-5, L. 612-7, L. 613-1 a ̀ l'exception de son dernier alinéa, L. 613-2 a ̀ L. 613-5, L. 711-2, L. 711-6, L. 711-9, L. 711-10, L. 714-1, L. 717-1, L. 718-2 a ̀ L. 718-5, L. 718-7 a ̀ L. 718-16, L. 719-12 a ̀ L. 719-14, L. 951-1 et L. 952-1 ainsi que les autres dispositions de ce code auxquelles elles renvoient, sous réserve des adaptations précisées a ̀ la présente section.

Ne sont pas applicables a ̀ l'Ecole de l'air et de l'espace les dispositions du II de l'article L. 711-4, de l'article L. 711-5, du 4° de l'article L. 712-2, des articles L. 719-1 a ̀ L. 719-3, des deuxième et troisième alinéas de l'article L. 719-4, du deuxième alinéa de l'article L. 719-5 et des articles L. 719-6, L. 811-5 et L. 811-6 du même code.

**Art. R3411-125**

Le ministre de la défense exerce les attributions dévolues au ministre chargé de l'enseignement supérieur ou au recteur de région académique, chancelier des universités, par les articles L. 711-7, L. 711-8, L. 719-7, L. 719-8, L. 719-13, L. 762-1 et D. 719-40 du code de l'éducation.

Il exerce en outre les attributions du ministre chargé de l'enseignement supérieur ou du recteur de région académique, chancelier des universités, prévues par les textes règlementaires pris pour l'application des articles mentionnés a ̀ l'alinéa précédent ainsi que ceux pris pour l'application de l'article L. 719-5 du même code, a ̀ l'exception des dispositions relatives a ̀ la nomenclature budgétaire et a ̀ l'approbation du plan comptable des établissements publics a ̀ caractère scientifique, culturel et professionnel.

L'officier général de l'armée de l'air et de l'espace, inspecteur général des armées, exerce les attributions dévolues a ̀ l'inspection générale de l'éducation, du sport et de la recherche par l'article L. 719-9 du même code.

######## Sous-section 2 : Organisation administrative


**Art. R3411-126**

L'Ecole de l'air et de l'espace est administrée par un conseil d'administration et dirigée par un directeur général.

Elle comporte un conseil de la formation de l'officier, un conseil académique et un comité d'orientation stratégique.

**Art. R3411-127**

Le conseil d'administration de l'Ecole de l'air et de l'espace comprend vingt-cinq membres :

1° Le directeur général ;

2° Huit représentants de l'Etat :

a) Le chef d'état-major de l'armée de l'air et de l'espace ou son représentant ;

b) Le directeur des ressources humaines de l'armée de l'air et de l'espace ou son représentant ;

c) L'inspecteur de l'armée de l'air et de l'espace ou son représentant ;

d) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

e) Le délégué général pour l'armement ou son représentant ;

f) Le directeur du budget au ministère chargé du budget ou son représentant ;

g) Le directeur général de l'enseignement supérieur et de l'insertion professionnelle au ministère chargé de l'enseignement supérieur ou son représentant ;

h) Le directeur général de l'enseignement scolaire au ministère chargé de l'éducation nationale ou son représentant ;

3° Sept personnalités extérieures à l'établissement :

a) Quatre personnalités qualifiées choisies en raison de leurs compétences professionnelles, scientifiques ou académiques correspondant aux activités de l'école, nommées par arrêté du ministre de la défense ;

b) Le président du conseil régional de Provence-Alpes-Côte d'Azur ou son représentant ;

c) Le président de l'université d'Aix-Marseille ou son représentant ;

d) Le président de l'office national d'études et de recherches aérospatiales ou son représentant ;

4° Neuf membres représentant le personnel, les élèves et les étudiants de l'école :

a) Trois représentants du personnel civil dont deux représentants du personnel exerçant des fonctions d'enseignement ou de recherche au sein de l'école ;

b) Un représentant, au sens de l'article D. 4121-3-1 du code de la défense, de chaque catégorie du personnel militaire ;

c) Deux représentants des élèves des promotions admises à l'école ;

d) Un représentant des étudiants.

**Art. R3411-128**

Assistent aux séances du conseil d'administration avec voix consultative :

1° Le contrôleur budgétaire près l'Ecole de l'air et de l'espace ;

2° L'agent comptable de l'établissement ;

3° Le directeur général de la formation militaire ;

4° Le directeur général de l'enseignement et de la recherche ;

5° Le directeur des services ;

6° Le chef du contrôle général des armées ou son représentant ;

7° Le représentant de l'association des anciens élèves de l'Ecole de l'air et de l'espace.

En outre, le président du conseil d'administration peut, de lui-même ou sur demande du directeur général ou d'un cinquième des membres, inviter toute personne dont la contribution serait utile à assister à tout ou partie d'une séance du conseil, avec voix consultative.

**Art. R3411-129**

Le président du conseil d'administration est élu par le conseil parmi les personnalités qualifiées membres du conseil, pour un mandat d'une durée de trois ans renouvelable deux fois.

Un vice-président est élu par le conseil dans les mêmes conditions. Il supplée le président en cas d'absence ou d'empêchement.

Les fonctions de président et vice-président sont incompatibles avec l'exercice de toute fonction de direction au sein d'un autre établissement public à caractère scientifique, culturel et professionnel.

A l'exception du directeur général de l'Ecole de l'air et de l'espace, des représentants de l'Etat, des représentants des établissements mentionnés aux c et d du 3° de l'article R. 3411-127, du représentant de la région et des représentants du personnel militaire, le mandat des membres du conseil d'administration est de trois ans, renouvelable deux fois.

Le mandat des représentants élus du personnel civil prend fin en cas de mutation intervenant en cours de mandat. Le mandat des représentants du personnel militaire prend fin à l'achèvement de leur mandat de président de catégorie ou en cas de mutation intervenant en cours de mandat. Le mandat des représentants des élèves prend fin au terme de la deuxième année de leur scolarité. Le mandat des représentants élus des étudiants prend fin à l'achèvement de leur scolarité.

En cas de vacance survenant, pour quelque cause que ce soit, plus de six mois avant l'expiration du mandat d'un membre du conseil d'administration, il est procédé à son remplacement pour la durée restant à courir.

Les membres du conseil représentant le personnel et les étudiants siègent valablement jusqu'à la désignation de leur successeur qui intervient dans les six mois.

**Art. R3411-130**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de séjours et de déplacements sont indemnisés dans les conditions prévues par la règlementation relative aux déplacements temporaires du personnel civil et militaire de l'Etat.

**Art. R3411-131**

Le conseil d'administration définit les orientations stratégiques de l'Ecole de l'air et de l'espace, notamment en matière de formation, d'enseignement et de recherche ainsi que de rayonnement international. Il veille à leur respect.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'école ;

2° Le projet de contrat d'objectifs pluriannuel avec l'Etat ;

3° La politique pluriannuelle d'investissements ;

4° Le rapport annuel d'activité présenté par le directeur général ;

5° Le budget initial et les budgets rectificatifs ;

6° Le compte financier et l'affectation des résultats de l'exercice ;

7° La conclusion d'emprunts ;

8° Les prises, cessions ou extensions de participation financière ;

9° Les créations de filiales et de fondations prévues à l'article L. 719-12 du code de l'éducation ;

10° La participation à des organismes dotés de la personnalité morale ;

11° L'acceptation ou le refus de dons et legs ;

12° La création de fonds de dotation ;

13° Les remises de créance ;

14° Les acquisitions, les aliénations et les échanges d'immeubles ;

15° Les baux et locations d'immeubles ;

16° Les règles générales de recrutement du personnel sur contrat par l'école ;

17° Les conditions générales de tarification des prestations et services rendus par l'école ;

18° Les actions en justice et les transactions ;

19° Les conditions générales de passation des conventions.

Le conseil d'administration approuve chaque année les comptes des filiales et se fait rendre compte de la situation des sociétés dans lesquelles des participations ont été prises.

Il approuve le règlement intérieur général de l'établissement, distinct du règlement intérieur de l'école au sens de l'article 6 du décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière.

Il définit les principes selon lesquels sont établies les conventions relatives à la formation militaire, l'enseignement ou la recherche.

Il donne son avis sur toute question qui lui est soumise par son président ou par le ministre de la défense. Il adresse chaque année au ministre de la défense un rapport sur l'activité et le fonctionnement de l'Ecole de l'air et de l'espace.

En tant que de besoin, le conseil peut, sur la proposition de son président, créer toute commission sur des questions relevant de sa compétence.

Le bilan de la politique sociale de l'établissement lui est présenté chaque année.

Le conseil d'administration peut déléguer au directeur général de l'école, dans les conditions et les limites qu'il détermine, le pouvoir d'adopter les décisions modificatives du budget, de conclure des emprunts, de procéder à des acquisitions, aliénations ou échanges d'immeubles, d'ester en justice, de conclure des transactions, d'accepter ou de refuser des dons et legs et de déterminer les tarifications des prestations et services rendus par l'école.

Le directeur général de l'école rend compte, au cours de la réunion suivante du conseil d'administration, des décisions qu'il a prises en vertu de ces délégations.

**Art. R3411-132**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour.

La convocation du conseil est de droit si elle est demandée par le ministre de la défense ou par la majorité des membres du conseil.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de huit jours. Il délibère alors sans condition de quorum.

Les décisions sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

En matière budgétaire, le conseil d'administration délibère dans les conditions prévues à l'article R. 719-68 du code de l'éducation.

Les délibérations du conseil d'administration sont exécutoires dans les conditions prévues à l'article L. 719-7 du même code.

**Art. R3411-133**

Le directeur général de l'Ecole de l'air et de l'espace est un officier général de l'armée de l'air et de l'espace. Il est nommé par décret sur proposition du ministre de la défense, pour la durée de son affectation et dans la limite de cinq ans.

Il dirige l'école dans le cadre des orientations définies par le conseil d'administration. Il rend compte chaque année de sa gestion à ce conseil. Il exerce les compétences qui ne sont pas attribuées à une autre autorité par la présente section.

**Art. R3411-134**

Le directeur général exerce notamment les compétences suivantes :

1° Il gère le personnel civil et militaire et administre les élèves, les étudiants et les stagiaires de l'école ;

2° Il prépare et exécute les décisions du conseil d'administration ;

3° Il prépare et met en œuvre le contrat d'objectifs pluriannuel de l'établissement ;

4° Il prépare et exécute le budget ;

5° Il est ordonnateur des recettes et des dépenses ;

6° Il conclut les conventions ;

7° Il est responsable de la formation au sein de l'école. A ce titre, il arrête :

a) Les règlements de scolarité, sous réserve des dispositions de l'article 13 du décret n° 2008-943 du 12 septembre 2008 portant statut particulier des corps des officiers de l'air, des officiers mécaniciens de l'air et des officiers des bases de l'air et des articles 7 à 9 du décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;

b) Les formations dispensées, les conditions d'admission des élèves, des étudiants et des stagiaires, le contrôle des connaissances ainsi que les conditions de délivrance des diplômes propres de l'établissement ;

8° Il a autorité sur l'ensemble du personnel, des élèves, des étudiants et des stagiaires de l'école ;

9° Il est responsable de la discipline générale au sein de l'établissement. Il veille au respect des mesures de sécurité dans l'enceinte de l'école ;

10° Il nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination ;

11° Il préside le conseil académique et peut déléguer cette fonction au directeur général de l'enseignement et de la recherche ;

12° Il préside le conseil de la formation de l'officier et peut déléguer cette fonction au directeur général de la formation militaire.

**Art. R3411-135**

Le directeur général assure le commandement militaire de l'Ecole de l'air et de l'espace. A ce titre, il est responsable devant le ministre de la défense de l'observation des règlements militaires à l'intérieur de l'établissement.

**Art. R3411-136**

Le directeur général de l'Ecole de l'air et de l'espace est assisté par un directeur général de la formation militaire, un directeur général de l'enseignement et de la recherche et un directeur des services chargé de la gestion de l'établissement.

Il peut déléguer sa signature aux directeurs mentionnés à l'alinéa précédent et aux officiers et agents de catégorie A, dans la limite de leurs attributions.

En cas d'absence du directeur général, le directeur général de la formation militaire assure la suppléance.

Il peut disposer de chargés de mission et leur fixer des domaines d'études, dans le respect des règles approuvées par le conseil d'administration.

**Art. R3411-137**

Le directeur général de la formation militaire est un officier supérieur de l'armée de l'air et de l'espace nommé par arrêté du ministre de la défense.

Il assiste le directeur général de l'Ecole de l'air et de l'espace pour les affaires relevant du domaine de la formation militaire et aéronautique.

Le directeur général de la formation militaire est notamment chargé :

1° De concevoir et mettre en œuvre les formations militaire et aéronautique ;

2° D'assurer la gestion des partenariats avec les organismes militaires et civils, français et étrangers, concourant à la formation militaire et aéronautique.

**Art. R3411-138**

Le directeur général de l'enseignement et de la recherche est une personnalité scientifique reconnue pour ses compétences en matière d'enseignement supérieur et de recherche. Il est nommé par arrêté du ministre de la défense.

Le directeur général de l'enseignement et de la recherche assiste le directeur général pour les affaires relevant du domaine académique.

Il est notamment chargé :

1° De concevoir et de mettre en œuvre les enseignements académiques ainsi que la politique de recherche de l'Ecole de l'air et de l'espace ;

2° D'assurer la gestion des partenariats avec les organismes académiques français, étrangers et internationaux concourant à la formation des élèves, étudiants et stagiaires et à la recherche ;

3° De proposer et de mettre en œuvre la politique de recrutement du personnel d'enseignement et de recherche.

**Art. R3411-139**

Le directeur des services dirige l'ensemble des services concourant à la gestion de l'établissement, sous l'autorité du directeur général de l'Ecole de l'air et de l'espace qui le nomme.

**Art. R3411-140**

Le conseil académique contribue à assurer la cohérence et l'articulation entre les politiques d'enseignement et de recherche.

Les décisions du conseil académique comportant une incidence financière sont approuvées par le conseil d'administration.

Le conseil académique est composé de deux commissions :

1° La commission “ Recherche ” qui comprend :

a) Le directeur général de l'enseignement et de la recherche ;

b) Deux représentants des centres de recherche de l'établissement, désignés par le directeur général ;

c) Trois représentants du personnel exerçant des fonctions d'enseignement ou de recherche au sein de l'Ecole de l'air et de l'espace ;

d) Un représentant des étudiants contractuels en doctorat ;

e) Un représentant du personnel civil ;

f) Deux personnalités extérieures à l'établissement désignées par le directeur général de l'école, sur proposition du directeur général de l'enseignement et de la recherche ;

2° La commission “ Enseignements académiques ” qui comprend :

a) Le directeur général de l'enseignement et de la recherche ;

b) Le directeur général de la formation militaire ;

c) Quatre représentants du personnel exerçant des fonctions d'enseignement ou de recherche au sein de l'école ;

d) Un représentant du personnel civil ;

e) Deux représentants des élèves ;

f) Un représentant des étudiants ;

g) Deux personnalités extérieures à l'établissement désignées par le directeur général de l'école, sur proposition du directeur général de l'enseignement et de la recherche.

**Art. R3411-141**

Dans sa formation plénière, le conseil académique est consulté ou émet un avis concernant :

1° Les orientations des politiques d'enseignement, de recherche, de diffusion de la culture scientifique, technique et industrielle, de documentation scientifique et technique ;

2° La qualification à donner aux emplois d'enseignants-chercheurs, d'enseignants et d'instructeurs vacants ou demandés ;

3° Les demandes d'accréditation mentionnées aux articles L. 613-1 et L. 642-1 du code de l'éducation ;

4° Toute question qui lui est soumise par le directeur général de l'école dans le domaine de l'enseignement ou de la recherche.

Le conseil académique peut être consulté par le conseil d'administration sur les orientations stratégiques de l'école mentionnées au premier alinéa de l'article R. 3411-131.

**Art. R3411-142**

La commission “ Recherche ” participe à l'élaboration de la politique de recherche, d'innovation et de valorisation de l'Ecole de l'air et de l'espace.

Elle exerce les compétences prévues par le II de l'article L. 712-6-1 du code de l'éducation.

Elle est consultée sur l'élaboration de la stratégie de recherche de l'établissement et émet un avis sur les projets de convention avec les organismes de recherche.

**Art. R3411-143**

La commission “Enseignements académiques” participe à l'élaboration de l'offre de formation.

A ce titre, elle adopte :

1° La répartition de l'enveloppe des moyens destinée aux enseignements académiques telle qu'allouée par le conseil d'administration ;

2° Les mesures relatives aux centres de documentation et à l'accès aux ressources numériques.

La commission “Enseignements académiques” émet un avis sur :

1° Les programmes de formation ;

2° Les règles relatives aux examens ;

3° Les règles d'évaluation des enseignements ;

4° Les demandes d'accréditation des diplômes ;

5° Les propositions du conseil de la formation de l'officier relatives aux enseignements académiques.

**Art. R3411-144**

Le conseil académique est compétent pour l'examen des questions individuelles relatives aux enseignants-chercheurs, dans les conditions prévues par l'article L. 952-6 du code de l'éducation.

Le conseil académique, constitué en section disciplinaire, exerce le pouvoir disciplinaire en premier ressort, à l'égard des enseignants-chercheurs et enseignants de l'établissement.

Les modalités de fonctionnement de la section disciplinaire sont définies à l'article R. 3411-156.

**Art. R3411-145**

Le conseil de la formation de l'officier contribue à la cohérence globale de la formation des officiers aviateurs.

A ce titre, il adopte les orientations générales relatives aux objectifs et au contenu de la formation des officiers dans le domaine militaire et aéronautique.

Dans son domaine de compétence, il émet un avis sur :

1° Les programmes de formation ;

2° Les propositions du conseil académique relatives à la formation des officiers aviateurs ;

3° Les demandes d'accréditation mentionnées aux articles L. 613-1 et L. 642-1 du code de l'éducation.

Le conseil de la formation de l'officier donne son avis sur toute question qui lui est soumise par le directeur général de l'école.

Il peut être consulté par le conseil d'administration sur les orientations stratégiques de l'école mentionnées au premier alinéa de l'article R. 3411-131.

Les décisions du conseil de la formation de l'officier comportant une incidence financière sont approuvées par le conseil d'administration.

**Art. R3411-146**

Le conseil de la formation de l'officier comprend :

1° Des membres de la direction de l'Ecole de l'air et de l'espace ;

2° Des représentants du personnel en charge de la formation militaire et de l'enseignement académique des élèves officiers.

**Art. R3411-147**

Le comité d'orientation stratégique est un organe consultatif ayant pour mission de contribuer à la définition des orientations stratégiques de l'école. Il adresse au conseil d'administration toute proposition jugée utile et donne son avis sur les questions qui lui sont soumises par le président du conseil d'administration.

**Art. R3411-148**

Le président du comité d'orientation stratégique est nommé par le chef d'état-major de l'armée de l'air et de l'espace.

Le comité d'orientation stratégique est composé :

1° De représentants de l'armée de l'air et de l'espace désignés par le chef d'état-major de l'armée de l'air et de l'espace ;

2° De représentants des établissements d'enseignement supérieur avec lesquels l'école entretient des partenariats ;

3° De représentants des organismes de recherche et des collectivités territoriales avec lesquels l'école entretient des partenariats ;

4° De représentants de l'école.

La composition, les modalités de fonctionnement et la durée du mandat des membres du comité d'orientation stratégique sont définies dans le règlement intérieur général de l'école.

Il se réunit au moins une fois par an.

**Art. R3411-149**

Des collèges électoraux distincts élisent les représentants des enseignants-chercheurs, des autres membres du personnel de l'Ecole de l'air et de l'espace et des étudiants. Les élections des représentants du personnel et des étudiants aux différents conseils ont lieu au scrutin plurinominal à un tour. Toutefois, les élections visant à pourvoir un seul siège ont lieu au scrutin uninominal majoritaire à un tour. Le vote par correspondance est autorisé.

Sont électeurs les étudiants au sens de l'article R. 3411-122 et le personnel de l'Ecole de l'air et de l'espace au sens de l'article R. 3411-150. La qualité d'électeur s'apprécie à la date d'affichage des listes électorales. Nul ne peut prendre part au vote s'il ne figure pas sur une liste électorale. Le vote par procuration n'est pas autorisé. Pour chaque vote, nul ne peut appartenir à plus d'un collège.

Sont éligibles au sein du collège dont ils sont membres les électeurs régulièrement inscrits sur les listes électorales, à l'exception de l'agent comptable de l'école. Le dépôt de candidature est obligatoire. La candidature est présentée à titre personnel.

Le règlement intérieur général de l'établissement précise la composition des collèges électoraux participant aux élections. Il précise également les conditions d'organisation et de déroulement des scrutins, les modalités de mise en œuvre du vote par correspondance et les mesures de contrôle des opérations électorales.

Les représentants des élèves mentionnés aux articles R. 3411-127 et R. 3411-140 sont désignés par le directeur général de l'école à la suite d'une élection au sein de leur promotion. Les modalités de cette élection sont précisées dans le règlement intérieur général.

Les dispositions de l'article D. 719-40 du code de l'éducation s'appliquent. Toutefois, le recours préalable est présenté, dans un délai de cinq jours à compter de l'affichage des résultats, devant le directeur général de l'école qui statue dans les huit jours.

######## Sous-section 3 : Personnel


**Art. R3411-150**

Le personnel de l'Ecole de l'air et de l'espace comprend :

1° Des fonctionnaires affectés, mis à disposition, en délégation ou en détachement ;

2° Des militaires affectés, en détachement, hors cadres ou admis à servir auprès de l'établissement en qualité de réserviste ;

3° Des agents contractuels de droit public ;

4° Des ouvriers de l'Etat affectés ou mis à disposition ;

5° Des chargés d'enseignement, recrutés dans les conditions prévues à l'article L. 952-1 du code de l'éducation.

Il bénéficie des actions de formation et de l'action sociale mises en œuvre au sein du ministère de la défense.

######## Sous-section 4 : Organisation financière


**Art. R3411-151**

Sauf dispositions contraires prévues dans la présente section, le régime financier applicable a ̀ l'Ecole de l'air et de l'espace est défini aux articles L. 719-4 a ̀ L. 719-9 et a ̀ l'article R. 719-51 du code de l'éducation.

**Art. R3411-152**

Les recettes de l'Ecole de l'air et de l'espace comprennent notamment :

1° Les subventions de l'Etat, des collectivités publiques et de tout organisme public ou prive ́, français, étranger ou international ;

2° Le produit des droits de scolarité ́, d'examen et de concours ;

3° Les contributions des élèves, des étudiants et des stagiaires ;

4° Les ressources provenant de ses activités de formation, des congrès, colloques et manifestations qu'elle organise et des prestations de service qu'elle effectue ;

5° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'elle exécute, a ̀ l'exploitation et a ̀ la cession de brevets et aux publications qu'elle édite ;

6° Les recettes provenant du produit des dons et legs et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

7° Les revenus des biens meubles et immeubles ;

8° Le produit des emprunts et, de manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R3411-153**

Les dépenses de l'Ecole de l'air et de l'espace comprennent :

1° Les dépenses correspondant aux rémunérations et aux charges sociales du personnel mentionne ́ a ̀ l'article R. 3411-150 ;

2° Les dépenses d'équipement, de fonctionnement, d'entretien et de sécurité ́ ;

3° D'une manière générale, toutes dépenses nécessaires aux activités de l'école.

**Art. R3411-154**

Pour ce qui concerne la solde, l'hébergement, la nourriture, l'habillement, l'entretien des matériels et des infrastructures et les besoins de la formation militaire, l'Ecole de l'air et de l'espace est soumise aux textes en vigueur pour les armées et peut bénéficier des procédures en vigueur pour les armées dans les conditions prévues par un arrête ́ du ministre de la défense.

Cet arrêté fixe, en outre, les principes généraux et les conditions financières dans lesquelles des aéronefs de l'armée de l'air et de l'espace sont mis a ̀ la disposition de l'Ecole de l'air et de l'espace et les modalités suivant lesquelles l'école propose la planification d'utilisation des moyens spécialisés.

**Art. R3411-155**

Il peut être institue ́ dans l'établissement des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Sous-section 5 : Discipline


**Art. R3411-156**

L'envoi d'un enseignant-chercheur ou enseignant devant la section disciplinaire du conseil académique est décidé par le directeur général de l'Ecole de l'air et de l'espace. Les enseignants-chercheurs et enseignants sont passibles des sanctions disciplinaires prévues aux articles L. 952-8 et L. 952-9 du code de l'éducation.

La section disciplinaire comprend quatre enseignants et enseignants-chercheurs, dont le président de la section disciplinaire qui doit être professeur des universités, élus par et parmi les représentants du personnel exerçant des fonctions d'enseignement ou de recherche au conseil d'administration et au conseil académique de l'établissement.

La section disciplinaire se réunit sur convocation de son président. Elle ne peut délibérer que lorsque trois de ses membres au moins sont présents. En cas de partage des voix, celle du président de la section est prépondérante.

**Art. R3411-157**

Les élèves et stagiaires français de l'Ecole de l'air et de l'espace servant sous statut militaire sont soumis, pour ce qui concerne la discipline, aux dispositions du code de la défense et au décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière. Les élèves et stagiaires étrangers servant sous statut militaire sont soumis au régime disciplinaire applicable aux élèves français de l'Ecole de l'air et de l'espace servant sous statut militaire.

**Art. R3411-158**

Les étudiants contractuels en doctorat sont soumis, pour ce qui concerne la discipline, aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. R3411-159**

Les étudiants de l'Ecole de l'air et de l'espace, autres que ceux mentionnés à l'article R. 3411-158, qui ont enfreint les dispositions du règlement intérieur général ou du règlement de scolarité ́ de l'école auquel ils sont soumis ou qui sont auteurs ou complices d'une fraude ou d'une tentative de fraude commise a ̀ l'occasion d'une inscription, d'une épreuve de contrôle continu, ou d'un examen, ou d'un fait de nature a ̀ porter atteinte a ̀ l'ordre ou au bon fonctionnement de l'Ecole de l'air et de l'espace, sont passibles des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion temporaire, d'une durée ne pouvant dépasser un mois ;

4° L'exclusion définitive de l'Ecole de l'air et de l'espace.

Après que l'intéressé a été mis a ̀ même de présenter ses observations, l'avertissement est prononce ́ par le directeur général de l'école et les autres sanctions sont prononcées par le directeur général de l'école, après avis du conseil de discipline.

**Art. R3411-160**

L'envoi d'un étudiant devant le conseil de discipline est décidé par le directeur général de l'Ecole de l'air et de l'espace.

Le conseil de discipline comprend :

1° Le directeur général de l'Ecole de l'air et de l'espace ;

2° Trois représentants des personnels d'enseignement et de recherche choisis, en leur sein, par les représentants de ces personnels au conseil d'administration et au conseil académique ;

3° Trois représentants des étudiants choisis par et parmi les représentants des étudiants élus au conseil d'administration et au conseil académique.

Le président du conseil de discipline est un enseignant ou enseignant-chercheur, élu à chaque session parmi les membres mentionnés au 2°.

Le conseil de discipline se réunit sur convocation de son président. Il ne peut délibérer que si la moitié au moins de ses membres sont présents et si le nombre des étudiants présents n'excède pas celui des enseignants.

Les délibérations sont prises au scrutin secret et à la majorité des présents.

###### Chapitre II : Cercles et foyers

####### Section 1 : Dispositions générales

**Art. R3412-1**

Les cercles et les foyers dans les armées, établissements publics à caractère administratif à vocation sociale et culturelle, procurent aux militaires membres de droit et aux membres adhérents des possibilités de relations, d'entraide, d'information et de loisirs. Ils peuvent également dispenser certaines prestations pour faciliter l'accomplissement du service des cadres et accroître le bien-être des militaires du rang et, sur décision du conseil d'administration, apporter un concours aux manifestations organisées à l'initiative des associations agréées d'anciens combattants. Ils n'ont pas de but lucratif.

Ces établissements publics sont placés sous la tutelle du ministre de la défense.

**Art. R3412-2**

Les cercles ont pour objet de créer et d'organiser les activités sociales et culturelles au profit d'officiers, de sous-officiers ou d'officiers mariniers, éventuellement de militaires du rang dans les conditions définies à l'article R. 3412-5, et de leurs familles.A ce titre, ils peuvent comprendre, notamment, des salles d'étude ou de réunion, une bibliothèque et des installations sportives et ils peuvent assurer des prestations d'hébergement, de restauration et de consommation. Ils peuvent disposer d'un comptoir de vente permettant aux usagers de se procurer divers articles et effets d'usage personnel.

Les cercles mixtes peuvent également conclure avec d'autres administrations des conventions fixant les modalités selon lesquelles ils pourront délivrer à des agents en activité relevant de ces administrations un service de restauration collective.

**Art. R3412-3**

Sur décision de l'autorité exerçant les pouvoirs de tutelle, les cercles mixtes peuvent être chargés, en plus des activités mentionnées à l'article R. 3412-2, de dispenser pour le compte de l'Etat des prestations d'alimentation au profit des militaires bénéficiant de la gratuité d'alimentation ou d'une contribution de l'Etat à ce titre. La convention qui les lie à l'Etat détermine les conditions dans lesquelles cette mission s'exécute, notamment la fixation et le contrôle des prix ainsi que la politique d'approvisionnement.

**Art. R3412-4**

Les foyers regroupent les activités sociales, culturelles et de loisirs organisées dans les garnisons ou à l'intérieur des unités, formations ou établissements militaires pour les militaires du rang.

Ils comprennent un ensemble de locaux destinés à l'accueil et aux loisirs, une salle de consommation et un comptoir de vente où les usagers peuvent se procurer divers articles et effets d'usage personnel.

Les foyers peuvent gérer des services de restauration et d'hébergement.

La décision de création définit les prestations obligatoirement assurées par les foyers et les conditions d'accès des bénéficiaires de ces prestations.

L'autorité exerçant les pouvoirs de tutelle fixe la liste des organismes rattachés à un foyer.

**Art. R3412-5**

Les cercles et les foyers sont créés par décret.

Peuvent également être créés :

1° Des cercles mixtes ouverts à l'ensemble du personnel militaire lorsque les effectifs ne justifient pas la création de cercles ou de foyers distincts ;

2° Des cercles ou des foyers interarmées ainsi que des cercles mixtes interarmées, placés sous la tutelle des autorités citées à l'article R. 3412-17 lorsque existent des besoins communs à plusieurs armées.

**Art. R3412-6**

Par dérogation à l'article R. 3412-5, des cercles et des foyers peuvent être créés par arrêté du ministre de la défense lorsqu'ils ont vocation à couvrir les besoins d'une garnison, d'une base de défense, de formations administratives ou d'éléments français déployés à l'étranger.

Les statuts des cercles et foyers créés par arrêté ne peuvent déroger aux dispositions du présent chapitre.

**Art. R3412-7**

Les militaires officiers, sous-officiers ou officiers mariniers et, dans les cercles mixtes, les militaires du rang, ainsi que les personnels assimilés, en activité de service, sont membres de droit du cercle auquel est rattaché leur organisme d'affectation.

Les personnels civils du ministère de la défense de rang équivalent, en activité de service, sont membres adhérents du cercle auquel est rattaché leur organisme d'affectation.

Les personnels mentionnés aux deux alinéas précédents ont aussi accès à l'ensemble des autres cercles en priorité, dans la limite de la capacité d'accueil de chacun d'eux.

Les militaires de rang équivalent des armées étrangères en mission en France ont accès à l'ensemble des cercles dans la limite de la capacité d'accueil de chacun d'eux.

L'autorité exerçant les pouvoirs de tutelle fixe la liste des organismes rattachés à un cercle.

**Art. R3412-8**

Peuvent, sur leur demande, faire partie d'un cercle en qualité de membre adhérent :

1° Les officiers, les sous-officiers ou officiers mariniers, les membres des catégories de personnel assimilé, ainsi que les personnels civils du ministère de la défense de rang équivalent, placés dans une position autre que l'activité, en retraite, ou appartenant aux cadres de réserve, ou admis à l'honorariat de leur grade ;

2° Les agents civils de rang équivalent, relevant des établissements publics placés sous la tutelle du ministre de la défense ;

3° Les conjoints des officiers, sous-officiers ou officiers mariniers décédés ainsi que les conjoints des personnels civils du ministère de la défense décédés, de rang équivalent ;

4° Les militaires du rang, placés dans une position autre que l'activité, ou en retraite ou titulaires d'un engagement dans la réserve opérationnelle, ainsi que leurs conjoints si les militaires du rang sont décédés.

Ces personnes peuvent avoir accès à l'ensemble des autres cercles dans la limite de la capacité d'accueil de chacun d'eux.

Dans les cercles de la légion étrangère, les anciens légionnaires peuvent être membres adhérents sur leur demande.

**Art. R3412-9**

Lorsque des foyers sont institués dans des villes de garnison, les militaires du rang en activité de service sont membres de droit du foyer auquel est rattaché leur organisme d'affectation. Les personnels civils du ministère de la défense de rang équivalent en activité de service sont membres adhérents de ces foyers.

Dans les foyers de la légion étrangère, les anciens légionnaires peuvent être membres adhérents sur leur demande.

**Art. R3412-10**

Les cercles et les foyers sont administrés par un conseil d'administration composé d'un président, éventuellement d'un vice-président, de cinq membres au moins et de dix membres au plus. Les membres du conseil sont élus par les membres de droit et les membres adhérents.

Les membres du conseil d'administration sont choisis pour les deux tiers au moins parmi les membres de droit et pour un tiers au plus parmi les membres adhérents.

Dans les cercles mixtes, le nombre des membres du conseil d'administration est de cinq au moins et de dix au plus, la représentation de chacune des catégories, mentionnées aux deux premiers alinéas de l'article R. 3412-7 et aux trois premiers alinéas de l'article R. 3412-8, est proportionnelle au nombre des membres.

Le conseil d'administration est présidé par un officier ou un sous-officier ou officier marinier en activité de service désigné par l'autorité exerçant les pouvoirs de tutelle.

Un vice-président peut être désigné dans les mêmes conditions.

Sous réserve des dispositions relatives aux limites d'âge, le mandat des membres des conseils d'administration des cercles est de trois ans et peut être renouvelé. Il cesse en cas de mutation de l'intéressé hors de la zone à l'intérieur de laquelle le cercle exerce ses activités.

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit.

**Art. R3412-11**

Le conseil d'administration se réunit sur convocation de son président au minimum tous les six mois ou sur demande d'un tiers au moins de ses membres. Il délibère obligatoirement sur les questions suivantes :

1° Les états prévisionnels des recettes et des dépenses et décisions modificatives ;

2° Le compte financier ;

3° L'acquisition ou aliénation des biens propres de l'établissement ;

4° La fixation des tarifs appliqués aux usagers et des cotisations des membres adhérents ;

5° Les demandes d'avances ou de prêts aux fonds d'entraide dans les conditions prévues par instruction ministérielle ;

6° Le règlement intérieur de l'établissement ;

7° L'acceptation des dons et legs ;

8° La décision d'ester en justice ;

9° Les transactions ;

10° La politique du personnel contractuel : embauche, emploi et rémunération.

Les décisions du conseil d'administration deviennent définitives un mois après leur transmission à l'autorité exerçant les pouvoirs de tutelle à moins que celle-ci n'y ait fait opposition. Ce délai peut être prolongé d'un mois supplémentaire par décision de cette même autorité.

Le conseil d'administration ne peut valablement délibérer ou donner un avis que si, outre le président et le vice-président, la moitié au moins des membres sont présents.

Les délibérations ou avis sont adoptés à la majorité relative des voix, le président ayant voix prépondérante en cas de partage.

Le vice-président assiste avec voix consultative aux délibérations du conseil d'administration et supplée le président en cas d'absence ou d'empêchement de ce dernier.

Le directeur du cercle ou du foyer, ou à défaut le directeur adjoint, assiste avec voix consultative aux délibérations du conseil d'administration.

**Art. R3412-12**

En cas de faute grave, de déséquilibre ou de carence dans la gestion, le ministre de la défense peut dissoudre le conseil d'administration.

**Art. R3412-13**

Les cercles et les foyers sont dirigés par un directeur nommé par l'autorité exerçant les pouvoirs de tutelle. Cette fonction est incompatible avec la qualité de président, de vice-président ou de membre du conseil d'administration.

Le directeur peut déléguer sa signature pour les actes de gestion courante.

Il prépare les décisions à soumettre au conseil d'administration, et notamment le budget et les programmes d'activité et d'aménagement.

Il assure le fonctionnement de l'organisme ainsi que l'exécution des délibérations du conseil d'administration.

Il représente l'organisme dans les actes de la vie civile.

Il a autorité sur l'ensemble du personnel.

Un directeur adjoint nommé par l'autorité exerçant les pouvoirs de tutelle le remplace en cas d'absence ou d'empêchement et assure l'intérim des fonctions de directeur en cas de vacance du poste.

####### Section 2 : Organisation administrative et financière

**Art. R3412-14**

I. ― Les cercles et les foyers couvrent l'ensemble de leurs dépenses par des ressources qui comprennent :

1° Les participations de l'Etat aux frais de fonctionnement ;

2° Les recettes relatives aux prestations ;

3° Les secours, avances ou prêts des fonds d'entraide constitués des versements des autres cercles et foyers selon les instructions ministérielles ;

4° Les dons et legs ;

5° Les produits des aliénations de leurs biens propres ;

6° La contribution de l'Etat à l'alimentation des cadres et des militaires du rang dans les cercles mixtes.

II. ― Les fonds excédant leurs dépenses de fonctionnement ne peuvent être employés qu'à :

1° L'amélioration de la qualité des services ;

2° L'équipement des locaux d'accueil ;

3° La constitution de fonds de secours au profit de leurs membres ;

4° La constitution de réserves dans les limites fixées par l'autorité de tutelle ;

5° La constitution de fonds d'entraide au profit des autres cercles et foyers pour le financement d'actions au profit direct de l'ensemble des membres, à l'exception de dépenses de prestige ou de représentation ;

6° L'octroi de dons à des établissements publics ou à des fondations œuvrant au profit de la communauté militaire avec l'accord de l'autorité exerçant le pouvoir de tutelle et dans les limites qu'elle aura fixées.

**Art. R3412-15**

I. – Au sein des forces armées, il est constitué des fonds d'entraide des cercles et foyers.

II. – Ces fonds d'entraide sont alimentés par :

1° Les contributions d'entraide ;

2° Les deniers disponibles après liquidation des comptes lors de la dissolution d'un établissement ;

3° Les libéralités, dons et legs.

III. – Les fonds d'entraide sont destinés à :

1° Couvrir les besoins occasionnels des cercles et des foyers sous la forme de prêt, d'avance de trésorerie ou d'allocation exceptionnelle ;

2° Constituer les fonds propres initiaux lors de la création d'un organisme ;

3° Financer les dépenses d'intérêt général de cohésion, à caractère socioculturel et de loisirs ainsi que les programmes communs d'investissement des organismes.

IV. – Les règles relatives à la constitution et au fonctionnement des fonds d'entraide sont fixées par instructions ministérielles.

V. – Un cercle peut être désigné par l'autorité de tutelle pour recevoir et gérer les fonds d'entraide pour l'ensemble des cercles et des foyers d'une armée, des cercles et foyers interarmées ou des cercles et foyers de la gendarmerie.

**Art. R3412-16**

Les cercles et les foyers peuvent acquérir des biens immobiliers dans les conditions fixées par l'article L. 1121-2 du code général de la propriété des personnes publiques.

Les cercles et les foyers peuvent, avec l'accord de l'autorité de tutelle, apporter leur concours à des manifestations de la communauté militaire ouvertes au public, organisées par le commandement. Ces opérations spécifiques sont identifiées en comptabilité et les bénéfices qui peuvent en résulter sont utilisés pour des interventions du commandement autres que des dépenses de représentation.

**Art. R3412-17**

Le ministre de la défense peut déléguer, dans des conditions fixées par arrêté, certains des pouvoirs que lui confère le présent chapitre, à l'exception de ceux qui sont prévus aux articles R. 3412-5 et R. 3412-16, premier alinéa, aux autorités suivantes :

1° Directeurs et chefs de service relevant du secrétaire général pour l'administration ;

2° Commandants de zone terre et de région de gendarmerie et commandant des forces aériennes ;

3° Commandants d'arrondissement maritime, commandant de la marine à Paris ;

4° Commandants supérieurs outre-mer ;

5° Commandants des forces françaises et de l'élément civil stationnés en Allemagne ;

6° Commandants d'écoles de formation et de centres d'instruction de la gendarmerie nationale ;

7° Commandants de formations administratives au sein desquelles il a été créé un cercle ou un foyer ;

8° Directeur d'établissements de services ou de centres de la direction générale de l'armement ;

9° Autorité désignée par le chef d'état-major des armées pour assurer le contrôle administratif des éléments français déployés à l'étranger.

Les autorités énumérées ci-dessus peuvent déléguer leur signature à l'un de leurs adjoints.

**Art. R3412-18**

Les cercles et foyers des armées ne sont pas soumis aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des instructions ministérielles définissent les conditions et modalités de présentation de la comptabilité des cercles et foyers ainsi que les modalités d'exercice de leur contrôle interne.

**Art. R3412-19**

Chaque cercle ou foyer transmet au chef d'état-major dont il relève, au directeur général de la gendarmerie nationale, au directeur de service commun ou au directeur central dans le cas de la direction générale de l'armement un rapport annuel relatif à sa gestion et à son activité ainsi qu'un compte de résultat et un bilan dans leur forme simplifiée.

Une synthèse de ces rapports est adressée :

― au chef d'état-major des armées par chaque chef d'état-major ;

― au délégué général pour l'armement par le directeur central dans le cas de la direction générale de l'armement ;

― au ministre de la défense par le chef d'état-major des armées, le directeur général de la gendarmerie nationale et le délégué général pour l'armement.

####### Section 3 : Dispositions spécifiques aux foyers

**Art. R3412-20**

Le président du conseil d'administration est assisté d'une commission consultative représentative des militaires du rang et désignée par le commandement. Elle peut être présidée par un membre du conseil d'administration autre que son président.

La commission consultative participe à l'orientation et l'animation des activités culturelles et de loisirs des militaires du rang. Dans ces domaines, elle est consultée avant toute décision du conseil d'administration, auquel elle transmet les suggestions des usagers tendant à l'amélioration des prestations fournies.

####### Section 4 : Dispositions spécifiques au Cercle national des armées

**Art. R3412-21**

Le Cercle national des armées est un cercle interarmées, situé à Paris, et dont sont membres de droit les militaires officiers et assimilés, en activité de service.

Les fonctionnaires de catégorie A, ainsi que les personnels civils de rang équivalent, relevant du ministère de la défense, sont membres adhérents du Cercle national des armées.

D'autres personnes peuvent être admises sur leur demande, et sur décision du conseil d'administration, comme membres adhérents.

Les officiers des armées étrangères en mission en France ont accès au Cercle national des armées.

**Art. R3412-22**

Le conseil d'administration comprend, outre son président :

1° Deux représentants de l'Etat :

a) Le directeur central du service du commissariat des armées ou son représentant ;

b) Le chef du service de l'action sociale des armées ou son représentant ;

2° Dix membres élus dans les conditions fixées par arrêté du ministre de la défense, dont sept par et parmi les membres de droit et trois par et parmi les membres adhérents mentionnés aux deux premiers alinéas de l'article R. 3412-21.

Le président est un officier général de la première section, désigné pour un mandat de trois ans non renouvelable par le ministre de la défense sur proposition du gouverneur militaire de Paris. Le président est assisté d'un vice-président, désigné dans les mêmes conditions pour un mandat de trois ans, renouvelable une fois, et choisi parmi les officiers généraux de la première section d'une autre armée que celle du président.

**Art. R3412-23**

Le ministre de la défense peut déléguer sa signature, par arrêté, au chef d'état-major des armées, aux fins de nommer le président et le vice-président du conseil d'administration du Cercle national des armées.

**Art. R3412-23-1**

Le Cercle national des armées est dirigé par un directeur, officier en position d'activité, désigné pour une période maximale de sept ans.

###### Chapitre III : Organismes scientifiques et culturels

####### Section 1 : Musée de l'Armée

######## Sous-section 1 : Dispositions générales

**Art. R3413-1**

Le musée de l'Armée est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière et placé sous la tutelle du ministre de la défense.

Il est chargé :

1° De maintenir et de développer l'esprit de défense dans la nation, le goût de l'histoire militaire, le souvenir de ceux qui ont combattu et sont morts pour la patrie et la mémoire des gloires nationales militaires ;

2° De contribuer à l'éveil de vocations au service des armes ;

3° D'assurer la conservation, la présentation et l'enrichissement de ses collections.

Il peut favoriser les études, travaux, expositions temporaires, manifestations culturelles ou éducatives ayant pour objet de faire connaître au public ses collections et le patrimoine militaire français.

Il accomplit sa mission en liaison avec les services publics dont la mission est voisine de la sienne et relevant notamment des ministres chargés de la culture, de l'éducation, de l'enseignement supérieur et de la recherche.

**Art. R3413-2**

Le musée de l'Armée a son siège à Paris, en l'Hôtel des Invalides.

Demeurent affectés au musée de l'armée, qui en assure la gestion :

1° Le dôme avec le tombeau de l'Empereur, et l'église des Invalides ;

2° Les immeubles nécessaires au fonctionnement du musée et dont la liste est établie par arrêté conjoint du ministre de la défense et du ministre chargé du budget.

**Art. R3413-3**

Les divers musées militaires de province dépendant de l'armée de terre, existant ou à créer, peuvent être rattachés au musée de l'armée, dans des conditions fixées, dans chaque cas particulier, par le ministre de la défense.

Le musée de l'Armée peut passer des conventions pour faciliter la création de nouveaux musées ou l'extension des musées existants.

**Art. R3413-4**

Le musée de l'Armée est administré par un conseil d'administration et géré par un directeur.

**Art. R3413-5**

Le contrôle général des armées exerce sur le musée de l'armée le contrôle prévu par les articles du présent code relatifs aux attributions, à l'organisation générale et au fonctionnement du contrôle général des armées.

**Art. R3413-6**

Les œuvres appartenant aux collections du musée peuvent :

1° Etre prêtées pour des expositions temporaires à caractère culturel organisées en France et à l'étranger par des personnes publiques ou des organismes de droit privé à vocation culturelle agissant sans but lucratif ;

2° Faire l'objet d'un dépôt en vue de leur exposition au public dans les musées de l'Etat et de ses établissements publics, dans les musées classés et contrôlés mentionnés à l'article L. 451-9 du code du patrimoine, dans les musées dépendant de fondations et d'associations reconnues d'utilité publique, dans les musées étrangers sous réserve de réciprocité, dans les monuments historiques, même non affectés à un musée, à condition qu'ils soient ouverts au public, et dans les parcs et jardins des domaines publics.

**Art. R3413-7**

Les prêts et dépôts autres que ceux qui sont consentis à des musées de l'Etat donnent lieu préalablement à leur octroi à la souscription par le bénéficiaire d'une assurance couvrant les risques de vol, de perte ou de détérioration de l'œuvre. Toutefois, le ministre de la défense peut, au vu des garanties présentées par le bénéficiaire, dispenser celui-ci de souscrire une assurance.

Le retrait du prêt ou du dépôt est obligatoire si l'œuvre ne bénéficie pas de garanties de soins et de sécurité suffisantes, si elle n'est pas exposée au public ou si elle est transférée sans autorisation hors du lieu du dépôt.

Les dépôts sont accordés pour une durée maximale de cinq ans renouvelable.

######## Sous-section 2 : Organisation administrative et financière

**Art. R3413-8**

I. ― Le conseil d'administration comprend :

1° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

2° Six membres de droit :

a) Le ministre de la défense ou son représentant ;

b) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

c) Le directeur du budget au ministère de l'économie et des finances ou son représentant ;

d) Le directeur général des patrimoines et de l'architecture ou son représentant ;

e) Le chef d'état-major de l'armée de terre ou son représentant ;

f) Le général gouverneur des Invalides ;

3° Douze à quinze membres choisis, en raison de leur compétence, par le ministre de la défense.

II. ― Le directeur du musée de l'armée, le contrôleur financier et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative. Le conseil peut entendre toute personne dont il estime la présence utile à son information.

**Art. R3413-9**

Le président et les deux vice-présidents du conseil d'administration sont nommés par décret du Président de la République parmi les membres du conseil et sur la proposition de celui-ci.

Le président, les deux vice-présidents et les membres du conseil d'administration autres que les membres de droit sont nommés pour une durée de trois ans renouvelable. En cas de vacance d'un siège pour quelque cause que ce soit, un remplaçant est désigné dans les mêmes conditions que le précédent titulaire du siège pour la durée du mandat qui reste à courir.

Les fonctions des membres du conseil d'administration sont gratuites.

**Art. R3413-10**

Le conseil d'administration délibère dans les conditions suivantes :

1° Sont soumises à l'approbation du ministre de la défense et du ministre chargé du budget les délibérations relatives :

a) Au budget et à toutes les modifications à apporter à ce budget ;

b) Au compte financier ;

c) Aux emprunts ;

d) A l'attribution aux agents des comptoirs d'une remise en pourcentage du montant des ventes au public ;

e) A la fixation annuelle du montant des remises allouées à l'agent comptable et aux agents spéciaux chargés des recettes ;

f) A l'autorisation d'acquérir, d'aliéner et d'échanger des biens immobiliers.

Les délibérations mentionnées aux c, d, e et f deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense et au ministre chargé de l'économie et des finances, sauf opposition de l'un ou de l'autre de ces ministres.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

2° Sont soumises à l'approbation du ministre de la défense les délibérations relatives :

a) A l'orientation de la politique du musée ;

b) Au déclassement des collections et objets de collections, conformément aux dispositions des articles L. 451-2 à L. 451-9 du code du patrimoine ;

c) Aux dépôts des collections consentis en application du 2° de l'article R. 3413-6.

Elles deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense à moins que celui-ci n'y fasse opposition.

3° Sous réserve des dispositions législatives et réglementaires contraires, le conseil statue, par délibérations non soumises à l'approbation de l'autorité de tutelle, sur toutes les autres questions et notamment celles qui sont relatives :

a) A l'organisation interne du musée ;

b) A l'approbation des programmes d'activité et d'aménagements établis par le directeur ;

c) A l'acceptation ou au refus des dons et legs faits sans charges, conditions ni affectations immobilières ;

d) Aux conditions générales de vente des produits et services ;

e) A l'achat de collections et objets de collections ;

f) Aux baux et locations d'immeubles lorsque la durée du contrat excède neuf années ou lorsque son montant annuel excède la limite fixée pour les achats sans formalité préalable faits par l'Etat ;

g) A l'aliénation ou à l'échange de biens mobiliers lorsque la valeur de ces objets excède la limite fixée pour les achats sur simple facture faits par l'Etat ;

h) Aux remises gracieuses et admissions en non-valeur si le contrôleur financier le juge nécessaire ;

i) Aux actions en justice ;

j) Aux offres de concours ;

k) Aux transactions.

Le conseil donne, en outre, son avis sur les questions qui lui sont soumises par le ministre de la défense, par le président du conseil d'administration ou par le directeur du musée.

**Art. R3413-11**

Le conseil d'administration se réunit, sur convocation de son président, autant de fois qu'il est nécessaire et au moins trois fois par an.

Le président est tenu de convoquer le conseil si le ministre de la défense ou la majorité des membres le demande.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres sont présents.

Les décisions sont prises à la majorité des membres présents ou représentés. Le vote par procuration est admis. Un membre présent ne peut disposer que d'une seule procuration.

En cas de partage, la voix du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président de séance.

**Art. R3413-12**

Le conseil d'administration peut désigner un comité restreint, composé du président du conseil d'administration et de deux membres choisis en son sein, pour statuer, en cas d'urgence, sur l'une des questions expressément mentionnées au 3° de l'article R. 3413-10.

Ce comité restreint est habilité à décider pour le conseil d'administration dans la limite des délégations qui lui ont été consenties, sous réserve d'en rendre compte à la première séance du conseil.

**Art. R3413-13**

Le président du conseil d'administration représente le musée en justice et dans les actes de la vie civile à l'exception de ceux pour lesquels l'intervention du directeur est expressément prévue. Il peut déléguer cette mission au directeur.

**Art. R3413-14**

Le directeur du musée de l'Armée est nommé par arrêté.

Il est le gardien du tombeau de l'Empereur.

Il est responsable devant le conseil d'administration de la conservation et de la présentation des collections.

Il prépare les décisions à soumettre au conseil d'administration et notamment le budget et les programmes d'activité et d'aménagement.

Il assure, dans les conditions fixées par la présente section ou par les délégations spéciales qu'il reçoit à cet effet, le fonctionnement des services du musée.

Il est chargé de l'engagement et de l'ordonnancement des dépenses et de l'émission des titres de recette.

Il nomme et administre le personnel, sur lequel il exerce le pouvoir disciplinaire.

Il dresse chaque année un rapport sur le fonctionnement du musée qui est soumis au conseil d'administration et adressé au ministre de la défense.

Le directeur est assisté par un directeur adjoint et un secrétaire général.

Le directeur adjoint et le secrétaire général sont nommés par arrêté du ministre de la défense, sur proposition du directeur du musée de l'Armée.

Le directeur adjoint remplace le directeur, en cas d'absence ou d'empêchement de ce dernier.

Le secrétaire général est responsable, sous l'autorité du directeur, de la gestion administrative et financière de l'établissement.

Le directeur peut leur déléguer sa signature pour accomplir en son nom des actes relatifs à certaines de ses attributions.

**Art. R3413-15**

Le directeur du musée est logé à l'Hôtel national des Invalides par nécessité absolue de service.

**Art. R3413-16**

Le musée de l'Armée est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3413-17**

Les recettes du musée de l'Armée comprennent notamment :

1° Le produit des droits d'entrée pour la visite du musée et du tombeau de l'Empereur et le produit des taxes spéciales pour photographier, cinématographier ou mouler les objets appartenant à l'Etat ;

2° Le produit de la vente des moulages, catalogues, albums, publications, estampes, photographies, cartes postales et objets artistiques en rapport avec la vocation du musée ;

3° Les recettes de l'église Saint-Louis ;

4° Le produit des droits d'entrée aux expositions ;

5° Les revenus des biens, fonds et valeurs ;

6° Les dons et legs ;

7° Les subventions de l'Etat et des collectivités publiques ou des personnes privées ;

8° Le produit de l'aliénation des biens, fonds et valeurs ;

9° Les emprunts.

**Art. R3413-18**

Les dépenses du musée comprennent les frais de fonctionnement et d'équipement et, d'une manière générale, toutes celles qui sont nécessaires à l'activité de l'établissement.

**Art. R3413-20**

Les marchés sont passés et exécutés dans les formes et conditions prescrites pour les marchés de l'Etat.

**Art. R3413-21**

Des régies de recettes et d'avances peuvent être créées dans les conditions définies par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R3413-22**

Une remise en pourcentage du montant des ventes au public peut être consentie aux agents des comptoirs sur délibération du conseil d'administration approuvée par le ministre de la défense et par le ministre chargé du budget.

**Art. R3413-23**

L'agent comptable et les agents spéciaux chargés des recettes perçoivent des remises dont le montant pour chaque bénéficiaire est fixé annuellement par délibération du conseil d'administration approuvée par le ministre de la défense et par le ministre chargé du budget.

Il peut être alloué au 1er juillet de chaque année un acompte sur les remises de l'année en cours. Cet acompte, qui est calculé sur le montant des recettes effectuées à cette date, ne doit en aucun cas dépasser la moitié de la remise attribuée l'année précédente.

######## Sous-section 3 : Règles comptables relatives aux collections et objets de collection

**Art. R3413-24**

Les collections du musée de l'Armée sont constituées d'œuvres d'art et de pièces techniques et historiques, trophées, reliques et souvenirs de toute nature provenant de dons, legs, dations, achats ou affectations d'objets du domaine public mobilier.

Elles peuvent également comprendre des dépôts.

**Art. R3413-25**

Le directeur du musée de l'Armée, responsable devant le conseil d'administration de la conservation et de la présentation des collections, est assisté de conservateurs qui peuvent, avec l'accord du président, participer aux séances du conseil d'administration, avec voix consultative.

**Art. R3413-26**

Les conservateurs sont chargés de :

1° Conserver, étudier, classer et entretenir les collections qui leurs sont confiées par le directeur, prendre toutes les mesures propres à assurer leur sécurité, proposer les moyens de les accroître, établir et tenir à jour les registres d'inventaire et de dépôts ;

2° Assurer la présentation de ces collections et en faciliter l'accès et la connaissance au public, apporter leur concours aux expositions temporaires organisées par le musée ou avec sa collaboration ;

3° Elaborer les catalogues officiels, contribuer par leurs recherches à la connaissance des collections et diffuser les résultats de leur expérience par la voie de l'enseignement ;

4° Accomplir les missions d'inspection qui leur sont confiées dans les divers musées rattachés au musée de l'armée.

En outre, ils doivent présenter chaque année au directeur du musée un rapport annuel d'activité qui doit être soumis à l'examen des membres du conseil d'administration. Le rapport doit faire état, notamment, des travaux d'inventaire, du maniement des objets de collection, des statistiques annuelles d'entrée et de sortie, de l'état d'avancement des études de catalogue et, en règle générale, de toute opération susceptible de modifier la valeur des collections.

**Art. R3413-27**

La comptabilité des collections du musée est tenue conformément aux dispositions de la réglementation comptable des établissements publics nationaux à caractère administratif et comprend :

1° Une comptabilité patrimoniale pour les objets de collection provenant d'achats qui sont comptabilisés pour leur valeur d'achat ;

2° Une comptabilité spéciale Matières tenue dans les conditions définies à l'article D. 3413-29 pour les objets de collection provenant du domaine public, de dons, de legs et dations qui ne font pas l'objet d'une comptabilisation en valeur.

Tous les objets de collection, quelle qu'en soit l'origine, font l'objet d'une comptabilité d'inventaire spéciale décrite à l'article R. 3413-29.

**Art. R3413-28**

L'agent comptable tient la comptabilité des achats des objets de collection qu'il transcrit sur un registre d'inventaire.

**Art. R3413-29**

La comptabilité Matières des collections requiert la tenue d'un inventaire muséographique permanent dans le but d'assurer la conservation et la préservation de l'identité de tous les objets entrant dans les collections.

L'inventaire muséographique est dressé par les conservateurs.

Des instructions particulières déterminent les directives relatives, d'une part, à la tenue de l'inventaire muséographique et des documents complémentaires jugés utiles, tels les inventaires secondaires, l'inventaire rétrospectif, les dossiers Objets et les catalogues, le registre journal des mouvements, d'autre part, au classement des pièces justificatives d'entrée et de sortie.

**Art. R3413-30**

En cas de vol, de perte ou de détérioration d'un objet de collection, le directeur fait procéder à une enquête en vue de déterminer les responsabilités et l'imputation.

**Art. R3413-31**

Les mises en dépôt et les prêts d'objets de collection font l'objet d'une décision du conseil d'administration approuvée par l'autorité de tutelle.

Les autorisations correspondantes sont données pour une période de trois ans maximum et sont renouvelables dans la même forme.

Les dépôts sont à tout moment révocables.

######## Sous-section 4 : Personnel

**Art. R3413-32**

Le personnel du musée de l'Armée comprend :

1° Des fonctionnaires ;

2° Des militaires ;

3° Des agents non titulaires de droit public ;

4° Des ouvriers des établissements industriels de l'Etat régis par les règles en vigueur au ministère de la défense.

**Art. R3413-34**

Il peut en outre être employé à titre temporaire, suivant les besoins du service et dans la limite d'un crédit budgétaire spécialement affecté à cet effet, des personnels vacataires dont la rémunération horaire est fixée par arrêté du ministre de la défense et du ministre chargé du budget.

####### Section 2 : Musée national de la Marine

**Art. R3413-35**

Le musée national de la Marine est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière et placé sous la tutelle du ministre de la défense. Cet établissement est chargé d'assurer la conservation, la présentation, l'enrichissement et l'accroissement de ses collections dans tous les domaines de la marine, notamment ceux de la marine nationale, des marines de commerce, de la pêche, de la recherche océanographique, du sport nautique et de plaisance.

Le musée national de la Marine peut organiser ou apporter son concours à l'organisation de toutes expositions ou manifestations susceptibles de maintenir et de développer le goût de l'histoire maritime.

**Art. R3413-36**

L'établissement dont le siège central est à Paris comprend, d'une part, le musée national de la Marine de Paris, d'autre part, les musées navals de province relevant du ministère de la défense et dont la liste est arrêtée par celui-ci.

Les musées navals de province sont installés dans les ports sous la forme et dans les conditions arrêtées par le ministre de la défense dans chaque cas particulier.

Le musée national de la Marine peut passer des conventions pour faciliter la création de nouveaux musées, ou l'extension ou la gestion des musées existants.

**Art. R3413-37**

Outre les immeubles appartenant en propre au musée national de la Marine, cet établissement peut occuper des bâtiments et locaux mis à sa disposition par l'Etat, les collectivités publiques et toute personne physique ou morale privée.

Les biens appartenant à l'Etat et mis à la disposition du ministère de la défense sont gérés par l'établissement :

1° En toute propriété, en ce qui concerne les biens meubles nécessaires à l'accomplissement de la mission définie à l'article R. 3413-35 ;

2° En gestion, en ce qui concerne les dépendances du domaine public qui demeurent propriété de l'Etat ;

3° En dotation, conformément aux dispositions du dernier alinéa de l'article R. 81 du code du domaine de l'Etat en ce qui concerne les immeubles du domaine privé dont la liste est établie par arrêté conjoint du ministre de la défense et du ministre chargé de l'économie et des finances.

**Art. R3413-38**

Le musée national de la Marine est administré par un conseil d'administration et géré par un directeur.

**Art. R3413-39**

Le contrôle général des armées exerce son contrôle sur le musée national de la Marine.

**Art. R3413-40**

Les objets appartenant aux collections du musée national de la Marine peuvent être prêtés pour des expositions temporaires à caractère culturel organisées en France ou à l'étranger par des personnes publiques ou des organismes de droit privé à vocation culturelle agissant sans but lucratif.

Ils peuvent également faire l'objet d'un dépôt en vue de leur exposition au public :

1° Dans les musées de l'Etat et de ses établissements publics ;

2° Dans les musées dépendant de fondations et d'associations ;

3° Dans les musées étrangers ;

4° Dans les monuments historiques, même non affectés à un musée, à condition qu'ils soient ouverts au public ;

5° Dans les parcs et jardins des domaines publics ;

6° Dans toute catégorie de lieux fixée par arrêté du ministre de la défense.

Les prêts et dépôts doivent faire l'objet d'une convention comportant une clause de maintien en l'état des objets de collection concernés.

**Art. R3413-41**

Les prêts et dépôts donnent lieu, préalablement à leur octroi, à la souscription par le bénéficiaire d'une assurance couvrant les risques de vol, de perte ou de détérioration du matériel ou de l'œuvre prêtée, selon les dispositions réglementaires applicables en la matière.

La souscription d'une telle police n'est pas nécessaire lorsque l'objet est prêté ou déposé auprès d'un organisme relevant d'un autre département ministériel.

**Art. R3413-42**

Le dépôt est accordé pour une durée maximale de cinq ans, renouvelable dans la même forme.

Les prêts et les dépôts sont, à tout moment, révocables lorsque les conditions définies aux articles R. 3413-40 et R. 3413-41 ne sont plus respectées par les bénéficiaires.

######## Sous-section 1 : Organisation administrative et financière

**Art. R3413-43**

Le conseil d'administration comprend :

1° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

2° Sept représentants de l'Etat, à savoir :

a) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

b) Le directeur du budget au ministère du budget ou son représentant ;

c) Le directeur général des patrimoines et de l'architecture ou son représentant ;

d) Le chef d'état-major de la marine ou son représentant ;

e) Un représentant du ministre chargé de la recherche ;

f) Un représentant du ministre chargé de la mer ;

g) Un représentant du ministre chargé des sports ;

3° Cinq à huit personnalités qui sont choisies, en raison de leurs compétences, par le ministre de la défense, dont une sur la proposition du ministre chargé de la culture, une sur la proposition du ministre chargé de la recherche, une sur la proposition du ministre chargé de la mer et une sur la proposition du ministre chargé de la jeunesse, des sports et des loisirs.

Le président est nommé par décret du Président de la République parmi les membres du conseil sur la proposition de celui-ci. Un vice-président est nommé dans les mêmes conditions.

**Art. R3413-44**

Le président, le vice-président et les membres du conseil d'administration mentionnés au 3° de l'article R. 3413-43 sont nommés pour une durée de trois ans renouvelable. En cas de vacance d'un siège pour quelque cause que ce soit, un remplaçant est désigné dans les mêmes conditions que le précédent titulaire du siège pour la durée du mandat qui reste à courir.

Le directeur du musée, le contrôleur financier et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Les fonctions de membre du conseil d'administration sont gratuites.

**Art. R3413-45**

Le conseil d'administration délibère dans les conditions suivantes :

1° Sont soumises à l'approbation du ministre de la défense et du ministre chargé de l'économie et des finances les délibérations relatives :

a) Au budget et aux décisions modificatives ;

b) Au compte financier ;

c) Aux emprunts ;

d) A l'attribution d'une remise en pourcentage du montant des ventes au public aux agents des comptoirs ;

e) A la fixation annuelle du montant des remises allouées à l'agent comptable et aux agents chargés des recettes ;

f) A l'autorisation d'acquérir, d'aliéner, d'échanger des biens immobiliers.

Les délibérations mentionnées aux c, d, e et f, deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense et au ministre chargé de l'économie et des finances, sauf opposition de l'un ou l'autre de ces ministres.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

2° Sont soumises à l'approbation du ministre de la défense les délibérations qui sont relatives :

a) A l'orientation des activités du musée national de la Marine ;

b) A la création et à la suppression des musées navals de province ;

c) A l'embauchage d'ouvriers des établissements industriels de l'Etat ;

d) A la fixation des droits d'entrée pour la visite du musée, ainsi qu'au montant des redevances pour prestations connexes ;

e) Aux dépôts des objets portés à l'inventaire des collections.

Les délibérations mentionnées à l'alinéa précédent deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense, sauf opposition de celui-ci.

3° Sous réserve des dispositions législatives et réglementaires en vigueur, le conseil statue, par délibérations non soumises à l'approbation de l'autorité de tutelle, sur toutes les autres questions et notamment celles relatives :

a) A l'organisation interne du musée ;

b) A l'approbation des programmes d'activité et d'aménagement établis par le directeur ;

c) Aux délégations de pouvoirs consenties au comité restreint et au directeur en application des articles R. 3413-47 et R. 3413-48 ;

d) A l'acceptation ou au refus des dons et legs fait sans charges, conditions, ni affectations immobilières ;

e) Aux conditions générales de vente des produits et services ;

f) A l'achat de collections et objets de collections, à leur gestion et à leur conservation ;

g) Aux prêts des objets portés à l'inventaire des collections ;

h) Aux baux et locations d'immeubles lorsque la durée du contrat n'excède pas neuf années ou lorsque son montant annuel n'excède pas la limite fixée pour les marchés passés selon la procédure adaptée faits par l'Etat ;

i) A l'aliénation ou à l'échange de biens mobiliers lorsque la valeur de ces objets n'excède pas la limite fixée pour les marchés passés selon la procédure adaptée faits par l'Etat ;

j) Aux remises gracieuses et admissions en non-valeur si le contrôleur financier le juge nécessaire ;

k) Aux actions en justice ;

l) Aux offres de concours ;

m) Aux transactions.

Le conseil donne, en outre, son avis sur les questions qui lui sont soumises par le ministre de la défense ou par tout autre ministre intéressé pour les questions relevant de sa compétence, le président du conseil d'administration ou le directeur.

**Art. R3413-46**

Le conseil d'administration se réunit, sur convocation de son président, autant de fois qu'il est nécessaire et au moins trois fois par an.

Le président est tenu de convoquer le conseil si le ministre de la défense ou la majorité des membres le demande.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres sont présents.

Les décisions sont prises à la majorité des membres présents ou représentés. Le vote par procuration est admis. Un membre présent ne peut disposer que d'une seule procuration. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président de séance.

**Art. R3413-47**

Le conseil d'administration peut désigner un comité restreint composé du président du conseil d'administration et de deux membres du conseil pour statuer en cas d'urgence, sur l'une des questions expressément mentionnées au 3° de l'article R. 3413-45.

Ce comité restreint est habilité à décider pour le conseil d'administration dans la limite des délégations qui lui ont été consenties, sous réserve d'en rendre compte à la première séance du conseil.

**Art. R3413-48**

Le président du conseil d'administration représente le musée en justice.

Il peut déléguer cette fonction au directeur.

**Art. R3413-49**

Le directeur du musée national de la Marine est nommé par décret.

Il est responsable devant le conseil d'administration de la conservation et de la présentation des collections.

Il prépare les décisions à soumettre au conseil d'administration et, notamment, le budget et les programmes d'activité et d'aménagement.

Il assure, dans les conditions fixées par la section 2 du chapitre 3 du titre Ier du livre IV ou par les délégations spéciales du conseil d'administration, le fonctionnement des services du musée ainsi que l'exécution des délibérations du conseil d'administration.

Il est chargé de l'engagement et de l'ordonnancement des dépenses et de l'émission des titres de recettes.

Il représente le musée dans les actes de la vie civile.

Il nomme et administre le personnel sur lequel il dispose du pouvoir disciplinaire.

Il dresse, chaque année, sur le fonctionnement du musée, un rapport qui est soumis au conseil d'administration en vue de son envoi au ministre de la défense.

Il assure la liaison avec les services publics dont la mission est voisine de celle du musée national de la Marine et qui relèvent notamment du ministre chargé de la culture, du ministre chargé de l'industrie, du ministre chargé de la recherche, du ministre chargé des transports et du ministre chargé de la jeunesse, des sports et des loisirs.

Le directeur est assisté par un directeur adjoint et un secrétaire général.

Le directeur adjoint et le secrétaire général sont nommés par arrêté du ministre de la défense sur proposition du directeur du musée national de la Marine.

Le directeur adjoint remplace le directeur, en cas d'absence ou d'empêchement de ce dernier.

Le secrétaire général est responsable, sous l'autorité du directeur, de la gestion administrative et financière de l'établissement.

Le directeur peut leur déléguer sa signature pour accomplir en son nom des actes relatifs à certaines de ses attributions.

**Art. R3413-50**

Le musée national de la marine est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3413-51**

Les recettes du musée national de la Marine comprennent notamment :

1° Le produit des droits d'entrée pour la visite du musée et le produit des taxes spéciales pour photographier, cinématographier ou reproduire les objets appartenant à l'Etat ;

2° Le produit de la vente ou cession des publications, reproductions et objets en rapport avec la vocation du musée ;

3° Le produit des droits d'entrée aux expositions ;

4° Les revenus des biens, fonds et valeurs ;

5° Les dons et legs ;

6° Les subventions de l'Etat et des collectivités publiques ou des personnes privées ;

7° Le produit de l'aliénation des biens, fonds et valeurs ;

8° Les emprunts.

**Art. R3413-52**

Les dépenses du musée comprennent les frais de fonctionnement et d'équipement et, d'une manière générale, toutes celles qui sont nécessaires à l'activité de l'établissement.

**Art. R3413-54**

Les marchés sont passés et exécutés dans les formes et conditions prescrites pour les marchés de l'Etat.

**Art. R3413-55**

Des régies de recettes et d'avances peuvent être créées dans les conditions définies par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R3413-56**

Un arrêté du ministre de la défense fixe les règles générales d'organisation, d'exploitation et de fonctionnement des ateliers ainsi que des comptoirs de vente.

**Art. R3413-57**

Un arrêté du ministre de la défense fixe les règles générales relatives à la gestion et la conservation des collections et objets de collections.

**Art. R3413-58**

L'agent comptable et les agents chargés des recettes perçoivent des remises dont le montant pour chaque bénéficiaire est fixé annuellement, dans la limite applicable aux personnels des musées et monuments appartenant à l'Etat, par délibération du conseil d'administration approuvée par le ministre de la défense et par le ministre chargé du budget.

Il peut être alloué au 1er juillet de chaque année un acompte sur les remises en cours. Cet acompte ne doit en aucun cas dépasser la moitié de la remise attribuée l'année précédente.

######## Sous-section 2 : Personnel

**Art. R3413-59**

Le personnel du musée national de la Marine comprend :

1° Des fonctionnaires ;

2° Des militaires ;

3° Des agents non titulaires de droit public ;

4° Des ouvriers des établissements industriels de l'Etat régis par les règles en vigueur au ministère de la défense.

**Art. R3413-61**

Il peut, en outre, être employé, à titre temporaire, suivant les besoins du service et dans la limite d'un crédit budgétaire spécialement affecté à cet effet, du personnel vacataire dont la rémunération horaire est fixée par arrêté du ministre de la défense et du ministre chargé du budget.

####### Section 3 : Musée de l'Air et de l'Espace

######## Sous-section 1 : Dispositions générales

**Art. R3413-62**

Le musée de l'Air et de l'Espace est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière placé sous la tutelle du ministre de la défense.

Cet établissement a pour mission d'assurer la conservation et l'enrichissement des collections de l'Etat ainsi que la présentation au public du patrimoine historique et culturel national dans le domaine de l'aéronautique et de l'espace.

Le musée conserve des matériels aéronautiques et spatiaux, de toutes nationalités, en raison de leur valeur historique, scientifique ou technique.

**Art. R3413-63**

Dans le cadre de ses missions, le musée de l'Air et de l'Espace peut passer des conventions pour participer aux initiatives d'autres musées ou établissements culturels.

Il peut également passer des conventions en vue de la production sur différents supports, de l'édition et de la diffusion d'œuvres et d'ouvrages documentaires, sous sa responsabilité propre ou en coproduction.

**Art. R3413-64**

Les biens appartenant à l'Etat et mis à la disposition par les ministères de la défense et des transports sont remis à l'établissement :

1° En toute propriété, en ce qui concerne les biens meubles nécessaires à l'accomplissement de la mission définie à l'article R. 3413-62 ;

2° En gestion, en ce qui concerne les collections et les dépendances du domaine public qui demeurent propriété de l'Etat ;

3° En dotation, conformément aux dispositions du dernier alinéa de l'article R. 81 du code du domaine de l'Etat en ce qui concerne les immeubles du domaine privé dont la liste est établie par arrêté conjoint, selon les cas, du ministre de la défense ou du ministre chargé des transports et du ministre chargé du budget.

**Art. R3413-65**

Le musée de l'Air et de l'Espace est administré par un conseil d'administration.

Un directeur assure, sous l'autorité du conseil d'administration, la direction administrative, financière et scientifique du musée.

**Art. R3413-66**

Le contrôle général des armées exerce son contrôle sur le musée de l'Air et de l'Espace.

**Art. R3413-67**

Les objets appartenant aux collections du musée de l'Air et de l'Espace peuvent être prêtés pour des expositions temporaires à caractère culturel organisées en France ou à l'étranger par des personnes publiques ou des organismes de droit privé à vocation culturelle agissant sans but lucratif.

Ils peuvent également faire l'objet d'un dépôt en vue de leur exposition au public :

1° Dans les musées de l'Etat et de ses établissements publics ;

2° Dans les musées dépendant de fondations et d'associations ;

3° Dans les musées étrangers ;

4° Dans les monuments historiques même non affectés à un musée à condition qu'ils soient ouverts au public ;

5° Dans les parcs et jardins des domaines publics.

Les prêts et dépôts doivent faire l'objet d'une convention comportant une clause de maintien en état des objets de collection concernés.

**Art. R3413-68**

Les prêts et dépôts donnent lieu, préalablement à leur octroi, à la souscription par le bénéficiaire d'une assurance couvrant les risques de vol, de perte ou de détérioration du matériel ou de l'œuvre prêtée, selon les dispositions réglementaires applicables en la matière.

La souscription d'une telle police n'est pas nécessaire lorsque l'objet est prêté ou déposé auprès d'un organisme relevant d'un autre département ministériel.

**Art. R3413-69**

Le dépôt est accordé pour une durée maximale de cinq ans, renouvelable dans la même forme.

Les prêts et les dépôts sont, à tout moment, révocables lorsque les conditions définies aux articles R. 3413-67 et R. 3413-68 ne sont plus respectées par les bénéficiaires.

######## Sous-section 2 : Organisation administrative et financière

**Art. R3413-70**

Le conseil d'administration est composé :

1° D'un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat ;

2° De douze représentants des administrations de l'Etat :

a) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

b) Le délégué général pour l'armement ou son représentant ;

c) Le chef d'état-major de l'armée de l'air et de l'espace ou son représentant ;

d) Le chef d'état-major de l'armée de terre ou son représentant ;

e) Le chef d'état-major de la marine ou son représentant ;

f) Le directeur général des patrimoines et de l'architecture ou son représentant ;

g) Un représentant du ministre chargé de l'éducation nationale ;

h) Un représentant du ministre chargé de l'espace ;

i) Un représentant du ministre chargé de la recherche ;

j) Un représentant du ministre chargé de l'aviation civile ;

k) Un représentant du ministre chargé de la jeunesse et des sports ;

l) Un représentant du ministre chargé du tourisme ;

3° De huit personnalités choisies par le ministre de la défense en raison de leurs connaissances ou de leur activité professionnelle.

Ces personnalités sont nommées pour trois ans par arrêté du ministre de la défense. Les membres démissionnaires ou décédés sont immédiatement remplacés. Dans ce cas, le mandat des nouveaux membres prend fin au moment du renouvellement intégral.

Le mandat des membres sortants peut être renouvelé ;

4° Le directeur, le contrôleur financier, l'agent comptable du musée et le président de l'association des amis du musée de l'air assistent également à ce conseil avec voix consultative.

**Art. R3413-71**

Les fonctions des membres du conseil d'administration sont gratuites.

**Art. R3413-72**

Le président et le vice-président sont nommés par décret du Président de la République parmi les membres du conseil et sur propositions de celui-ci, pour une période de trois ans renouvelable.

**Art. R3413-73**

Le conseil d'administration délibère dans les conditions suivantes :

1° Sont soumises à l'approbation du ministre de la défense et du ministre chargé du budget les délibérations relatives :

a) Au budget et aux décisions modificatives ;

b) Au compte financier ;

c) A l'attribution d'une remise en pourcentage du montant des ventes au public aux agents des comptoirs ;

d) A l'autorisation d'acquérir, d'aliéner, d'échanger des biens immobiliers ;

e) A l'approbation des conventions prévues à l'article R. 3413-63.

Les délibérations, mentionnées aux c, d et e, deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense et au ministre chargé du budget, à moins que ceux-ci n'y fassent opposition.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

S'agissant du compte financier, la mention expresse de l'approbation est requise.

2° Sont soumises à l'approbation du ministre de la défense les délibérations relatives :

a) A l'orientation des activités du musée de l'Air et de l'Espace ;

b) A l'embauchage d'ouvriers des établissements industriels de l'Etat ;

c) A la fixation des droits d'entrée pour la visite du musée, ainsi qu'au montant des redevances pour prestations connexes ;

d) Aux dépôts des objets portés à l'inventaire des collections.

Les délibérations deviennent exécutoires trente jours après la transmission du procès-verbal au ministre de la défense, à moins que celui-ci n'y fasse opposition.

3° Sous réserve des dispositions législatives et réglementaires en vigueur, le conseil statue, par délibérations non soumises à l'approbation de l'autorité de tutelle, sur toutes les autres questions, et notamment celles relatives :

a) A l'organisation interne du musée ;

b) A l'approbation des programmes d'activité et d'aménagement établis par le directeur ;

c) Aux délégations de pouvoirs consenties au comité restreint et au directeur en application des articles R. 3413-75 et R. 3413-76 ;

d) A l'acceptation ou au refus des dons et legs faits sans charges, conditions, ni affectations immobilières ;

e) Aux conditions générales de réalisation, de vente et de diffusion des produits et services ;

f) A l'achat de collections et objets de collections, à leur gestion et à leur conservation ;

g) Aux prêts des objets portés à l'inventaire des collections ;

h) Aux conditions générales contractuelles fixant la restauration des matériels de collection ou leur mise à disposition à des fins de restauration ;

i) Aux baux et locations d'immeubles, lorsque la durée du contrat n'excède pas neuf années ou lorsque son montant annuel n'excède pas la limite fixée pour les marchés passés selon la procédure adaptée faits par l'Etat ;

j) A l'aliénation ou à l'échange de biens mobiliers lorsque la valeur de ces objets n'excède pas la limite fixée pour les marchés passés selon la procédure adaptée faits par l'Etat ;

k) Aux remises gracieuses et admissions en non-valeur si le contrôleur financier le juge nécessaire ;

l) Aux actions en justice ;

m) Aux offres de concours ;

n) Aux transactions.

4° Le conseil donne, en outre, son avis sur les questions qui lui sont soumises par le ministre de la défense ou par tout autre ministre intéressé pour les questions relevant de sa compétence, par le président du conseil d'administration ou par le directeur.

**Art. R3413-74**

Le conseil d'administration se réunit, sur convocation de son président, au moins trois fois par an.

Le président est tenu de convoquer le conseil si le ministre de la défense ou la majorité des membres le demande.

Le conseil ne peut délibérer valablement que si au moins la moitié de ses membres est présente.

Si ce quorum n'est pas atteint, le conseil est convoqué à nouveau à quinze jours d'intervalle. Il peut cette fois délibérer quel que soit le nombre de membres présents.

Les décisions sont prises à la majorité des membres présents ou représentés. Le vote par procuration est admis. Un membre présent ne peut disposer que d'une seule procuration. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R3413-75**

Le conseil d'administration peut désigner un comité restreint composé du président du conseil d'administration et de quatre membres du conseil pour statuer, en cas d'urgence, sur l'une des questions expressément mentionnées au 3° de l'article R. 3413-73 (à l'exception du c).

Deux des quatre membres sont choisis parmi les représentants des administrations de l'Etat, les deux autres parmi les personnalités citées à l'article R. 3413-70.

Ce comité restreint est habilité à décider pour le conseil d'administration dans la limite des délégations qui lui ont été consenties, sous réserve d'en rendre compte à la première séance du conseil.

**Art. R3413-76**

Le président du conseil d'administration représente le musée en justice.

Il peut déléguer cette mission au directeur.

**Art. R3413-77**

Le directeur du musée de l'Air et de l'Espace est nommé par arrêté du ministre de la défense.

Il est responsable devant le conseil d'administration de la conservation et de la présentation des collections.

Il prépare les décisions à soumettre au conseil d'administration, et notamment le budget et les programmes d'activité et d'aménagement.

Il assure, dans les conditions fixées par la présente section ou par les délégations spéciales du conseil d'administration, le fonctionnement des services du musée ainsi que l'exécution des délibérations du conseil d'administration.

Il est ordonnateur des recettes et des dépenses de l'établissement.

Il représente le musée dans les actes de la vie civile.

Il administre l'ensemble du personnel. Il exerce le pouvoir disciplinaire sur le personnel nommé par ses soins.

Il dresse, chaque année, un rapport sur le fonctionnement du musée, le soumet au conseil d'administration et l'adresse au ministre de la défense.

Le directeur est assisté par un directeur adjoint et un secrétaire général.

Le directeur adjoint et le secrétaire général sont nommés par arrêté du ministre de la défense sur proposition du directeur du musée de l'air et de l'espace.

Le directeur adjoint remplace le directeur en cas d'absence ou d'empêchement de ce dernier.

Le secrétaire général est responsable, sous l'autorité du directeur, de la gestion administrative et financière de l'établissement.

Le directeur peut leur déléguer sa signature pour accomplir en son nom des actes relatifs à certaines de ses attributions.

**Art. R3413-78**

Le musée de l'Air et de l'Espace est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3413-79**

Les recettes du musée de l'Air et de l'Espace comprennent notamment :

1° Le produit des droits d'entrée pour la visite du musée ;

2° Les recettes provenant d'expositions temporaires et de manifestations artistiques et culturelles ;

3° Les revenus de son patrimoine ;

4° Les dons et legs ;

5° Le produit des opérations commerciales de l'établissement et, de façon générale, toutes autres recettes provenant de l'exercice de ses activités ;

6° Les subventions de l'Etat et des collectivités publiques ou les versements de personnes privées ;

7° Le produit de l'aliénation des biens, fonds et valeurs,

et, d'une manière générale, toutes les recettes autorisées par les lois et règlements en vigueur.

**Art. R3413-80**

Les dépenses du musée comprennent les investissements, les frais de fonctionnement et, d'une manière générale, tout ce qui est nécessaire à l'activité de l'établissement.

**Art. R3413-82**

Les marchés sont passés et exécutés dans les formes et conditions prescrites pour les marchés de l'Etat.

**Art. R3413-83**

Des régies de recettes et d'avances peuvent être créées dans les conditions définies par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Sous-section 3 : Personnel

**Art. R3413-84**

Le tableau des effectifs est fixé dans le cadre du budget du musée.

**Art. R3413-85**

Le personnel du musée de l'Air et de l'Espace comprend :

1° Des fonctionnaires ;

2° Des militaires ;

3° Des agents non titulaires de droit public ;

4° Des ouvriers des établissements industriels de l'Etat régis par les règles en vigueur au ministère de la défense.

**Art. R3413-87**

Du personnel vacataire peut être employé, à titre temporaire, suivant les besoins du service et dans la limite d'un crédit budgétaire spécialement affecté à cet effet. La rémunération horaire de ce personnel est fixée par arrêté du ministre de la défense et du ministre chargé du budget.

####### Section 4 : Académie de marine

######## Sous-section 1 : Dispositions générales

**Art. R3413-88**

L'Académie de marine est un établissement public national à caractère administratif, placé sous la protection du Président de la République.

Le chef d'état-major de la marine exerce la tutelle de cet établissement au nom du ministre de la défense.

**Art. R3413-89**

L'Académie de marine a pour vocation de favoriser le développement des hautes études concernant les questions maritimes et perpétuant la mission de l'Académie royale ayant existé à Brest au XVIIIe siècle.D'une manière générale, elle exerce des activités d'ordre scientifique, culturel et administratif concernant l'ensemble des questions maritimes.

Elle contribue par ses travaux, ses publications, l'organisation de concours, l'attribution de récompenses et par tous autres moyens appropriés à encourager les recherches, les initiatives, les expériences pouvant intéresser les diverses activités maritimes.

Elle accomplit sa mission en liaison avec les diverses administrations et services publics concernés.

Elle assure la conservation des registres et documents ayant appartenu à l'Académie royale de marine et en confie la garde au service historique de la défense en vertu d'une convention de mise en dépôt passée avec celui-ci.

**Art. R3413-90**

L'Académie de marine a son siège à Paris.

######## Sous-section 2 : Organisation administrative et financière

**Art. R3413-91**

L'Académie de marine est composée de :

1° Membres titulaires de nationalité française au nombre de soixante-dix-huit ;

2° Membres associés de nationalité étrangère au nombre maximal de vingt ;

3° Membres honoraires.

Seuls les membres titulaires ont droit de suffrage.

**Art. R3413-92**

L'Académie de marine est divisée en six sections :

1° La section Marine militaire ;

2° La section Marine marchande, pêche et plaisance ;

3° La section Sciences et techniques ;

4° La section Navigation et océanologie ;

5° La section Histoire, lettres et arts ;

6° La section Droit et économie.

Les membres honoraires demeurent attachés à la section dont ils sont issus par mise en œuvre des dispositions de l'article R. 3413-113. Les membres associés ne sont pas affectés à des sections particulières.

**Art. R3413-93**

L'Académie de marine est dirigée par un président assisté d'un vice-président, d'un secrétaire perpétuel et d'un secrétaire perpétuel adjoint qui, avec le président, forment le bureau de l'académie. Les quatre membres de ce bureau sont élus parmi les membres titulaires et accèdent à leur fonction dans les conditions prévues aux articles R. 3413-98 et R. 3413-99 et selon les modalités fixées par le règlement intérieur.

Le bureau se réunit sur convocation de son président. Le chef d'état-major de la marine peut se faire représenter, avec voix consultative, aux réunions du bureau dont il est avisé.

**Art. R3413-94**

Les activités de chaque section sont animées et coordonnées par un bureau de section comprenant un président, un secrétaire et le représentant de la section à la commission administrative et financière prévue à l'article R. 3413-95.

Le président et le secrétaire sont élus par les membres titulaires de leur section dans les conditions prévues à l'article R. 3413-100 et selon les modalités fixées par le règlement intérieur.

**Art. R3413-95**

Une commission administrative et financière, composée des membres du bureau de l'académie et d'un représentant de chacune des six sections de l'académie, exerce son activité dans les conditions prévues par la présente section et par le règlement intérieur.

Cette commission est présidée par le président de l'académie ou, en cas d'absence ou d'empêchement, par le vice-président.

Les représentants de section sont élus par les membres titulaires de leur section dans les conditions prévues à l'article R. 3413-100 et selon les modalités fixées par le règlement intérieur.

**Art. R3413-96**

L'académie est représentée par son président dans tous les actes de la vie civile. Le vice-président remplace le président en cas d'absence ou d'empêchement de ce dernier. Le président peut donner au vice-président, au secrétaire perpétuel ou au secrétaire perpétuel adjoint délégation spéciale, permanente ou temporaire, pour accomplir des actes relevant des pouvoirs du président.

Le président et le secrétaire perpétuel ou, en cas d'empêchement ou d'absence de leur part, le vice-président et le secrétaire perpétuel adjoint peuvent participer, avec voix délibérative, aux réunions des sections.

**Art. R3413-97**

Le président de l'académie et les autres membres du bureau sont assistés d'un secrétaire général désigné par le président de l'académie et recruté sur contrat après avis de la commission administrative et financière et accord du ministre de tutelle selon les modalités fixées par le règlement intérieur. Le secrétaire général a compétence, sous l'autorité du président de l'académie, pour exercer les actes d'administration courante, notamment les actes conservatoires, à charge d'en rendre compte au bureau de l'académie.

**Art. R3413-98**

La durée des mandats du président et du vice-président de l'académie est de deux ans, non immédiatement renouvelable. Ces mandats débutent et s'achèvent en séance publique de rentrée académique. Les fonctions de président et de vice-président sont incompatibles avec celles de membres du bureau des sections auxquelles ils appartiennent.

Le président sortant est remplacé de droit à la fin de son mandat par le vice-président en exercice. Il ne peut postuler un nouveau mandat de vice-président avant l'expiration d'un délai de six ans à compter de la cessation de ses fonctions.

Il est procédé à l'élection d'un nouveau vice-président, selon les modalités prévues par le règlement intérieur, lors de la séance qui clôt l'année académique, avant la cessation des fonctions du président.

En cas de vacance résultant du décès ou de la démission du président, le vice-président en exercice devient président et achève le mandat de son prédécesseur, limité à l'année académique en cours, avant d'exercer son propre mandat de président.

En cas de vacance résultant du décès ou de la démission du vice-président, un nouveau vice-président est élu ; il achève le mandat de son prédécesseur.

**Art. R3413-99**

Le secrétaire perpétuel et le secrétaire perpétuel adjoint sont élus selon les modalités fixées par le règlement intérieur. Ils doivent appartenir à deux sections différentes. Leurs fonctions sont incompatibles avec celles de membre du bureau des sections auxquelles ils appartiennent.

**Art. R3413-100**

La durée des mandats de président de section, de secrétaire de section ainsi que celle de représentant de la section à la commission administrative et financière est de trois ans.

Les représentants des sections à la commission administrative et financière sont renouvelés annuellement par tiers.

Les mandats de président de section et de secrétaire de section sont renouvelables une fois. Celui de représentant de section à la commission administrative et financière n'est pas renouvelable.

Une nouvelle candidature à un même mandat ne peut être présentée par un membre titulaire avant un délai de trois ans après achèvement de son mandat.

En cas de vacance résultant de décès, de démission ou d'élection à une fonction du bureau de l'académie, il est procédé à une élection, le nouvel élu achève le mandat de son prédécesseur avant d'exercer son propre mandat.

**Art. R3413-101**

L'académie se réunit au moins une fois par mois pendant l'année académique, d'octobre à juin inclus.

Les séances sont publiques ou privées. Elles ont lieu sur l'initiative du président. Il en est tenu procès-verbal.

Peuvent assister aux séances publiques de l'académie des personnes étrangères à l'académie, dans les conditions fixées par le règlement intérieur.

**Art. R3413-102**

Chaque section se réunit sur l'initiative de son président ou à la demande d'au moins trois de ses membres. Chaque section arrête un programme de travail, d'études ou de recherches réparti sur une ou plusieurs années.

En fin d'année académique, chaque section présente un rapport d'activité au bureau de l'académie.

**Art. R3413-103**

Sous réserve des dispositions particulières de la présente section, l'Académie de marine est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

La commission administrative et financière statue sur toutes les questions financières concernant le fonctionnement matériel de l'académie.

A cet effet, la commission est réunie, à l'initiative de son président, au moins deux fois par an. Le chef d'état-major de la marine, ou son représentant, et le contrôleur financier sont invités à participer, avec voix consultative, aux activités de la commission.

Le budget est établi et les comptes annuels sont arrêtés par l'académie, après rapport de la commission ; ils doivent ensuite être soumis à l'approbation de l'autorité de tutelle.

L'académie se prononce, en outre, après avis de la commission administrative et financière sur l'acceptation des dons et legs ainsi que sur toutes les conventions ayant une incidence financière.

**Art. R3413-104**

Le secrétaire perpétuel ou, en cas d'empêchement de ce dernier, le secrétaire perpétuel adjoint exerce les fonctions d'ordonnateur. L'ordonnateur peut donner délégation de signature au secrétaire général de l'Académie de marine pour l'ordonnancement des dépenses de l'académie.

**Art. R3413-106**

Les recettes de l'Académie de marine comprennent :

1° Les subventions de l'Etat, des collectivités territoriales, des organismes ou personnes privés ;

2° Le produit des dons et legs ;

3° Les revenus des fonds placés ;

4° Toutes autres ressources que l'Académie de marine pourrait créer ou dont elle disposerait en vertu des lois et règlements.

**Art. R3413-107**

Les dépenses de l'Académie de marine comprennent les frais de fonctionnement et d'équipement et, d'une manière générale, toutes celles nécessaires à son activité.

**Art. R3413-108**

Le règlement intérieur pris pour l'application de la présente section, établi et voté par l'Académie de marine, est soumis à l'approbation de l'autorité de tutelle.

######## Sous-section 3 : Membres de l'académie

**Art. R3413-109**

Les membres de l'académie sont élus dans les conditions fixées aux articles R. 3413-110 à R. 3413-112 et suivant les modalités définies par le règlement intérieur.

Leur élection n'est définitive qu'après approbation par décret.

Pour les membres associés, le contreseing du ministre des affaires étrangères est nécessaire.

**Art. R3413-110**

Les vacances des sièges des membres titulaires sont déclarées ouvertes par le président de l'académie au titre de chacune des sections concernées au cours d'une séance privée de l'académie.

Après envoi de sa candidature, l'intéressé demande audience au président de l'académie.

Est éligible tout Français jouissant de ses droits civils et politiques.

Les candidatures, recommandées par deux membres titulaires, doivent faire l'objet d'une demande écrite adressée au président de l'académie, dans un délai de deux mois à compter du jour de la déclaration de la vacance.

**Art. R3413-111**

Les élections des membres titulaires et des membres correspondants ont lieu par correspondance au scrutin secret. Le dépouillement des bulletins est effectué par les membres du bureau, assistés par le secrétaire général, au cours d'une séance particulière à laquelle les membres titulaires et honoraires peuvent assister.

Le nombre des votants doit être au moins égal à la moitié de celui des membres titulaires. Les bulletins blancs sont considérés comme des suffrages exprimés.

Au premier tour, le vote est acquis à la majorité absolue des suffrages exprimés.

Au second tour, il est acquis à la majorité relative, sous réserve que le nombre des bulletins blancs ne soit pas supérieur au nombre de voix recueillies par le candidat qui a obtenu le plus grand nombre de voix.

Aucune candidature nouvelle ne peut être présentée entre les deux tours. Si, après le premier tour, les candidats les mieux placés détiennent le même nombre de voix, le candidat le plus âgé est élu.

La vacance est déclarée à nouveau ouverte si, en cas de candidature unique, le vote n'est pas acquis au premier tour ou si, en cas de candidatures multiples, il n'est pas acquis à l'issue du deuxième tour.

**Art. R3413-112**

Les membres associés n'ont pas à faire acte de candidature.

Lorsque l'élection d'un membre associé est envisagée, le président de l'académie, après délibération du bureau et information de l'académie, invite le secrétaire général à solliciter l'avis du ministre de la défense ainsi que celui du ministre des affaires étrangères.

Les modalités du scrutin sont celles définies par l'article R. 3413-111.

**Art. R3413-113**

Tout membre titulaire peut décider de devenir membre honoraire. Une fois qu'il en a informé le président de l'académie, le bureau prend acte de sa décision. La vacance du siège est déclarée ouverte. Le décret portant approbation de l'élection suivant cette vacance précise qu'elle est intervenue en remplacement d'un membre ayant accédé à l'honorariat.

L'admission à l'honorariat maintient la possibilité de participer à toutes les activités de l'académie : en section, en séances privées et publiques et en toutes autres circonstances mais ne permet plus l'exercice du droit de vote pour l'élection ou tout autre objet. De même, les anciens présidents devenus honoraires participent au conseil des anciens présidents.

**Art. R3413-114**

La démission d'un membre titulaire ou associé est présentée au président de l'académie, le bureau en prend acte. La vacance du siège est déclarée ouverte.

Le décret portant approbation de l'élection suivant cette vacance précise que cette élection est intervenue en remplacement de ce membre démissionnaire.

La démission exclut l'honorariat.

**Art. R3413-115**

Toute modification de la présente section ne peut intervenir qu'après avis motivé de l'Académie de marine adopté à la majorité absolue des membres titulaires.

###### Chapitre IV : Etablissement public d'insertion de la défense

**Art. R3414-1**

L'Etablissement public d'insertion de la défense, créé par l'article L. 3414-1, est un établissement public de l'Etat à caractère administratif. Il comprend un siège et des centres de formation, dont les lieux d'implantation sont fixés par le conseil d'administration.

**Art. R3414-2**

Pour l'exercice de ses missions, cet établissement peut conclure des conventions de coopération avec des collectivités territoriales, d'autres établissements, publics ou privés, français ou étrangers et des entreprises privées. Les conventions conclues, notamment avec des établissements publics à caractère scientifique, culturel et professionnel, peuvent avoir pour objet de permettre aux volontaires pour l'insertion d'obtenir un diplôme national.

L'Etablissement public d'insertion de la défense peut également prendre des participations financières, participer, y compris sous la forme financière, à des groupements d'intérêt public ou à toute autre forme de groupement public ou privé, ainsi qu'à des opérations de mécénat et de parrainage.

L'Etablissement public d'insertion de la défense peut enfin assurer la maîtrise d'ouvrage des opérations de construction, sur des propriétés foncières par lui acquises ou mises à sa disposition, des bâtiments nécessaires à l'exercice de ses missions.

####### Section 1 : Organisation et fonctionnement

**Art. R3414-3**

L'Etablissement public d'insertion de la défense est administré par un conseil d'administration composé de quinze membres.

**Art. R3414-4**

Le président du conseil d'administration est nommé par décret du Président de la République sur proposition des ministres de tutelle. La durée de son mandat est de trois ans renouvelables. Le conseil d'administration élit en son sein un vice-président qui supplée le président en cas d'absence ou d'empêchement de ce dernier.

**Art. R3414-5**

Le conseil d'administration comprend, outre son président :

1° Dix membres de droit représentant l'Etat :

a) Au titre du ministère de la défense :

— le secrétaire général pour l'administration ou son représentant ;

— le directeur du service national et de la jeunesse ou son représentant ;

b) Au titre du ministère chargé de l'emploi :

— le chef du service des politiques de l'emploi et de la formation professionnelle ou son représentant ;

— le chef du service du financement et de la modernisation ou son représentant ;

c) Au titre du ministère chargé de la ville :

— le directeur général des collectivités locales ou son représentant ;

— le directeur général de l'Agence nationale de la cohésion des territoires ou son représentant.

d) Au titre du ministère chargé de l'éducation nationale :

— le directeur de l'enseignement scolaire ou son représentant ;

e) Au titre du ministère chargé de la jeunesse :

— le directeur de la jeunesse, de l'éducation populaire et de la vie associative ou son représentant ;

f) Au titre du ministère chargé du budget :

— le directeur du budget ou son représentant ;

g) Au titre du comité interministériel de prévention de la délinquance :

— le secrétaire général du comité ou son représentant.

2° Quatre personnalités qualifiées désignées en raison de leurs compétences en matière notamment de formation, d'insertion professionnelle et d'emploi par arrêté conjoint des ministres de tutelle. La durée de leur mandat est fixée à trois ans renouvelables. En cas de vacance d'un membre par décès ou démission, ou pour toute autre cause, le mandat du membre qui le remplace est limité à la durée du mandat restant à courir.

**Art. R3414-6**

Assistent aux délibérations du conseil d'administration, avec voix consultative, le directeur général de l'établissement, l'agent comptable principal, deux représentants du personnel désignés par les membres du comité technique de l'établissement autres que les membres représentants de l'administration ainsi que l'autorité chargée du contrôle général économique et financier du ministère chargé de l'emploi. Peuvent également assister aux délibérations, avec voix consultatives, les autorités chargées du contrôle général économique et financier du ministère de la défense et du ministère chargé de la ville.

**Art. R3414-7**

Le président du conseil d'administration peut inviter à siéger aux séances de ce dernier avec voix consultative toute personne dont la présence serait jugée utile.

**Art. R3414-8**

Le mandat d'administrateur est gratuit, sans préjudice du remboursement par l'établissement public des frais exposés pour l'exercice de ce mandat.

**Art. R3414-9**

Le conseil d'administration se réunit sur convocation de son président, qui fixe l'ordre du jour, aussi souvent que la bonne marche de l'établissement l'exige et au minimum trois fois par an. La convocation est de droit si elle est demandée par l'un des ministres de tutelle ou par la moitié au moins des membres, à condition que la demande porte sur un ordre du jour déterminé.

**Art. R3414-10**

Le conseil d'administration détermine, dans le cadre des orientations fixées par les ministres de tutelle, la politique générale de l'établissement.

Il délibère sur les affaires relatives à l'objet de l'établissement, notamment sur :

1° Son organisation générale ;

2° La détermination de la politique globale de formation ;

3° L'approbation du rapport annuel d'activité ;

4° L'approbation du budget de l'établissement et de ses modifications, ainsi que celle du compte financier et de l'affectation des résultats de l'exercice ;

5° L'autorisation de conclure les emprunts à moyen et long terme ;

6° L'autorisation d'acquérir ou d'aliéner des biens immobiliers ;

7° L'autorisation de conclure les contrats, concessions, autorisations d'occupation et d'exploitation du domaine public ainsi que les délégations de service public ;

8° La détermination des conditions générales de recrutement, d'emploi et de rémunération du personnel ;

9° L'autorisation de prendre des participations financières à des organismes dotés de la personnalité morale ;

10° L'autorisation d'engager les actions en justice et de conclure les transactions ;

11° L'autorisation d'accepter ou de refuser des dons et legs ;

12° L'approbation du règlement intérieur de l'établissement et de ses modifications ;

13° La détermination du tarif des redevances et rémunérations de toute nature dues à l'établissement ;

14° L'application des dispositions de l'article R. 3414-1 du présent code ;

15° L'autorisation de prendre les actes mentionnés à l'article R. 3414-2 et les cessions qui en découlent.

Il peut déléguer au directeur général certaines de ses compétences, à l'exception de celles mentionnées aux 3°, 4° et 9°. Le directeur général rend compte, lors de la prochaine réunion du conseil d'administration, des actes qu'il a pris en vertu des délégations et des autorisations qui lui ont été accordées.

**Art. R3414-12**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente. Si ce nombre n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents. Les délibérations du conseil sont adoptées à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président de séance est prépondérante.

**Art. R3414-13**

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire. Le procès-verbal est adressé sans délai aux ministres exerçant la tutelle de l'établissement, aux administrateurs et aux personnes désignées à l'article R. 3414-6.

**Art. R3414-14**

Les délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur réception par les ministres de tutelle. Dans ce délai, l'un de ces ministres peut s'opposer à l'exécution des délibérations. En cas d'urgence, il peut en autoriser l'exécution immédiate.

**Art. R3414-15**

Les projets de budget et de décision modificative sont communiqués aux ministres de tutelle et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations à caractère budgétaire sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur réception par les ministres de tutelle et le ministre chargé du budget, sauf opposition expresse de l'un ou l'autre de ces ministres. En cas de refus d'approbation, le conseil d'administration dispose d'un délai de quinze jours pour délibérer à nouveau. A l'issue de cette nouvelle délibération, s'il n'est pas approuvé, ou à défaut d'une nouvelle délibération, le budget est arrêté conjointement par les ministres de tutelle et le ministre chargé du budget.

**Art. R3414-16**

Les délibérations relatives aux acquisitions, aliénations et échanges d'immeubles, aux emprunts y afférents, aux prises de participations financières et à la participation à un groupement d'intérêt public ou à toute autre forme de groupement public ou privé ne sont exécutoires qu'après approbation expresse des ministres de tutelle et du ministre chargé du budget.

**Art. R3414-17**

Le directeur général est nommé par décret du Président de la République sur proposition des ministres de tutelle. La durée de son mandat est fixée à trois ans renouvelables. Il est assisté d'un directeur général adjoint et d'un secrétaire général, qu'il nomme après accord des ministres de tutelle. Le directeur général adjoint, ou à défaut le secrétaire général, supplée le directeur général en cas d'absence ou d'empêchement.

**Art. R3414-18**

Le directeur général dirige l'établissement public dans le cadre des orientations définies par le conseil d'administration et lui rend compte chaque année de sa gestion. A ce titre, il exerce, outre celles qui lui sont déléguées par le conseil d'administration, les compétences suivantes :

1° La préparation des délibérations du conseil d'administration et leur exécution ;

2° Le respect du bon fonctionnement des services de l'établissement ;

3° La gestion sous son autorité du personnel qu'il engage, nomme, affecte et licencie ;

4° L'ordonnancement des recettes et des dépenses ;

5° La signature des contrats et conventions engageant l'établissement. A ce titre, il est le représentant du pouvoir adjudicateur ;

6° La représentation de l'établissement en justice et dans tous les actes de la vie civile ainsi que dans ses rapports avec les tiers.

Il peut déléguer sa signature aux agents de l'établissement.

**Art. R3414-18-1**

Le directeur général est assisté d'un conseil scientifique chargé, à sa demande ou à celle du conseil d'administration, de :

— faire des propositions et émettre des avis sur les questions relatives à la formation et aux méthodes pédagogiques mises en œuvre par l'établissement ;

— s'assurer de la qualité scientifique des études produites ou commandées par l'établissement et, le cas échéant, en proposer ;

— donner un avis sur la pertinence des indicateurs de performance en matière d'insertion sociale et professionnelle et proposer les évolutions nécessaires dans ce domaine.

**Art. R3414-18-2**

Les membres du conseil scientifique sont nommés par arrêté des ministres de tutelle sur proposition du conseil d'administration de l'établissement. Le mandat de membre du conseil scientifique est exercé à titre gratuit, pour une durée de trois ans renouvelable.

####### Section 2 : Personnel

**Art. R3414-19**

Le personnel de l'établissement comprend, outre la direction générale :

1° Le personnel chargé de la formation et de l'insertion ;

2° Le personnel administratif, technique, médico-social et de service ;

3° Le personnel chargé de l'encadrement et de l'éducation.

**Art. R3414-20**

Pour certains enseignements, l'établissement peut faire appel à des personnes qualifiées, rémunérées conformément aux dispositions du décret n° 2010-235 du 5 mars 2010 relatif à la rémunération des agents publics participant, à titre d'activité accessoire, à des activités de formation et de recrutement.

####### Section 3 : Régime financier et comptable

**Art. R3414-21**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3414-24**

Les dépenses de l'Etablissement public d'insertion de la défense comprennent les frais de personnel, les frais de fonctionnement et d'équipement et, d'une manière générale, toutes dépenses nécessaires à l'activité de l'établissement.

**Art. R3414-25**

Il peut être institué dans l'établissement des régies de recettes et des régies de dépenses dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics. Les régisseurs sont désignés par le directeur général avec l'agrément de l'agent comptable.

**Art. R3414-26**

Un arrêté conjoint des ministres de tutelle et du ministre chargé du budget détermine les conditions d'affectation à l'établissement des biens meubles et immeubles nécessaires à son fonctionnement. Une convention conclue entre l'Etat et l'établissement définit les modalités d'utilisation des biens ainsi affectés.

####### Section 4 : Immeubles

**Art. R3414-27**

L'apport, la mise à disposition ou l'affectation des immeubles du ministère de la défense n'est pas soumis aux obligations définies aux articles R. 733-3 et R. 733-4 du code de la sécurité intérieure. Ces immeubles demeurent placés sous la responsabilité du ministère de la défense.

###### Chapitre V : Etablissement de communication et de production audiovisuelle de la défense

####### Section 1 : Dispositions générales

**Art. R3415-1**

L'Etablissement de communication et de production audiovisuelle de la défense (ECPAD) est un établissement public national à caractère administratif, placé sous la tutelle du ministre de la défense. Son siège est au fort d'Ivry, à Ivry-sur-Seine (Val-de-Marne).

**Art. R3415-2**

L'Etablissement de communication et de production audiovisuelle de la défense a pour missions :

1° De concevoir, développer et réaliser les captations et produits photographiques, audiovisuels et multimédias intéressant la défense en vue de leur communication, de leur valorisation et de leur exploitation ;

2° D'assurer, pour le compte de l'Etat, les missions d'un service d'archives définitives telles que définies au 2° de l'article R. 212-6 du code du patrimoine pour les fonds d'archives audiovisuelles, photographiques et multimédias qui constituent des archives de la défense au sens de l'article R. 212-65 du même code. A ce titre, l'ECPAD peut exercer sur ces archives des attributions en matière de contrôle scientifique et technique dans des conditions précisées par arrêté du ministre de la défense. Il contribue également à la connaissance, la diffusion, la valorisation scientifique, culturelle et commerciale des fonds d'archives qu'il conserve et favorise par tous moyens l'élargissement des publics y accédant ;

3° De concevoir, organiser et assurer, dans son domaine de compétence, des formations professionnelles spécifiques aux métiers de l'image et aux actions de communication en faveur du personnel relevant du ministre de la défense ou au profit de personnes publiques ou privées dont l'action présente un intérêt pour la défense ;

4° D'assurer la réalisation, la diffusion, la gestion et la promotion de publications périodiques, d'ouvrages et de supports de communication intéressant la défense, au profit d'organismes du ministère de la défense ou d'autres organismes publics ou privés.

**Art. R3415-3**

Pour l'exercice de ses missions, l'Etablissement de communication et de production audiovisuelle de la défense peut notamment :

1° Réaliser toutes opérations commerciales liées à l'exécution de ses missions ;

2° Conclure des contrats de prêt et de dépôt au bénéfice de toutes personnes publiques ou privées, en accord avec les missions de l'établissement ;

3° Prendre des participations financières ou créer des filiales ;

4° Conclure des accords ou des contrats de coopération avec toutes personnes publiques ou privées, en accord avec les missions de l'établissement ;

5° Acquérir et exploiter tous droits de propriété littéraire ou artistique, et valoriser selon toute modalité appropriée tout apport intellectuel lié à ses activités.

####### Section 2 : Organisation administrative

**Art. R3415-4**

L'établissement est administré par un conseil d'administration et dirigé par un directeur.

**Art. R3415-5**

Le conseil d'administration de l'établissement comprend, outre son président, quinze membres :

1° Onze membres de droit :

a) Le délégué à l'information et à la communication de la défense ou son représentant ;

b) Le directeur de la mémoire, de la culture et des archives ou son représentant ;

c) Le chef d'état-major des armées ou son représentant ;

d) Le délégué général pour l'armement ou son représentant ;

e) Le secrétaire général pour l'administration ou son représentant ;

f) Le chef d'état-major de l'armée de terre ou son représentant ;

g) Le chef d'état-major de la marine ou son représentant ;

h) Le chef d'état-major de l'armée de l'air et de l'espace ou son représentant ;

i) Le directeur général de la gendarmerie nationale ou son représentant ;

j) Le directeur du budget ou son représentant ;

k) Le président du Centre national du cinéma et de l'image animée ou son représentant ;

2° Quatre personnalités qualifiées nommées en raison de leurs compétences dans les domaines d'activité de l'établissement, notamment la production audiovisuelle ou les archives, par arrêté du ministre de la défense, dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique.

**Art. R3415-5-1**

Un conseil scientifique est placé auprès du directeur.

Il formule des avis et des propositions, à la demande du conseil d'administration ou du directeur, dans les domaines culturels, pédagogiques et scientifiques.

Il est composé de personnalités désignées pour une durée de quatre ans, choisies parmi les experts du monde audiovisuel et de l'édition, les chercheurs, les historiens et les spécialistes du numérique et de l'archivage.

**Art. R3415-6**

Le président du conseil d'administration est nommé par décret du Président de la République sur proposition du ministre de la défense.

La durée du mandat du président et des membres du conseil d'administration nommés au titre du 2° de l'article R. 3415-5 est fixée à quatre ans. Les membres démissionnaires ou décédés sont immédiatement remplacés pour la durée du mandat restant à courir. Le mandat des membres sortants peut être renouvelé.

Les fonctions de membre du conseil d'administration ne comportent aucune indemnité.

Le directeur de l'établissement, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil avec voix consultative.

Le contrôle général des armées est informé des réunions du conseil d'administration. Un de ses membres peut assister à ses réunions.

Le président du conseil d'administration peut inviter à assister à tout ou partie des séances du conseil d'administration toute personne dont la présence lui paraît utile.

**Art. R3415-7**

Le conseil d'administration détermine les orientations stratégiques, économiques, financières ou technologiques de l'établissement en application des directives de l'autorité de tutelle. A cette fin :

1° Il agrée puis soumet à l'autorité de tutelle les projets de programmes généraux de travaux de l'établissement ;

2° Il arrête le budget et le compte financier de l'établissement ;

3° Il délibère sur les projets d'aliénations, les acquisitions et échanges d'immeubles ;

4° Il détermine la politique de recrutement du personnel contractuel propre à l'établissement ;

5° Il autorise les actions en justice et les transactions ;

6° Il fixe les attributions du conseil scientifique et en approuve la composition sur proposition du directeur ;

7° Il approuve le règlement intérieur de l'établissement, du conseil d'administration et du conseil scientifique ;

8° Il approuve la création de filiales et les prises de participation, à l'exception des créations consécutives à la conclusion de contrats de coproduction ;

9° Il approuve les règles générales des grilles tarifaires des redevances et rémunérations de toute nature dues à l'établissement ;

10° D'une façon générale, il donne son avis sur toute question qui lui est soumise par son président. Il approuve notamment et suit la mise en œuvre du contrat d'objectifs et de performance de l'établissement. Il approuve, en vue de sa transmission à l'autorité de tutelle, le rapport annuel sur l'activité et le fonctionnement de l'établissement.

**Art. R3415-8**

Le conseil d'administration se réunit, sur convocation de son président, au moins deux fois par an. Il peut également se réunir à la demande de l'autorité de tutelle ou à celle des deux tiers de ses membres.

Le président fixe l'ordre du jour des séances. Toute autre question est inscrite à l'ordre du jour sur demande du ministre de tutelle ou sur demande du tiers des membres du conseil d'administration.

Le conseil d'administration ne peut valablement délibérer qu'en présence de son président et que si le nombre des membres présents ou représentés est supérieur à la moitié du nombre de ses membres. Lorsque ce quorum n'est pas atteint, le président convoque de nouveau le conseil dans un délai de quinze jours : les délibérations sont alors valables quel que soit le nombre des présents.

Le président peut décider de recourir aux formes de délibérations collégiales à distance prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Il peut décider de recourir à une procédure exceptionnelle de consultation écrite lorsqu'il est nécessaire que le conseil d'administration délibère dans les délais les plus brefs.

Un membre empêché d'assister à une séance du conseil d'administration peut donner pouvoir à un autre membre du conseil.

Aucun membre ne peut être porteur de plus d'un pouvoir.

Les décisions sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, la voix du président est prépondérante. Les délibérations du conseil d'administration sont notifiées par son président à l'autorité de tutelle. Elles deviennent exécutoires trente jours après l'avis de réception du procès-verbal par le ministre de la défense à moins que celui-ci n'y fasse opposition.

**Art. R3415-9**

Le directeur de l'établissement est nommé par arrêté du ministre de la défense.

Il dirige l'établissement dans le cadre des orientations définies par le conseil d'administration et rend compte chaque année de sa gestion au conseil d'administration.A ce titre, il exerce notamment les compétences suivantes :

1° Il arrête l'organisation et les règles de fonctionnement de l'établissement ;

2° Il prépare les délibérations du conseil d'administration et en exécute les décisions ;

3° Il représente l'établissement en justice et dans les actes de la vie civile ;

4° Il prépare et exécute le budget ;

5° Il est ordonnateur des recettes et des dépenses de l'établissement ;

6° Il conclut les marchés, contrats et conventions. Il en rend compte au conseil d'administration ;

7° Il exerce le pouvoir hiérarchique sur les personnes affectées à l'établissement, à l'exception de l'agent comptable, ainsi qu'à l'égard des agents sous contrat mentionnés à l'article R. 3415-10.

8° Il pourvoit aux emplois et fonctions de l'établissement ;

9° Il a autorité sur l'ensemble des personnes qui suivent des cycles de formation ;

10° Il conclut les autorisations d'occupation dans le cadre des conventions d'utilisation en vigueur.

Le directeur peut déléguer sa signature. Il informe le conseil d'administration des délégations accordées.

####### Section 3 : Personnel

**Art. R3415-10**

Le personnel de l'Etablissement de communication et de production audiovisuelle de la défense comprend :

1° Des fonctionnaires ;

2° Du personnel militaire régi par la quatrième partie du présent code ;

3° Des agents non titulaires de droit public ;

4° Des ouvriers des établissements industriels de l'Etat régis par les règles en vigueur au ministère de la défense.

Des vacataires peuvent en outre être employés à titre temporaire en fonction des besoins de l'établissement et dans la limite des crédits budgétaires alloués.

####### Section 4 : Dispositions administratives et financières

**Art. R3415-11**

Le contrôle général des armées exerce sur l'établissement le contrôle prévu par le chapitre 3 du titre II du livre Ier de la troisième partie du présent code.

**Art. R3415-12**

Le régime financier et comptable de l'établissement, complété par les dispositions particulières ou complémentaires édictées dans les articles ci-après, est défini par les titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3415-14**

Les recettes de l'établissement comprennent notamment :

1° Les produits des prestations et toutes autres recettes provenant de l'exercice de ses activités, notamment les produits provenant de la valorisation des droits de propriété intellectuelle qu'il gère et des prestations réalisées dans le cadre de ses missions ;

2° Les produits de la vente des publications et ouvrages et toutes autres productions dont des produits dérivés intéressant la défense, son patrimoine et sa mémoire ;

3° Les recettes provenant des insertions publicitaires figurant dans les publications qu'il réalise ou fait réaliser ou dont il assure la gestion ;

4° Des recettes provenant des dons, legs, dépôts et dations et toutes recettes en application de la loi sur le mécénat ;

5° La participation de l'Etat, des collectivités territoriales et des employeurs au financement des formations professionnelles initiales et continues ;

6° Les revenus ou produits de l'aliénation de ses biens meubles et immeubles dans les conditions fixées par le code général de la propriété des personnes publiques ;

7° Le produit des conventions et autorisations d'occupation du domaine mis à disposition ;

8° Des subventions accordées par l'Etat et les collectivités territoriales et de tout organisme public ou privé, français, étranger ou international ;

9° D'une manière générale, toute autre recette provenant de l'exercice de ses activités et toute autre recette autorisée par les lois et règlements.

**Art. R3415-15**

Les dépenses de l'établissement comprennent les frais d'investissements et en ce qui concerne l'immeuble qui lui est mis à disposition les charges de l'occupant, les frais de personnel, de fonctionnement, de représentation, d'entretien, de sécurité et, d'une manière générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

**Art. R3415-16**

Les projets de budget, de budgets rectificatifs, de compte financier ainsi que les projets de délibérations ayant une incidence financière non prévue au budget sont communiqués à l'autorité de tutelle et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations portant sur le budget, les budgets rectificatifs et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

En cas d'opposition de l'autorité de tutelle ou du ministre chargé du budget, le conseil d'administration dispose d'un délai de quinze jours pour délibérer à nouveau. A l'issue de cette nouvelle délibération, si le désaccord persiste, la décision est arrêtée par le ministre de la défense et le ministre chargé du budget.

**Art. R3415-17**

Des régies d'avances et de recettes peuvent être créées par le directeur de l'établissement, après accord du contrôleur budgétaire, dans le respect des dispositions réglementaires applicables aux régies de recettes et d'avances des organismes publics.

Les régisseurs sont désignés par le directeur de l'établissement avec l'agrément de l'agent comptable.

###### Chapitre VI : L'établissement public administratif Service hydrographique et océanographique de la marine (SHOM)

####### Section 1 : Missions

**Art. R3416-1**

Le Service hydrographique et océanographique de la marine (SHOM) est un établissement public de l'Etat à caractère administratif, doté de la personnalité morale et de l'autonomie financière. Il est placé sous la tutelle du ministre de la défense.

Il est désigné sous le sigle SHOM.

**Art. R3416-2**

Le siège social du SHOM est fixé par arrêté du ministre de la défense.

**Art. R3416-3**

Le SHOM a pour mission de connaître et de décrire l'environnement physique marin dans ses relations avec l'atmosphère, avec les fonds marins et les zones littorales et d'en prévoir l'évolution. Il assure la diffusion des informations correspondantes.

A ce titre :

1° Il exerce les attributions de l'Etat en matière d'hydrographie nationale dans les zones sous juridiction nationale et dans les zones où la France exerce des responsabilités du fait d'engagements internationaux particuliers, en assurant le recueil, l'archivage et la diffusion des informations officielles nécessaires à la navigation.

2° Il est responsable, dans ses domaines de compétence, de la satisfaction des besoins d'expertise, d'évaluation des capacités futures et de soutien opérationnel de la défense.

Dans ces mêmes domaines, il a vocation à représenter le ministre de la défense dans ses relations avec les organismes de recherche.

Il assure l'approvisionnement et la maintenance du matériel du domaine hydro-océanographique des armées dont la liste est fixée par arrêté du ministre de la défense.

3° Il participe à la satisfaction des besoins en matière d'action de l'Etat en mer et sur le littoral, dans toutes les zones sous juridiction nationale et dans les zones où la France exerce des responsabilités du fait d'engagements particuliers, notamment par les actions suivantes :

a) La fourniture aux services de l'Etat de l'expertise et des informations relatives à l'environnement physique marin ;

b) Le concours aux collectivités territoriales et à la Nouvelle-Calédonie pour la collecte, la gestion ou la diffusion des informations marines ou littorales relatives à l'environnement physique marin ;

c) La gestion de bases nationales d'informations sur l'environnement physique marin ;

d) La mise à la disposition du public des produits non confidentiels qu'il élabore.

**Art. R3416-4**

La coordination de l'action du SHOM avec les autres établissements publics ou services de l'Etat intervenant dans les domaines mentionnés à l'article R. 3416-3 peut faire l'objet de conventions.

**Art. R3416-5**

Pour remplir ses missions, le SHOM :

1° Réalise et fait réaliser des études, recherches, travaux et levés ;

2° Conduit en particulier les études et travaux qui lui sont confiés par le ministre de la défense, notamment par le délégué général pour l'armement ;

3° Participe aux travaux de normalisation dans ses domaines de compétence ;

4° Représente la France auprès de l'Organisation hydrographique internationale ;

5° Participe à la représentation de la France dans les autres instances internationales civiles ou militaires traitant d'hydrographie, d'océanographie, de sécurité de la navigation et d'environnement physique marin ;

6° Participe à la formation des agents de l'Etat dans ses domaines de compétence.

**Art. R3416-6**

Les services et établissements publics de l'Etat et des collectivités territoriales et de la Nouvelle-Calédonie réalisant ou faisant réaliser des levés bathymétriques et géophysiques dans les zones sous juridiction nationale sont tenus de communiquer au SHOM les données recueillies ainsi que les éléments nécessaires à leur exploitation. Une convention passée entre le SHOM et le service, la collectivité ou l'établissement public concerné précise les modalités, notamment financières, de mise à disposition et de réutilisation des données.

Toute autorisation donnée à des organismes français et étrangers de réaliser des recherches dans les eaux sous juridiction nationale peut être subordonnée à l'engagement de communiquer au SHOM, sur sa demande, les données recueillies ainsi que les éléments nécessaires à leur exploitation.

**Art. R3416-7**

Le SHOM peut apporter son concours, par convention, à des administrations, collectivités et services publics, à des organismes internationaux et à des Etats étrangers ou, si les travaux présentent un caractère d'intérêt général, à des organismes et personnes privés.

####### Section 2 : Organisation et fonctionnement

**Art. R3416-8**

Le SHOM est administré par un conseil d'administration et dirigé par un directeur général.

**Art. R3416-9**

Le conseil d'administration est présidé par le chef d'état-major de la marine ou son suppléant qui est nommé par arrêté du ministre de la défense.

**Art. R3416-10**

Le directeur général est nommé par décret pour une durée de trois ans renouvelable. Nul ne peut être nommé s'il ne possède les qualifications reconnues par l'Organisation hydrographique internationale pour l'exercice de ses responsabilités en matière de sécurité de la navigation.

**Art. R3416-11**

Le conseil d'administration du SHOM comprend, outre son président, dix-neuf membres :

1° Cinq membres de droit représentant le ministre de la défense :

a) Le chef d'état-major des armées ou son représentant ;

b) Le délégué général pour l'armement ou son représentant ;

c) Le secrétaire général pour l'administration ou son représentant ;

d) L'amiral commandant les forces sous-marines et la force océanique stratégique ou son représentant ;

e) Le sous-chef d'état-major opérations aéronavales de l'état-major de la marine ou son représentant.

2° Cinq représentants de différents ministres, nommés par arrêté du ministre de la défense sur proposition du ministre concerné :

a) Un représentant du ministre chargé du budget ;

b) Un représentant du ministre chargé de l'industrie ;

c) Un représentant du ministre chargé de la mer ;

d) Un représentant du ministre chargé de l'environnement ;

e) Un représentant du ministre chargé de l'outre-mer.

3° Le secrétaire général de la mer ou son représentant.

4° Quatre personnalités qualifiées choisies en raison de leur compétence et nommées par arrêté du ministre de la défense.

5° Quatre membres représentant le personnel de l'établissement, dont :

a) Trois titulaires élus par le personnel civil pour trois ans suivant des modalités fixées par arrêté du ministre de la défense ;

b) Un militaire nommé par le directeur général, après tirage au sort parmi les volontaires issus du personnel militaire du SHOM.

A l'exception des membres mentionnés au 4°, des suppléants sont désignés dans les mêmes conditions.

En cas de vacance survenant, pour quelque cause que ce soit, plus de six mois avant l'expiration du mandat d'un membre titulaire ou suppléant du conseil d'administration, il est procédé à son remplacement pour la durée restant à courir de ce mandat.

**Art. R3416-12**

Le directeur général, le contrôleur budgétaire et l'agent comptable assistent aux séances avec voix consultative.

Le contrôle général des armées est tenu informé des séances du conseil d'administration. Il peut s'y faire représenter par l'un de ses membres.

Le président du conseil d'administration peut décider l'audition par le conseil d'administration de toute personne.

**Art. R3416-13**

Le mandat des membres du conseil d'administration est gratuit, sous réserve du remboursement des frais de déplacement et de séjour qui s'effectuent dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R3416-14**

Le conseil d'administration se réunit, sur convocation de son président, aussi souvent que la bonne marche de l'établissement l'exige et au minimum deux fois par an. La convocation est de droit si elle est demandée par le ministre de la défense ou par la moitié au moins des membres sur un ordre du jour déterminé.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres est présente ou réputée présente.

Sont réputés présents les membres participant à la réunion du conseil par des moyens de visioconférence ou de télécommunication permettant leur identification et leur participation effective à une délibération collégiale, sauf lorsque le conseil d'administration est réuni pour délibérer sur les matières mentionnées au 4° de l'article R. 3416-15.

Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt jours. Il délibère alors valablement sans condition de quorum.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés du président et adressés au ministre de la défense dans le mois qui suit la séance.

**Art. R3416-15**

Le conseil d'administration détermine, dans le cadre des orientations fixées par le ministre de la défense, la politique générale de l'établissement.

Il délibère sur les affaires relatives à l'objet de l'établissement, notamment :

1° Les orientations stratégiques du SHOM et, en particulier, le contrat d'objectifs et de moyens passé avec le ministre de la défense ;

2° Les programmes généraux d'activité et d'investissements proposés par le directeur général ;

3° Le rapport annuel d'activité ;

4° Le budget de l'établissement et ses modifications, ainsi que le compte financier et l'affectation des résultats de l'exercice ;

5° La conclusion d'emprunts à moyen et long terme, les prises, extensions et cessions de participation ainsi que la participation à des organismes dotés de la personnalité morale ;

6° L'acquisition ou l'aliénation de biens immobiliers ;

7° Les contrats, concessions, autorisations d'occupation et d'exploitation du domaine public ainsi que les délégations de service public ;

8° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

9° Les actions en justice et les transactions ;

10° L'acceptation ou le refus des dons et legs ;

11° Le règlement intérieur de l'établissement ;

12° Le tarif des redevances et rémunérations de toute nature dues à l'établissement ;

13° La composition, l'organisation et le fonctionnement des comités consultatifs prévus par l'article R. 3416-19.

Il donne son avis sur l'organisation générale du SHOM et sur les questions qui lui sont soumises par le ministre de la défense, le président du conseil d'administration ou le directeur général.

Il peut déléguer au directeur général, dans la limite qu'il détermine, certaines de ses attributions, à l'exception de celles mentionnées aux 1°, 2°, 3°, 4°, 11° et 13° du présent article.

Le directeur général rend compte, lors de la prochaine réunion du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. R3416-16**

Les délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur réception par le ministre de la défense et le ministre chargé du budget. Dans ce délai, l'un ou l'autre de ces ministres peut s'opposer à l'exécution des délibérations. En cas d'urgence, l'un ou l'autre de ces ministres peut en autoriser l'exécution immédiate.

Les projets de budget et de décision modificative sont communiqués au ministre de la défense et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations à caractère budgétaire sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur réception par le ministre de la défense et le ministre chargé du budget, sauf opposition expresse de l'un ou l'autre de ces ministres notifiée pendant ce délai.

En cas de refus d'approbation, le conseil d'administration dispose d'un délai de quinze jours pour délibérer à nouveau. A l'issue de cette nouvelle délibération, s'il n'est pas approuvé, ou à défaut d'une nouvelle délibération, le budget est arrêté conjointement par le ministre de la défense et le ministre chargé du budget.

Les délibérations et décisions relatives aux acquisitions, aliénations et échanges d'immeubles, aux emprunts y afférents, aux prises de participations financières et à la participation à des organismes dotés de la personnalité morale ne sont exécutoires qu'après approbation expresse du ministre de la défense et du ministre chargé du budget.

A défaut de notification d'une opposition de l'un ou de l'autre ministre dans un délai de trois mois suivant la transmission de la délibération ou de la décision, celle-ci est réputée approuvée.

**Art. R3416-17**

Le directeur général dirige l'établissement public dans le cadre des orientations définies par le conseil d'administration et lui rend compte chaque année de sa gestion. A ce titre, il exerce, outre celles qui lui sont déléguées par le conseil d'administration, les compétences suivantes :

1° La préparation des délibérations du conseil d'administration et leur exécution ;

2° Le contrôle du bon fonctionnement des services de l'établissement ;

3° La gestion sous son autorité du personnel qu'il engage, nomme, affecte et licencie ;

4° L'ordonnancement des recettes et des dépenses ;

5° La signature des contrats et conventions engageant l'établissement. A ce titre, il est pouvoir adjudicateur ;

6° La représentation de l'établissement en justice et dans tous les actes de la vie civile ainsi que dans ses rapports avec les tiers.

**Art. R3416-18**

Le directeur général est assisté par un directeur adjoint, nommé par arrêté du ministre de la défense sur sa proposition, qui le remplace en cas d'absence ou d'empêchement.

Il peut déléguer au directeur adjoint une partie de ses compétences.

Il peut également déléguer sa signature aux agents placés sous son autorité, dans la limite de leurs attributions.

**Art. R3416-19**

Le comité directeur de l'océanographie militaire et le comité consultatif des utilisateurs des documents, levés et prestations du SHOM, dont les attributions et la composition sont fixées par arrêtés du ministre de la défense, assistent le conseil d'administration et le directeur général.

Sur proposition du directeur général, le conseil d'administration peut décider de la création de comités consultatifs dont il fixe l'objet, la composition et la durée.

**Art. R3416-20**

Le SHOM comprend notamment :

1° Des groupes hydrographiques et océanographiques ;

2° Une école.

**Art. R3416-21**

Les groupes hydrographiques ou océanographiques exécutent les levés au moyen de navires de la marine nationale ou civils dédiés principalement à l'hydrographie et à l'océanographie.

Un arrêté du ministre de la défense précise leur organisation. Il fixe, en outre, les principes généraux et les conditions financières dans lesquelles des bâtiments de la marine nationale sont mis à leur disposition et les modalités suivant lesquelles le SHOM propose la planification d'utilisation des moyens spécialisés.

**Art. R3416-22**

Un arrêté du ministre de la défense précise les missions, l'organisation et les modalités de fonctionnement de l'école prévue à l'article R. 3416-20.

####### Section 3 : Régime financier et comptable

**Art. R3416-23**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des régies de recettes et des régies d'avances peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R3416-26**

Les ressources du SHOM comprennent notamment :

1° Les subventions de l'Etat, de l'Union européenne, des collectivités publiques et tout organisme public ou privé, français, étranger ou international ;

2° Le produit de la vente des cartes, ouvrages et documents nautiques édités par le SHOM ;

3° Le produit des prestations et travaux divers exécutés à titre onéreux par l'établissement ;

4° Le produit financier des résultats du placement des fonds ;

5° Les produits d'emprunt ;

6° Les ressources provenant d'accords que l'établissement conclut avec des organismes publics ou privés, nationaux, étrangers ou internationaux ;

7° Le produit des cessions de biens meubles ;

8° Le remboursement des frais de scolarité et de stage ;

9° Le produit de l'exploitation directe ou indirecte des droits de propriété intellectuelle ;

10° Les dons et legs ;

11° Les revenus procurés par les participations financières et les produits de leur cession ;

12° Les rémunérations et les participations liées aux programmes de recherche ;

13° Les participations diverses.

L'établissement est autorisé à placer ses fonds disponibles dans les conditions fixées par le ministre chargé du budget.

**Art. R3416-27**

Les dépenses du SHOM comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement ;

3° Les frais d'investissement et d'équipement.

**Art. R3416-28**

Le SHOM peut prendre des participations financières et créer des filiales en vue notamment de valoriser les résultats de recherches et de participer à des initiatives nationales et internationales destinées en particulier à améliorer la coordination des actions dans le domaine de l'environnement marin.

####### Section 4 : Personnel

**Art. R3416-29**

Le personnel du SHOM comprend :

1° Des fonctionnaires ;

2° Des militaires ;

3° Des agents non titulaires de droit public ;

4° Des ouvriers des établissements industriels de l'Etat.

**Art. R3416-30**

Les militaires du SHOM appelés à embarquer pour l'exercice de leur mission bénéficient du même régime indemnitaire que le personnel militaire de la marine nationale.

###### Chapitre VII : L'Etablissement public des fonds de prévoyance militaire et de l'aéronautique

####### Section 1 : Dispositions générales

**Art. R3417-1**

L'Etablissement public national des fonds de prévoyance militaire et de l'aéronautique est un établissement public à caractère administratif placé sous la tutelle du ministre de la défense.

**Art. R3417-2**

Le siège de l'établissement est fixé par arrêté du ministre de la défense.

**Art. R3417-3**

Cet établissement a pour mission de :

1° Verser aux personnels affiliés au fonds de prévoyance militaire ou au fonds de prévoyance de l'aéronautique ou à leurs ayants cause les allocations instituées par voie réglementaire ou des secours ;

2° Percevoir le produit des cotisations instituées par voie réglementaire, rassembler les moyens de financement de ces allocations et en diriger la gestion en veillant à préserver l'équilibre du résultat d'exploitation de l'établissement public, hors circonstances exceptionnelles ;

3° Participer au logement des personnels militaires, notamment par l'acquisition de biens immobiliers et par l'octroi de prêts aux organismes de logement social contre réservation de logements ;

4° Accorder, pendant la durée de l'hospitalisation, des aides permettant d'accompagner les familles des militaires hospitalisés à la suite d'une blessure liée au service.

####### Section 2 : Organisation et fonctionnement

**Art. R3417-4**

L'Etablissement public des fonds de prévoyance militaire et de l'aéronautique est administré par un conseil d'administration, assisté d'un comité d'investissement et d'un comité d'audit, et dirigé par un directeur.

**Art. R3417-5**

Le président du conseil d'administration est nommé par décret, sur le rapport du ministre de la défense, pour une durée de trois ans renouvelable une fois. Il est choisi parmi les membres du Conseil d'Etat, de la Cour des comptes ou du corps de l'inspection générale des finances.

Un suppléant du président du conseil d'administration est nommé par arrêté du ministre de la défense pour une durée de trois ans renouvelable une fois.

**Art. R3417-6**

Le directeur est nommé par arrêté du ministre de la défense. La durée de son mandat est de trois ans renouvelable une fois.

**Art. R3417-7**

Le conseil d'administration de l'établissement comprend, outre son président, dix-huit membres :

1° Dix membres représentant l'Etat :

a) Le chef d'état-major des armées ou son représentant ;

b) Le délégué général pour l'armement ou son représentant ;

c) Le chef d'état-major de l'armée de terre ou son représentant ;

d) Le chef d'état-major de la marine ou son représentant ;

e) Le chef d'état-major de l'armée de l'air et de l'espace ou son représentant ;

f) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

g) Le directeur général de la gendarmerie nationale ou son représentant ;

h) Le directeur général du Trésor ou son représentant ;

i) Le directeur du budget ou son représentant ;

j) Le directeur général de l'aviation civile ou son représentant.

Les représentants sont désignés à raison de leurs fonctions ;

2° Cinq membres, représentant les cotisants désignés par arrêté du ministre de la défense, sur proposition du Conseil supérieur de la fonction militaire, parmi ses membres et pour la durée de leur mandat en son sein. Des membres suppléants sont nommés dans les mêmes conditions ;

3° Trois personnalités qualifiées, choisies pour leurs compétences dans les domaines de la gestion publique et des organismes d'assurance et de prévoyance et nommées par arrêté conjoint du ministre de la défense, du ministre de l'intérieur et du ministre chargé des finances. La durée de leur mandat est de trois ans renouvelable une fois.

**Art. R3417-8**

Le directeur de l'établissement, l'autorité chargé du contrôle budgétaire et l'agent comptable près l'établissement assistent aux réunions du conseil d'administration avec voix consultative.

**Art. R3417-9**

Le mandat des membres du conseil d'administration est gratuit, sous réserve du remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires civils et militaires de l'Etat.

**Art. R3417-10**

Le conseil d'administration se réunit, sur convocation de son président, qui en fixe l'ordre du jour, aussi souvent que la bonne marche de l'établissement l'exige, et au minimum deux fois par an. La convocation est de droit lorsqu'elle est demandée par le ministre de la défense ou par le tiers au moins des membres à condition que la demande porte sur un ordre du jour déterminé.

Les convocations et l'ordre du jour sont, sauf urgence déclarée, adressés quinze jours ouvrés au moins avant la date de la réunion.

**Art. R3417-11**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou réputée présente.

Sont réputés présents les membres participant à la réunion du conseil par des moyens de visioconférence ou de télécommunication permettant leur identification et leur participation effective à une délibération collégiale, sauf lorsque le conseil d'administration est réuni pour délibérer sur les matières mentionnées aux 1° et 5° de l'article R. 3417-12.

Si ce nombre n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les délibérations du conseil sont adoptées à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le conseil d'administration adopte son règlement intérieur.

**Art. R3417-12**

Le conseil d'administration délibère sur les affaires relatives à l'objet de l'établissement, et notamment sur :

1° Le budget de l'établissement et ses éventuelles modifications au cours de l'exercice. Ce budget comprend un budget pour chaque fonds de prévoyance et un budget pour le siège ;

2° Les orientations générales, d'une part, de la politique de placement des fonds de prévoyance et, d'autre part, de la politique immobilière dans le respect de l'article R. 3417-22. A cet effet, il fixe la part des résultats destinée à abonder le montant à investir afin d'assurer les missions prévues au 3° de l'article R. 3417-3 ;

3° La convention mentionnée à l'article R. 3417-21 ;

4° Le compte financier ;

5° Le rapport annuel d'activité ;

6° L'acceptation ou le refus des dons et legs ;

7° Les transactions.

Il propose au ministre de la défense toute mesure tendant à maintenir l'équilibre financier de l'établissement.

**Art. R3417-13**

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et un administrateur.

Le procès-verbal est adressé au ministre de la défense, au ministre chargé de l'économie, au ministre chargé du budget et au ministre chargé des transports, dans les quinze jours qui suivent la séance.

**Art. R3417-14**

Les délibérations mentionnées à l'article R. 3417-12 sont exécutoires, à défaut d'approbation expresse, à l'expiration d'un délai de vingt jours à compter de la date de réception du procès-verbal par le ministre de la défense. Dans ce délai, le ministre de la défense peut refuser d'approuver ces délibérations ou décider de surseoir à leur application.

Les délibérations mentionnées aux 2°, 3° et 5° de l'article R. 3417-12 sont exécutoires, à défaut d'approbation expresse, à l'expiration d'un délai de vingt jours à compter de la date de réception du procès-verbal par le ministre chargé de l'économie. Celles portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Lorsque le ministre de la défense, le ministre chargé de l'économie ou le ministre chargé du budget demande par écrit des informations complémentaires, le délai de vingt jours est suspendu jusqu'à la date de leur réception par le ministre intéressé.

**Art. R3417-15**

Lorsqu'au vu des éléments dont il dispose, le ministre de la défense ou le ministre chargé de l'économie estime que les réserves directement mobilisables du fonds de prévoyance militaire ou du fonds de prévoyance de l'aéronautique ne permettent pas de couvrir les prestations annuelles à verser, il en informe par écrit le président du conseil d'administration.

Afin que soit arrêté un programme de rétablissement visant à assurer cette couverture, le ministre intéressé demande au président du conseil d'administration de convoquer le conseil dans un délai de quinze jours à compter de la date de réception de la demande.

Si le programme de rétablissement n'est pas approuvé par le conseil d'administration, un programme est mis en œuvre par arrêté conjoint du ministre de la défense et du ministre chargé de l'économie.

####### Section 3 : Comité d'investissement et comité d'audit

######## Sous-section 1 : Comité d'investissement

**Art. R3417-16**

Le comité d'investissement comprend six membres choisis parmi les membres du conseil d'administration mentionnés aux 1° et 3° de l'article R. 3417-7 ou, le cas échéant, leurs représentants au sein de ce conseil.

Trois de ces membres, dont le président, sont nommés par arrêté du ministre de la défense, un par arrêté du ministre chargé de l'économie, un par arrêté du ministre chargé du budget et un par arrêté du ministre chargé des transports.

**Art. R3417-17**

Le comité se réunit aussi souvent que nécessaire et au moins deux fois par an sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par le ministre de la défense.

Assistent aux travaux du comité avec voix consultative :

1° Un représentant du secrétariat général pour l'administration du ministère de la défense, en charge du logement ;

2° Un représentant de la Caisse des dépôts et consignations ;

3° Le directeur de l'établissement ;

4° Le contrôleur budgétaire de l'établissement.

**Art. R3417-18**

I. — Le comité d'investissement suit, par délégation du conseil d'administration, l'exécution de la convention de gestion mentionnée à l'article R. 3417-21 et lui en rend compte.

II. — Par délégation du conseil d'administration et dans le respect des orientations mentionnées au 2° de l'article R. 3417-12 et des règles prévues à l'article R. 3417-22, il approuve la politique de placement des fonds et donne son accord :

1° Aux investissements financiers dans les conditions prévues par la convention ;

2° Aux investissements immobiliers.

######## Sous-section 2 : Comité d'audit 

**Art. R3417-18-1**

Le comité d'audit comprend sept membres.

Sont nommés par arrêté du ministre de la défense :

1° Deux membres, dont le président, choisis parmi les membres du conseil d'administration mentionnés au 3° de l'article R. 3417-7 ;

2° Un membre choisi parmi les membres du conseil d'administration représentant l'Etat mentionnés au 1° de l'article R. 3417-7 ;

3° Deux membres choisis parmi les membres du conseil d'administration mentionnés au 2° de l'article R. 3417-7 ;

Un membre du comité d'audit, choisi parmi les membres du conseil d'administration, est nommé par arrêté du ministre chargé des finances.

Le contrôleur budgétaire est membre de droit du comité d'audit.

**Art. R3417-18-2**

Le comité d'audit se réunit au moins deux fois par an sur convocation de son président. Un représentant de la Caisse des dépôts et consignations et le directeur de l'établissement assistent aux travaux du comité avec voix consultative.

L'agent comptable assiste aux travaux du comité.

**Art. R3417-18-3**

Le comité d'audit assiste le conseil d'administration et lui fait rapport sur toutes questions relatives à la certification des comptes de l'établissement, aux procédures de contrôle interne et à la cartographie des risques.

Le commissaire aux comptes présente au comité d'audit un rapport sur les comptes annuels et se prononce en particulier sur la qualité de l'information financière et des dispositifs de contrôle interne.

Le directeur de l'établissement et le représentant de la Caisse des dépôts et consignations informent le comité d'audit de toutes questions relatives aux procédures de contrôle interne et de cartographie des risques.

####### Section 4 : Directeur de l'établissement

**Art. R3417-19**

Le directeur de l'établissement assure la direction de l'établissement dans le cadre des orientations définies par le conseil d'administration, à qui il rend compte chaque année de sa gestion.

A ce titre, il exerce les compétences suivantes :

1° La préparation des délibérations du conseil d'administration et leur exécution ;

2° La préparation et l'exécution du budget de l'établissement ;

3° La signature, sur autorisation du conseil d'administration, et la mise en œuvre de la convention mentionnée à l'article R. 3417-21 ;

4° La gestion sous son autorité de l'ensemble du personnel qu'il recrute, nomme, affecte et licencie ;

5° L'ordonnancement des recettes et des dépenses ;

6° La passation de tous actes, contrats, baux et marchés publics, notamment ceux afférents aux acquisitions immobilières ;

7° La représentation de l'établissement en justice et dans les actes de la vie civile ;

8° Le secrétariat du conseil d'administration ;

9° L'élaboration du règlement intérieur du conseil d'administration.

Le directeur peut déléguer sa signature pour accomplir en son nom des actes relatifs à certaines de ses attributions.

**Art. R3417-20**

I. — Les décisions d'attribution des allocations et des secours des fonds de prévoyance militaire et de l'aéronautique sont prises par le directeur de l'établissement, sur le rapport de la commission des fonds de prévoyance militaire et de l'aéronautique.

II. — Les décisions d'attribution des aides mentionnées au 4° de l'article R. 3417-3 sont prises par le directeur de l'établissement qui en rend compte lors de la prochaine séance de la commission des fonds de prévoyance militaire et de l'aéronautique.

III. — La composition et le fonctionnement de la commission des fonds de prévoyance militaire et de l'aéronautique sont fixés par arrêté conjoint du ministre de la défense, du ministre chargé des transports et du ministre chargé de l'économie.

####### Section 5 : Convention de gestion

**Art. R3417-21**

Dans le respect de l'article R. 3417-22, la Caisse des dépôts et consignations assure la gestion administrative et financière de chaque fonds dans les conditions fixées par une convention conclue avec l'établissement et agréée par l'Etat.

**Art. R3417-22**

A l'exception d'un montant maximal de 400 millions d'euros pouvant être investi par l'établissement afin d'assurer les missions prévues au 3° de l'article R. 3417-3, les deniers de l'établissement sont placés en valeurs, libellées en euros, émises ou garanties par les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen, à l'exclusion de tout placement en parts et actions d'organismes de placement collectif en valeurs mobilières.

Lorsqu'il est atteint, le plafond mentionné au premier alinéa peut être abondé d'une part des résultats pouvant être investie, afin d'assurer les missions prévues au 3° de l'article R. 3417-3.

**Art. R3417-23**

La convention est conclue pour une durée minimale de cinq ans.

**Art. R3417-24**

La convention prévoit notamment :

1° Les orientations générales de la politique de placement ;

2° Les missions d'appui au directeur pour sa mission d'ordonnateur ;

3° Le suivi des comptes en vue de leur certification par un commissaire aux comptes désigné par l'établissement ;

4° L'élaboration d'un rapport de gestion au moins deux fois par an.

**Art. R3417-25**

La convention définit en outre les objectifs pluriannuels de la gestion administrative, les moyens dont le gestionnaire dispose pour les atteindre et les actions mises en œuvre à ces fins par les signataires.

A cette fin, elle fixe notamment :

1° Les modalités de calcul et d'évolution des frais de gestion ;

2° Les objectifs liés à la performance et au coût de la gestion, l'amélioration de la qualité du service aux bénéficiaires ainsi que les résultats atteints par une procédure d'évaluation contradictoire ;

3° Les modalités selon lesquelles l'établissement rémunère les frais de gestion de la Caisse des dépôts et consignations.

####### Section 6 : Régime financier et comptable

**Art. R3417-27**

L'établissement est soumis aux dispositions du titre Ier, à l'exception de son article 47, et du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3417-29**

Les comptes sont présentés de façon à distinguer la gestion de chaque fonds de la gestion du siège.

**Art. R3417-30**

Les ressources de l'établissement comprennent :

1° Pour le fonds de prévoyance militaire :

a) Une cotisation à la charge des militaires à solde mensuelle et des volontaires dans les armées, placés dans une situation statutaire rémunérée autre que la position hors cadres, dont le montant est fixé par arrêté du ministre de la défense, du ministre de l'intérieur et du ministre chargé du budget en fonction du grade et du nombre de personnes composant le foyer fiscal du militaire concerné ;

b) Une cotisation à la charge de l'Etat pour les militaires à solde mensuelle ou les volontaires dans les armées, placés dans une situation non rémunérée de la position d'activité ou de la position de non-activité, et pour les militaires à solde spéciale ainsi que pour les personnes engagées pour tout ou partie de la durée de la guerre et les jeunes gens participant aux séances d'instruction ou d'examen dans le cadre de périodes militaires d'initiation ou de perfectionnement à la défense nationale. Le montant de cette cotisation est fixé par arrêté du ministre de la défense, du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé du budget ;

c) Une cotisation à la charge de l'Etat lorsque les circonstances le justifient ;

d) Les revenus et produits provenant de l'emploi des disponibilités ;

e) Les majorations de retard de paiement et le reversement des indus ;

f) Les produits des dons et legs ;

2° Pour le fonds de prévoyance de l'aéronautique :

a) Une cotisation à la charge des militaires bénéficiaires de la prime de compétences spécifiques de navigation aérienne ou de combattant parachutiste. Le montant de cette cotisation est fixé par arrêté du ministre de la défense, du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé du budget en fonction du grade, le cas échéant du corps du militaire concerné et des certificats de navigation aérienne obtenus ou en cours d'obtention ;

b) Une cotisation à la charge des personnels civils de l'Etat calculée sur les indemnités pour risques professionnels, les indemnités journalières pour services aériens techniques et les indemnités journalières de vol, dont le taux est fixé par arrêté du ministre de la défense, du ministre chargé des transports et du ministre chargé du budget ;

c) Une cotisation à la charge des officiers nommés sur un emploi fonctionnel ou sur un emploi militaire dont le régime de rémunération exclut la perception de la prime mentionnée au a et continuant d'effectuer des services aériens. Le montant de cette cotisation est égal à celui que les intéressés acquittaient avant leur nomination dans cet emploi ;

d) Une cotisation à la charge des militaires en détachement continuant d'effectuer des services aériens, dont le montant est égal à celui que les intéressés acquittaient avant leur détachement ;

e) Une cotisation à la charge de l'Etat pour les militaires de carrière ou servant en vertu d'un contrat effectuant ponctuellement un vol, une ascension ou un saut en parachute, dont le montant est fixé par arrêté du ministre de la défense, du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé du budget ;

f) Une cotisation à la charge de l'Etat pour les personnes engagées pour tout ou partie de la durée de la guerre et les jeunes gens participant aux séances d'instruction ou d'examen dans le cadre de périodes militaires d'initiation ou de perfectionnement à la défense nationale. Le montant de cette cotisation est fixé par arrêté du ministre de la défense, du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé du budget ;

g) Une cotisation à la charge de l'Etat lorsque les circonstances le justifient ;

h) Les revenus et produits provenant de l'emploi des disponibilités ;

i) Les majorations de retard de paiement et le reversement des indus ;

j) Les produits des dons et legs ;

3° Pour le siège :

Le prélèvement annuel pour le financement des dépenses de personnel et de fonctionnement du siège.

**Art. R3417-31**

Les dépenses de l'établissement comprennent :

1° Pour le fonds de prévoyance militaire :

a) Les sommes payées aux bénéficiaires des allocations et secours ;

b) Les remises ou réductions des majorations de retard de paiement.

2° Pour le fonds de prévoyance de l'aéronautique :

a) Les sommes payées aux bénéficiaires des allocations et secours ;

b) Les remises ou réductions des majorations de retard de paiement.

3° Pour le siège :

a) Les rémunérations et charges sociales du personnel ;

b) Les dépenses de fonctionnement, qui comprennent notamment les frais de gestion mentionnés à l'article R. 3417-25.

**Art. R3417-32**

Il peut être créé des régies de recettes et des régies d'avances dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Chapitre VIII : Foyer d'entraide de la Légion étrangère

####### Section 1 : Dispositions générales

**Art. R3418-1**

Le siège du foyer d'entraide de la Légion étrangère est situé à Aubagne (Bouches-du-Rhône).

####### Section 2 : Organisation administrative et financière

**Art. R3418-2**

Le foyer d'entraide de la Légion étrangère est administré par un conseil d'administration présidé par l'officier général commandant la Légion étrangère. En cas d'absence ou d'empêchement, les fonctions de président du conseil d'administration sont exercées par l'officier adjoint au général commandant la Légion étrangère. Outre son président, le conseil d'administration comprend :

1° Des membres de droit :

a) Le chef d'état-major de l'armée de terre ou son représentant ;

b) Les commandants des formations administratives de la Légion étrangère ou leurs représentants ;

c) L'officier adjoint au général commandant la Légion étrangère ;

d) Le chef d'état-major du commandement de la Légion étrangère ;

2° Deux personnalités qualifiées, désignées en raison de leurs compétences dans les domaines administratif, financier, social, médico-social ou culturel par arrêté du ministre de la défense après avis du président du conseil d'administration ;

3° Trois représentants des bénéficiaires des prestations délivrées par l'établissement, désignés par arrêté du ministre de la défense après avis du président du conseil d'administration :

a) Un membre d'association d'anciens militaires ayant servi à la Légion étrangère ;

b) Un représentant des sous-officiers servant à titre étranger ou son suppléant ;

c) Un représentant des militaires du rang servant à titre étranger ou son suppléant.

Les membres du conseil d'administration mentionnés aux 2° et 3° sont désignés pour une période de deux ans renouvelable. Lorsque l'un de ces membres ou son suppléant cesse d'exercer ses fonctions, il est remplacé dans les conditions fixées pour la nomination des membres, pour la durée du mandat restant à courir.

Assistent, en outre, aux séances, avec voix consultative :

1° Le directeur général du foyer d'entraide de la Légion étrangère ;

2° Le commissaire aux comptes.

Le président du conseil d'administration peut inviter à participer aux séances, avec voix consultative, toute personne dont la présence serait jugée utile sur un point particulier de l'ordre du jour.

**Art. R3418-3**

Le mandat des membres du conseil d'administration est gratuit.

**Art. R3418-4**

Le conseil d'administration se réunit, sur convocation de son président, chaque fois qu'il est nécessaire et au minimum deux fois par an. La convocation est de droit si elle est demandée par le ministre de la défense ou par au moins la moitié des membres sur un ordre du jour déterminé.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les décisions sont prises à la majorité des voix. Le président a voix prépondérante en cas de partage égal des voix.

Les procès-verbaux des séances sont adressés au ministre de la défense.

Les délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de trente jours à compter de leur réception par le ministre de la défense, à moins que celui-ci n'y ait fait opposition. Ce délai peut être prolongé d'un mois supplémentaire par décision du ministre. En cas d'urgence, il peut autoriser l'exécution immédiate.

**Art. R3418-5**

Le conseil d'administration délibère notamment sur les objets ci-après :

1° Programme général d'activité de l'établissement ;

2° Conditions générales d'organisation et de fonctionnement et règlement intérieur de l'établissement ;

3° Conditions générales de recrutement, d'emploi et de rémunération du personnel de droit privé ;

4° Les plans pluriannuels d'investissement de l'établissement ;

5° Les orientations pluriannuelles de l'établissement, notamment en matière d'investissement ;

6° Budgets initiaux de l'établissement et leurs modifications éventuelles, les comptes financiers, les affectations des résultats et les constitutions de réserves ;

7° Octroi de subventions au profit des personnes morales à but non lucratif ;

8° Tarifs des prestations de l'établissement ;

9° Souscription d'emprunts et octroi d'avances remboursables et garanties, quel qu'en soit le montant ;

10° Acquisition et aliénation des biens propres de l'établissement, baux ;

11° Règles générales de passation des contrats ;

12° Acceptation ou refus des dons et legs ;

13° Autorisation d'ester en justice ;

14° Autorisation de transactions ;

15° Les décisions de remise gracieuse et d'admission en non-valeur des créances de l'établissement.

Le président du conseil d'administration et le ministre de la défense peuvent soumettre toute autre question au conseil d'administration pour délibération ou avis. Ils peuvent également décider que des communications soient portées à la connaissance des membres par le directeur général.

**Art. R3418-6**

Un directeur général, nommé parmi le personnel militaire conformément aux dispositions de l'article L. 3418-4, assure la direction du foyer d'entraide de la Légion étrangère.

Il met en œuvre les décisions du conseil d'administration devenues exécutoires dans les conditions fixées à l'article R. 3418-4.

Il est assisté d'un directeur général adjoint, nommé dans les mêmes conditions, qui le supplée en cas d'absence ou d'empêchement.

La durée du mandat du directeur général et du directeur général adjoint est de trois ans renouvelables.

Le ministre de la défense peut mettre fin à leurs fonctions avant l'expiration de leur mandat, notamment sur proposition du conseil d'administration.

**Art. R3418-7**

Le directeur général assure la direction du foyer d'entraide de la Légion étrangère.

Dans le cadre de ses fonctions, il exerce, outre celles qui peuvent lui être déléguées par le conseil d'administration, les compétences suivantes :

1° La préparation des délibérations du conseil d'administration et leur exécution ;

2° Le fonctionnement de l'établissement ;

3° L'emploi sous son autorité du personnel militaire affecté dans l'établissement ;

4° La gestion sous son autorité du personnel de droit privé qu'il recrute, affecte et licencie conformément aux orientations du conseil d'administration ;

5° L'exécution du budget ;

6° L'élaboration du plan annuel d'investissement de l'établissement conformément aux orientations du conseil d'administration ;

7° Le suivi des travaux de l'infrastructure de l'établissement ;

8° La sécurité et la prévention au sein de l'établissement ;

9° La signature des marchés, contrats et conventions passés par l'établissement ;

10° La représentation de l'établissement en justice et dans tous les actes de la vie civile ainsi que dans ses rapports avec les tiers ;

11° Les opérations funéraires.

Il peut déléguer au directeur général adjoint une partie de ses compétences.

**Art. R3418-8**

Le foyer d'entraide de la Légion étrangère est doté d'un commissaire aux comptes.

Le foyer d'entraide de la Légion étrangère est soumis également au contrôle du contrôle général des armées.

**Art. R3418-9**

Les dépenses du foyer d'entraide de la Légion étrangère comprennent les frais de personnel qui ne sont pas pris en charge par l'Etat, les frais de fonctionnement et d'équipement et, d'une manière générale, toutes les dépenses nécessaires à la réalisation de la mission de l'établissement public.

L'octroi de subventions au profit de personnes morales à but non lucratif ne peut être réalisé qu'avec l'accord du ministre de la défense.

**Art. R3418-10**

Les biens immobiliers mis gratuitement à la disposition du foyer d'entraide de la Légion étrangère le sont par autorisation d'occupation temporaire ou convention d'occupation temporaire.

**Art. R3418-11**

Par dérogation à l'article 2 du code des marchés publics, le foyer d'entraide de la Légion étrangère est soumis aux règles fixées par l'ordonnance du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics.

###### Chapitre IX : Autres établissements publics à caractère administratif

##### TITRE II : ETABLISSEMENTS PUBLICS A CARACTERE  INDUSTRIEL ET COMMERCIAL

###### Chapitre Ier : L'économat des armées

####### Section 1 : Dispositions générales

**Art. R3421-1**

L'établissement public Economat des armées comprend la direction générale de l'économat des armées ainsi que des missions de soutien regroupant chacune l'ensemble des succursales installées sur un même territoire.

**Art. R3421-2**

L'Economat des armées est une centrale d'achat au sens de l'article 9 du code des marchés publics.

**Art. R3421-3**

Le conseil d'administration est composé de dix membres. Il comprend outre son président :

1° Deux représentants de l'état-major des armées ;

2° Deux représentants du secrétariat général pour l'administration ;

3° Un représentant du service du commissariat des armées ;

4° Un représentant du ministère de l'économie et des finances ;

5° Une personnalité qualifiée désignée par arrêté du ministre de la défense ;

6° Deux représentants du personnel de l'économat des armées désignés par ce personnel selon des modalités déterminées par arrêté du ministre de la défense.

Assistent aux délibérations du conseil d'administration avec voix consultative le directeur général de l'établissement, le contrôleur d'Etat et l'agent comptable principal.

Le contrôle général des armées est informé des réunions du conseil d'administration. Un de ses membres peut assister aux réunions.

Le président du conseil d'administration peut inviter à participer aux séances, avec voix consultative, toute personne dont la présence serait jugée utile sur un point particulier de l'ordre du jour.

**Art. R3421-4**

Le président du conseil d'administration est nommé pour une durée de trois ans par décret du Président de la République sur proposition du ministre de la défense. La limite d'âge qui lui est applicable est fixée à soixante-dix ans.

Il est assisté par un vice-président, nommé par arrêté du ministre de la défense pour la même durée, parmi les membres du conseil d'administration.

La durée du mandat des membres du conseil d'administration mentionnés aux 4°, 5° et 6° de l'article R. 3421-3 est fixée à trois ans. Le mandat est renouvelable.

En cas de vacance d'un siège pour quelque cause que ce soit, un remplaçant est désigné dans les mêmes conditions que le précédent titulaire pour la durée du mandat qui reste à courir.

Les fonctions de membre du conseil d'administration ne comportent aucune indemnité, sous réserve du remboursement des frais justifiés.

**Art. R3421-5**

Le conseil d'administration se réunit sur convocation de son président au moins deux fois par an, sur un ordre du jour déterminé par celui-ci. Il peut également se réunir à la demande de l'autorité de tutelle ou à celle d'un tiers au moins de ses membres, sur un ordre du jour déterminé.

Le conseil d'administration détermine, dans le cadre des orientations fixées par le ministre de la défense, la politique générale de l'établissement, notamment en ce qui concerne le soutien opérationnel des armées.

Le conseil d'administration délibère obligatoirement sur les objets suivants :

1° Etats prévisionnels de recettes et de dépenses et leurs modifications éventuelles ;

2° Comptes financiers ;

3° Affectations des résultats ;

4° Prises ou extensions de participations financières ;

5° Créations ou cessions de sociétés filiales ;

6° Emprunts ou garanties quel qu'en soit le montant ;

7° Acquisitions et aliénations d'immeubles ;

8° Echanges et constructions d'immeubles ou toute immobilisation dont le montant dépasse un seuil fixé par le ministre de l'économie, des finances et de l'industrie ;

9° Transactions ;

10° Créations et suppressions des missions de soutien ;

11° Conditions générales de recrutement, d'emploi et de rémunération du personnel.

Le président peut soumettre toute autre question au conseil d'administration pour délibération ou avis.

L'avis du conseil d'administration est demandé pour l'organisation générale de la direction générale de l'économat et des missions de soutien.

Le conseil d'administration établit son règlement intérieur et fixe le siège social de l'établissement public. Tout membre du conseil peut se faire communiquer les documents internes et les informations nécessaires au bon exercice de son mandat, en respectant leur caractère confidentiel.

Le conseil d'administration, sur la proposition de son président, peut décider la création de comités consultatifs dont il fixe la composition et les modalités de fonctionnement.

**Art. R3421-6**

Le conseil d'administration ne peut valablement délibérer ou émettre des avis que si le nombre des présents est supérieur à la moitié du nombre de ses membres. Lorsque ce quorum n'est pas atteint, le président convoque, de nouveau, dans un délai de quinze jours, le conseil d'administration. Les délibérations sont alors valables quel que soit le nombre des présents.

Les délibérations ou avis sont adoptés à la majorité relative des voix.

Le président a voix prépondérante en cas de partage égal des voix. En cas d'absence ou d'empêchement du président, la séance est présidée par le vice-président.

**Art. R3421-7**

Les projets de budget, de compte financier, ainsi que les projets de délibérations ayant une incidence financière non prévue au budget sont communiqués par le président du conseil d'administration à l'autorité de tutelle et au ministre chargé du budget, quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les autres délibérations obligatoires prévues à l'article R. 3421-5 sont soumises à l'approbation expresse de l'autorité de tutelle.

Les autres délibérations du conseil d'administration sont transmises par le président du conseil d'administration à l'autorité de tutelle dans un délai de quinze jours.

Si, dans un délai de trente jours suivant la réception par l'autorité de tutelle, celle-ci n'a pas notifié son opposition aux délibérations du conseil d'administration, elles deviennent exécutoires.

En cas d'urgence liée au soutien des forces armées en opération extérieure, le président du conseil d'administration peut demander que les délais prévus au quatrième alinéa soient ramenés à sept jours.

**Art. R3421-8**

Chaque mission de soutien est placée sous l'autorité d'un chef de mission de soutien désigné par le directeur général de l'établissement.

Il peut donner une délégation de compétence aux chefs de missions de soutien pour représenter l'établissement en justice, recruter et gérer le personnel et assurer les relations sociales avec les représentants élus du personnel de la mission de soutien.

Le chef de mission de soutien peut déléguer sa signature.

**Art. R3421-9**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

Un arrêté du ministre chargé du budget et du ministre de la défense précise les modalités de ce fonctionnement.

Des régies d'avances et de recettes peuvent être instituées conformément au décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avance des organismes publics.

Le contrôle de l'établissement est exercé conformément au décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat. Un arrêté du ministre chargé du budget précise les modalités de ce contrôle.

**Art. R3421-10**

Des agents comptables secondaires, placés auprès des chefs de missions de soutien, peuvent être nommés par le directeur général, après accord du ministre chargé du budget et après avis de l'agent comptable principal.

**Art. R3421-11**

Les opérations financières de l'économat des armées sont effectuées dans le cadre d'états de prévisions établis pour l'année civile.

Chaque état comprend deux sections distinctes, l'une relative au fonctionnement et l'autre aux opérations en capital. Il est présenté selon la nomenclature prévue par le plan comptable général.

Les prévisions relatives aux dépenses en capital ont un caractère limitatif. Ce caractère peut être étendu à certaines dépenses de fonctionnement par décision conjointe du ministre de la défense et du ministre chargé du budget.

**Art. R3421-12**

Le contrôle général des armées exerce sur l'établissement le contrôle prévu par le chapitre 3 du titre II du livre Ier de la présente partie du code.

**Art. R3421-13**

Les biens affectés aux services d'approvisionnement des armées et transférés à l'économat des armées en application de la loi de finances rectificative n° 2002-1576 du 30 décembre 2002, notamment le I de son article 63, lui sont remis selon les modalités suivantes :

1° En toute propriété en ce qui concerne les biens meubles du domaine privé ;

2° En gestion en ce qui concerne les immeubles du domaine public.

####### Section 2 : Organisation administrative et financière

**Art. R3421-14**

Le directeur général dirige l'établissement dans le cadre des orientations définies par le conseil d'administration et lui rend compte chaque année de sa gestion. A ce titre, il exerce notamment les compétences suivantes :

1° Il arrête l'organisation et les règles de fonctionnement de l'établissement ;

2° Il prépare les délibérations du conseil d'administration et en exécute les décisions ;

3° Il représente l'établissement en justice et dans les actes de la vie civile ;

4° Il prépare et exécute le budget ;

5° Il est ordonnateur des recettes et des dépenses de l'établissement ;

6° Il conclut les marchés, contrats, conventions et protocoles et en rend compte au conseil d'administration ;

7° Il exerce le pouvoir hiérarchique sur les personnes affectées à l'établissement, à l'exception des agents comptables ;

8° Il pourvoit aux emplois et gère le personnel de l'établissement ;

9° Il prépare le rapport annuel d'activité de l'établissement.

Par délégation du conseil d'administration, le directeur général peut conclure des transactions.

Le directeur général n'est pas autorisé à subdéléguer les attributions qui lui sont éventuellement déléguées par le conseil d'administration.

Le directeur général peut déléguer sa signature. Toutefois, pour l'exercice de ses attributions mentionnées au 5° du présent article, l'objet précis et le montant maximum de la délégation doivent avoir été préalablement approuvés par le conseil d'administration.

Le directeur général est assisté par un directeur général adjoint, nommé par arrêté du ministre de la défense, et qui le le supplée en cas de besoin.

###### Chapitre II : L'Institution de gestion sociale des armées

####### Section 1 : Dispositions générales

**Art. R3422-1**

L'activité de l'institution de gestion sociale des armées s'exerce, dans le cadre de la politique sociale définie par le ministre de la défense, au bénéfice des ressortissants de l'action sociale des armées mentionnés à l'article L. 3422-1 du code de la défense.

Les conventions mentionnées au deuxième alinéa du même article peuvent être conclues avec d'autres départements ministériels, ou avec des personnes morales, publiques ou privées.

Le lieu d'implantation du siège social de l'institution de gestion sociale des armées est fixé par arrêté du ministre de la défense.

**Art. R3422-2**

L'institution de gestion sociale des armées a pour mission de gérer :

1° Des établissements sociaux et médico-sociaux, dont la liste est fixée par arrêté du ministre de la défense. Ces établissements n'ont pas la personnalité morale ;

2° Des prestations financières à caractère social que le ministre de la défense décide d'organiser ;

3° Des fonds destinés à l'octroi de prêts et de secours d'urgence. Ces prêts peuvent être financés sur ses ressources propres ;

4° Dans les cas fixés par arrêté du ministre de la défense, les revenus de biens ou valeurs donnés ou légués à celui-ci dans un but social, au bénéfice des ressortissants.

Elle a également pour mission d'exercer d'autres activités à caractère social, médico-social ou culturel au profit des catégories de personnes définies à l'article R. 3422-1.

####### Section 2 : Organisation et fonctionnement

**Art. R3422-3**

I. — L'institution de gestion sociale des armées est administrée par un conseil de gestion composé de seize membres.

II. — Le président du conseil de gestion est nommé par décret, sur proposition du ministre de la défense. La limite d'âge qui lui est applicable est fixée à soixante-dix ans. La durée de son mandat est de quatre ans renouvelables.

III. — Le conseil de gestion comprend, outre son président :

1° Huit membres de droit :

a) Le chef d'état-major des armées ou son représentant ;

b) Le délégué général pour l'armement ou son représentant ;

c) Le secrétaire général pour l'administration ou son représentant ;

d) Le chef d'état-major de l'armée de terre ou son représentant ;

e) Le chef d'état-major de la marine ou son représentant ;

f) Le chef d'état-major de l'armée de l'air et de l'espace ou son représentant ;

g) Le directeur général de la gendarmerie nationale ou son représentant ;

h) Le chef du service de l'action sociale des armées ou son représentant.

2° Trois personnalités qualifiées et leurs suppléants désignés en raison de leur compétence dans les domaines administratif, financier, social, médico-social ou culturel. Elles sont désignées par arrêtés conjoints du ministre de la défense et, chacun pour ce qui le concerne, du ministre chargé de la santé et des sports, du ministre chargé de la jeunesse et du ministre chargé du tourisme ;

3° Deux membres représentant respectivement les cadres et les non-cadres de l'institution de gestion sociale des armées. Ces représentants des salariés, ainsi que leurs suppléants, sont élus par collège au scrutin secret, dans les conditions fixées par l'accord d'entreprise ;

4° Deux représentants du conseil central de l'action sociale du ministère de la défense, dont un représentant des ressortissants militaires et son suppléant, désignés par les représentants du personnel militaire en leur sein, et un représentant des ressortissants civils et son suppléant désignés par les représentants du personnel civil en leur sein.

Les membres du conseil de gestion et leurs suppléants mentionnés aux points 2,3 et 4 ci-dessus sont désignés, à compter d'une même date, pour une période de quatre ans renouvelables.

Le mandat des membres du conseil de gestion est gratuit, sous réserve du remboursement des frais de déplacement dans les conditions prévues par la réglementation en vigueur.

Lorsque l'un de ces membres ou son suppléant cesse d'exercer ses fonctions ou qu'il est mis fin à celles-ci, il est remplacé, dans les conditions fixées pour la nomination des membres, pour la durée du mandat restant à courir.

IV. — Assistent, en outre, aux séances avec voix consultative :

1° Un représentant du contrôle général des armées ;

2° Un inspecteur général des armées ;

3° L'inspecteur civil de la défense intervenant en matière d'action sociale des armées ;

4° Le représentant de l'autorité en charge du contrôle économique et financier de l'institution de gestion sociale des armées ou son suppléant ;

5° Le directeur général de l'institution de gestion sociale des armées ;

6° Le directeur général adjoint de l'institution de gestion sociale des armées ;

7° Le commissaire aux comptes.

V. — Le président du conseil de gestion peut inviter à participer aux séances, avec voix consultative, toute personne dont la présence serait jugée utile sur un point particulier de l'ordre du jour.

**Art. R3422-4**

Le conseil de gestion se réunit sur convocation de son président, qui en fixe l'ordre du jour, au minimum deux fois par an.

La convocation est de droit si elle est demandée par le ministre de la défense ou par la moitié au moins des membres, à condition de porter sur un ordre du jour déterminé.

Le conseil ne peut valablement délibérer que si, outre le président, huit au moins de ses membres sont présents.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

**Art. R3422-5**

I. — Le conseil de gestion détermine, dans le cadre des orientations fixées par le ministre de la défense, la politique générale de l'institution de gestion sociale des armées.

II. — Il délibère notamment sur les objets ci-après :

1° Organisation générale de l'institution de gestion sociale des armées ;

2° Conditions générales de recrutement, d'emploi et de rémunération du personnel ;

3° Etats de prévisions de recettes et de dépenses et tarifs applicables dans les établissements gérés par l'institution de gestion sociale des armées ;

4° Bilan, annexe et compte de résultats d'ensemble, bilans, annexes et comptes de résultats par branche d'activité ;

5° Acquisitions, extensions ou cessions de participations financières à des œuvres ou organismes d'intérêt social ;

6° Emprunts, avances remboursables et garanties, quel qu'en soit le montant ;

7° Acquisitions et aliénations d'immeubles, baux ;

8° Règles générales de passation des contrats ;

9° Conventions avec des personnes morales, publiques ou privées ;

10° (Supprimé) ;

11° Remises gracieuses et admissions en non-valeur ;

12° Transactions.

III. — Le président peut soumettre toute autre question au conseil de gestion pour délibération ou avis. Il peut également décider que des communications sont portées à la connaissance des membres par le directeur général.

**Art. R3422-6**

Les décisions sont prises à la majorité relative des voix. Le président a voix prépondérante en cas de partage égal des voix.

Les procès-verbaux des séances sont adressés au ministre de la défense.

Les délibérations du conseil de gestion sont exécutoires à l'expiration d'un délai de trente jours à compter de leur réception par le ministre de la défense.

Dans ce délai, le ministre peut refuser d'approuver ces délibérations ou décider de surseoir à leur application. En cas d'urgence, il peut autoriser l'exécution immédiate.

**Art. R3422-7**

Le conseil central de l'action sociale du ministère de la défense est saisi par le ministre de la défense, pour avis, sur :

1° Les projets de convention pluriannuelle relatifs aux objectifs de l'institution de gestion sociale des armées conclus avec le ministère de la défense ;

2° Les rapports d'exécution de ces conventions pluriannuelles ;

3° Les rapports de présentation des états prévisionnels des recettes et des dépenses de l'institution de gestion sociale des armées.

Ces avis sont portés à la connaissance du conseil de gestion par les représentants des ressortissants au conseil de gestion.

**Art. R3422-8**

I. — Le directeur général de l'institution de gestion sociale des armées est nommé par arrêté du ministre de la défense sur proposition du secrétaire général pour l'administration, après avis du conseil de gestion. La durée de son mandat est de quatre ans renouvelable.

Le directeur général est assisté d'un directeur général adjoint qui le remplace en cas d'absence ou d'empêchement. Le directeur général adjoint est nommé par arrêté du ministre de la défense sur proposition du directeur général. La durée de son mandat est de quatre ans renouvelable.

II. — Le directeur général assure la direction de l'institution de gestion sociale des armées.

Il participe, avec voix consultative, aux séances du conseil de gestion. Dans le cadre de ses fonctions il exerce, outre celles qui peuvent lui être déléguées par le conseil de gestion, les compétences suivantes :

1° La préparation des délibérations et leur exécution ;

2° Le fonctionnement des services de l'institution de gestion sociale des armées ;

3° La gestion sous son autorité du personnel qu'il engage, nomme, affecte et licencie ;

4° L'ordonnancement des recettes et des dépenses ;

5° La signature des contrats et conventions engageant l'institution de gestion sociale des armées ;

6° La représentation de l'institution de gestion sociale des armées en justice et dans tous les actes de la vie civile ainsi que dans ses rapports avec les tiers.

III. — Il peut déléguer sa signature aux directeurs des établissements et à d'autres agents de l'institution de gestion sociale des armées. Pour les cas où cela est nécessaire, il peut également déléguer sa signature au représentant local du service de l'action sociale des armées, dès lors que ce dernier agit au nom et pour le compte de l'institution de gestion sociale des armées.

Il peut également déléguer au directeur général adjoint une partie de ses compétences.

####### Section 3 : Dispositions financières

**Art. R3422-9**

Les ressources de l'institution de gestion sociale des armées sont définies à l'article L. 3422-5 du code de la défense.

Les dépenses de l'institution de gestion sociale des armées comprennent les frais de personnel, les frais de fonctionnement et d'équipement et, d'une manière générale, toutes les dépenses nécessaires à la réalisation de la mission de l'établissement public.

**Art. R3422-10**

Les activités de l'institution de gestion sociale des armées sont gérées par branche spécialisée.

Les établissements des différentes branches sont placés sous l'autorité d'un directeur responsable devant le directeur général.

Les établissements des différentes branches sont assujettis aux règles de fonctionnement qui s'appliquent à leur spécialité ou à leur catégorie.

**Art. R3422-11**

Les services compétents du ministère de la défense assurent une surveillance technique des établissements.

**Art. R3422-12**

Sous réserve des précisions données aux articles ci-après, l'institution de gestion sociale des armées est régie, pour sa gestion financière et comptable, par les règles du droit privé.

L'institution de gestion sociale des armées est dotée d'un commissaire aux comptes.

**Art. R3422-13**

Les opérations financières et comptables de l'institution de gestion sociale des armées sont effectuées dans le cadre d'un état prévisionnel de recettes et de dépenses comportant un compte de résultat prévisionnel et un tableau de financement prévisionnel synthétique.

**Art. R3422-14**

Les recettes et dépenses sont exécutées par un directeur comptable et financier désigné par arrêté du ministre de la défense.

Le directeur comptable et financier tient la comptabilité générale de l'institution de gestion sociale des armées dans les conditions définies par le plan comptable de cet organisme qui s'inspire du plan comptable général et est approuvé par la ministre de l'économie, de l'industrie et de l'emploi après avis du Conseil national de la comptabilité.

La comptabilité des prix de revient et la comptabilité des matériels et des stocks sont tenues par le directeur comptable et financier ou sous son contrôle.

Le directeur comptable et financier contrôle le calcul des coûts de revient ainsi que la comptabilité des matériels et des stocks.

**Art. R3422-15**

Les comptables locaux, désignés par le directeur général avec l'agrément du directeur comptable et financier, sont chargés d'effectuer les opérations de recettes et de dépenses et de tenir la comptabilité des établissements.

Ces comptabilités sont centralisées par le directeur comptable et financier.

Lorsque l'importance de l'établissement ne justifie pas la présence d'un directeur et d'un comptable local, le directeur exerce en même temps les fonctions de comptable.

Les opérations de recettes et de dépenses sont effectuées selon les directives données par le directeur comptable et financier.

**Art. R3422-16**

Les agents habilités à manier des deniers ou des matières sont chargés de leur conservation, de l'encaissement des recettes qu'ils doivent recouvrer ainsi que du caractère libératoire des règlements qu'ils effectuent.

**Art. R3422-17**

Les créances de l'institution de gestion sociale des armées peuvent faire l'objet :

— soit d'une remise gracieuse en cas de gêne des débiteurs ;

— soit d'une admission en non-valeur en cas d'insolvabilité des débiteurs.

Les décisions de remise gracieuse et d'admission en non-valeur sont prises, éventuellement au vu d'une expertise sociale, par le conseil de gestion.

**Art. R3422-18**

Les taux d'amortissement des biens meubles et immeubles composant le patrimoine de l'institution sont fixés par le conseil de gestion. Le directeur général détermine, dans le cadre du plan comptable visé à l'article R. 3422-14, les modalités de tenue des inventaires.

**Art. R3422-19**

Les fonds de l'établissement sont déposés au Trésor public.L'établissement peut néanmoins, sur autorisation du ministre chargé du budget, déposer des fonds sur un compte ouvert dans un établissement de crédit ayant obtenu un agrément régi par les dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen, pour un usage strictement lié à un transit technique.

**Art. R3422-20**

Les comptes annuels de l'institution de gestion sociale des armées comprennent l'ensemble des états prévus dans le plan comptable général.

Ils sont appuyés d'une situation détaillée présentant l'ensemble des moyens en personnel et en matériel mis à la disposition de l'institution de gestion sociale des armées, pendant l'exercice considéré, par l'Etat ou par d'autres organismes publics ou privés.

Les comptes annuels peuvent être présentés de manière à faire apparaître distinctement les résultats de certains établissements ou de certaines branches d'activité.

**Art. R3422-21**

Les comptes annuels sont préparés par le directeur comptable et financier, arrêtés par le directeur général et soumis par lui au conseil de gestion de l'institution de gestion sociale des armées. Ils sont transmis pour approbation à l'autorité de tutelle au plus tard à la fin du mois d'avril qui suit l'année à laquelle ils se rapportent.

**Art. R3422-22**

Un exemplaire des comptes annuels, appuyé des pièces justificatives, est conservé par le directeur comptable et financier pendant dix ans après la clôture de l'exercice.

Le directeur comptable et financier produit les comptes annuels et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture des comptes.

**Art. R3422-23**

L'institution de gestion sociale des armées est soumise au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 modifié relatif au contrôle économique et financier de l'Etat.

###### Chapitre III : L'office national d'études et de recherches aérospatiales

####### Section 1 : Dispositions générales

**Art. R3423-1**

L'Office national d'études et de recherches aérospatiales est un établissement public à caractère industriel et commercial, doté de l'autonomie financière et placé sous l'autorité du ministre de la défense.

**Art. R3423-2**

L'Office national d'études et de recherches aérospatiales a pour mission de développer et d'orienter les recherches dans le domaine aérospatial ; de concevoir, de réaliser, de mettre en œuvre les moyens nécessaires à l'exécution de ces recherches ; d'assurer, en liaison avec les services ou organismes chargés de la recherche scientifique et technique, la diffusion sur le plan national et international des résultats de ces recherches, d'en favoriser la valorisation par l'industrie aérospatiale et de faciliter éventuellement leur application en dehors du domaine aérospatial.

A ces divers titres, il est notamment chargé :

1° D'effectuer lui-même ou de faire effectuer, à son initiative ou à la demande, toutes études et recherches intéressant l'industrie aérospatiale ;

2° De réaliser des moyens d'essais et de calcul au profit de la recherche et de l'industrie aérospatiale et de les mettre en œuvre ;

3° D'assurer la liaison avec les organismes français, étrangers et internationaux dont l'activité peut contribuer à l'avancement de la recherche aérospatiale ;

4° D'assurer la diffusion et la valorisation des résultats obtenus, en particulier par publications, brevets, licences d'exploitation ;

5° De promouvoir le lancement ou le développement d'initiatives utiles à la recherche ou à l'industrie aérospatiale ;

6° D'assister, en tant qu'expert et à la demande, les organismes et services officiels ;

7° D'apporter son concours, dans son domaine de compétence, à la politique de formation à la recherche et par la recherche.

En liaison avec le Centre national d'études spatiales, il contribue par son action propre ou par le moyen de conventions aux recherches et aux réalisations expérimentales dans le domaine spatial.

**Art. R3423-3**

Dans le cadre des orientations générales données par le ministre de la défense et compte tenu de la politique scientifique proposée par le Haut Conseil scientifique de l'Office national d'études et de recherches aérospatiales (ONERA), les programmes de recherches et d'études et les programmes d'investissements techniques sont préparés par le président de l'office, avec le directeur des recherches, études et techniques du ministère de la défense en y associant les services et organismes concernés et notamment ceux de la direction générale de l'aviation civile.

Le comité scientifique et technique de l'office est consulté sur ces projets qui sont ensuite soumis à l'approbation du conseil d'administration.

Le ministre de la défense arrête les programmes et les notifie au président de l'office.

**Art. R3423-4**

Pour la sauvegarde tant des secrets touchant la défense que des intérêts économiques de l'office, les membres du conseil d'administration, du Haut Conseil scientifique, du comité scientifique et technique, ainsi que toutes personnes employées par l'office ou appelées à travailler pour lui, à quelque titre que ce soit, sont tenus d'observer la discrétion la plus absolue en ce qui concerne les délibérations, échanges de vues et travaux dont ils ont connaissance.

A cet effet, ils doivent veiller à la protection des secrets et des informations concernant la défense nationale dans les conditions prévues par les articles R. 2311-1 et suivants du code de la défense relatifs à la protection du secret de la défense nationale ainsi que par la réglementation prises pour leur application.

Sans préjudice des poursuites pénales pouvant être exercées pour violation du secret professionnel ou de secrets touchant la défense, l'exclusion immédiate et sans indemnité pourra être prononcée au cas de manquement aux obligations résultant du présent article.

####### Section 2 : Organisation administrative et financière

**Art. R3423-5**

L'Office national d'études et de recherches aérospatiales est administré par un conseil d'administration dont le président assure la direction générale de l'office. Le président est assisté d'un haut conseil scientifique et d'un comité scientifique et technique.

######## Sous-section 1 : Conseil d'administration et organisation administrative générale

**Art. R3423-6**

Le conseil d'administration comprend :

Sept représentants de l'Etat nommés sur proposition respectivement du ministre chargé des transports, du ministre chargé de la recherche, du ministre chargé du budget et pour quatre d'entre eux du ministre de la défense ;

Sept personnalités choisies en raison de leur connaissance des activités publiques et privées dans le domaine aérospatial dont trois sur proposition respectivement du ministre de la défense, du président du Centre national d'études spatiales, du président du Centre national de la recherche scientifique et quatre appartenant à l'industrie aérospatiale sur proposition conjointe des ministres de la défense, et de la recherche et des transports ;

Sept représentants des salariés, élus dans les conditions prévues au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public. Les membres du conseil d'administration autres que les représentants des salariés sont nommés par décret pris sur le rapport du ministre de la défense.

La durée du mandat des membres du conseil d'administration est de cinq ans. Ils ne peuvent exercer plus de trois mandats consécutifs.

En cas de vacance, pour quelque cause que ce soit, du siège d'un membre du conseil d'administration, son remplaçant n'exerce ses fonctions que pour la durée restant à courir jusqu'au renouvellement de la totalité dudit conseil.

Le chef d'état-major des armées ou son représentant assiste aux réunions du conseil d'administration qui ont trait à l'approbation des projets de programmes d'études et de recherches de l'office.

**Art. R3423-7**

Le nombre des membres du conseil d'administration qui ont dépassé l'âge de soixante-cinq ans ne peut être supérieur à deux ; lorsque cette limite est dépassée, le plus âgé de ces membres cesse ses fonctions. Aucun des membres ne peut rester en fonctions au-delà de soixante-dix ans.

**Art. R3423-8**

Le conseil d'administration élit dans son sein un vice-président.

Le conseil se réunit au moins trois fois par an sur convocation du président et, en cas d'empêchement de celui-ci, de son vice-président. Il est, en outre, obligatoirement convoqué par le président ou le vice-président. Sur demande émanant soit du délégué général pour l'armement, soit de la moitié au moins de ses membres.

Le conseil ne peut valablement délibérer que si la moitié au moins de ses membres sont présents. Les décisions sont prises à la majorité des membres présents ou représentés. Un membre du conseil d'administration peut donner mandat à un autre de ses collègues au conseil de le représenter aux séances de celui-ci ; chaque membre du conseil ne peut disposer que d'un seul mandat pour une même séance.

En application de l'avant-dernier alinéa de l'article 26 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public, les représentants des salariés disposent chacun d'un crédit de seize heures par mois pour l'exercice de leur mandat.

Le conseil d'administration nomme son secrétaire et, s'il en décide ainsi, un secrétaire adjoint qui ne peuvent être choisis parmi ses membres. En cas de partage égal des voix, celle du président est prépondérante.

Les procès-verbaux des séances sont signés par le président ou, en cas d'empêchement, par le vice-président ; une ampliation du procès-verbal de chaque séance, certifiée par le président ou le vice-président, est adressée au ministre de la défense et au ministre chargé du budget dans un délai d'un mois à compter de la date de la séance.

**Art. R3423-9**

Sont obligatoirement soumis à l'approbation du conseil d'administration :

1° Les projets de programmes d'études et de recherches ;

2° Les projets de programmes d'investissements techniques et d'équipement général ;

3° Les projets de création de transfert ou de fermeture d'établissements ;

4° Les états de prévisions de recettes et de dépenses de l'office et leurs modifications éventuelles ;

5° Les projets d'émission d'emprunts, de création de filiale et de prise, extension ou cession de participations financières ;

6° Le rapport annuel de gestion au ministre de la défense ;

7° Le compte financier et les projets d'affectation des résultats et d'emploi des disponibilités et des réserves ;

8° Les projets d'achat ou de vente d'immeubles, les projets de nantissement ou d'hypothèque ainsi que les projets de cession ou d'achat de brevets ou de concession de licence d'exploitation de brevets ;

9° Toutes dispositions générales relatives au recrutement, à l'emploi et à la rémunération des personnels ;

10° La contribution de l'office, au titre des primes à l'invention, à une masse annuelle prévue au statut des inventeurs de l'office ainsi que les décisions de la commission plénière fixant la répartition de ladite masse ;

11° Les projets de compromis ;

12° L'acceptation de dons et de legs.

Doivent, en outre, être soumises à l'examen du conseil d'administration les questions estimées importantes par le délégué général pour l'armement, par le président du conseil d'administration ou par le directeur général de l'aviation civile.

Le conseil d'administration, sur la proposition de son président, peut décider la création de comités consultatifs dont il fixe la composition et les modalités de fonctionnement.

**Art. R3423-10**

Au cas où le conseil d'administration refuse son approbation sur l'un des sujets énumérés à l'article R. 3423-9, le président de l'office peut soumettre la question au ministre de la défense qui statue.

**Art. R3423-11**

Les délibérations du conseil d'administration relatives aux états de prévisions de recettes et de dépenses, au compte financier, aux affectations des résultats, aux prises de participation financière ainsi qu'aux mesures concernant les éléments de rémunérations, le statut et le régime des retraites du personnel ne deviennent exécutoires qu'après approbation donnée dans les conditions fixées par les dispositions législatives ou réglementaires en vigueur. Toutefois, les délibérations relatives aux états de prévisions de recettes et de dépenses deviennent exécutoires de plein droit si leur communication au ministre de la défense et au ministre chargé du budget n'entraîne aucune observation dans le délai d'un mois à compter du jour de leur réception par chacun des ministres intéressés.

Ne sont exécutoires qu'après approbation du ministre chargé de la défense les délibérations du conseil d'administration concernant la cession de brevets ou la concession de licences d'exploitation de brevets.

**Art. R3423-12**

Toute convention passée directement ou indirectement entre l'office et l'un des membres du conseil d'administration doit être soumis à l'autorisation préalable dudit conseil ; avis en est donné au contrôleur d'Etat.

Il en est de même de toute convention passée entre le président et une entreprise dont un membre du conseil d'administration serait propriétaire, directeur général ou administrateur. Ce membre est tenu de faire connaître au conseil d'administration les fonctions qu'il exerce ou les intérêts qu'il possède dans ladite entreprise.

Echappent toutefois à cette obligation les conventions portant sur des opérations courantes conclues à des conditions normales.

Le contrôleur d'Etat présente aux ministres intéressés un rapport sur les conventions mentionnées aux premier et deuxième alinéas ci-dessus conclues au cours de l'année écoulée.

**Art. R3423-13**

Le président du conseil d'administration de l'office est nommé parmi les membres du conseil d'administration et sur proposition de celui-ci, par décret en conseil des ministres pris sur le rapport du ministre de la défense.

Il assure la direction générale de l'office.

**Art. R3423-14**

Les fonctions du président du conseil d'administration prennent fin au plus tard à la date à laquelle il atteint l'âge de soixante-cinq ans.

Le traitement et les indemnités qui lui sont alloués sont fixés par décision conjointe du ministre de la défense et du ministre chargé du budget.

**Art. R3423-15**

Le président du conseil d'administration prépare les programmes de recherches et d'études et les projets d'investissements techniques dans les conditions fixées à l'article R. 3423-3.

Il prépare le budget de l'office.

Il coordonne et dirige l'activité des divers services de l'office ; il veille à l'exécution des programmes ainsi qu'à celle des conventions d'études ou de recherches en rapport avec ces programmes.

Il a notamment qualité pour :

1° Procéder à l'engagement et au licenciement des personnels de l'office ; l'engagement des personnels est subordonné à l'observation des règles suivies par les services de l'Etat pour garantir la moralité de leurs agents ;

2° Passer au nom de l'office tous actes, marchés, contrats ou traités ; liquider et ordonnancer toutes dépenses ;

3° Procéder à toutes acquisitions et cessions de brevets ou concessions de licences d'exploitation de brevets ; déterminer l'emploi des fonds disponibles et le placement des réserves ; ordonner toutes acquisitions, aliénations et tous transferts de valeur mobilières ;

4° Procéder à toutes acquisitions ou aliénations d'immeubles ;

5° Consentir tous compromis ou transactions ; intenter toutes actions judiciaires et y défendre ; présenter tous désistements, donner tous acquiescements.

**Art. R3423-16**

Un secrétaire général assiste le président du conseil d'administration dans l'exercice de ses fonctions à caractère plus particulièrement administratif. Il le supplée en cas d'absence ou d'empêchement dans l'exercice de ses fonctions.

Le secrétaire général participe aux réunions du conseil d'administration sans prendre part aux votes.

La nomination du secrétaire général est prononcée par le président du conseil d'administration avec l'agrément du ministre de la défense.

**Art. R3423-17**

Le président du conseil d'administration est assisté par un directeur scientifique général qui est chargé de préparer la définition de la politique scientifique à long terme de l'office et d'assurer l'insertion des programmes annuels et pluriannuels dans le cadre de cette politique scientifique. Le directeur scientifique général exerce un rôle majeur dans l'évaluation du travail des équipes de recherche et des chercheurs de l'office et prépare donc les décisions concernant la carrière de ces personnels. Il propose toute mesure pouvant concourir au rayonnement de l'office dans les instances scientifiques nationales et internationales.

Le directeur scientifique général participe aux réunions du conseil d'administration sans prendre part aux votes.

Il est nommé par le président du conseil d'administration, après consultation du Haut Conseil scientifique et avec l'agrément du ministre de la défense, du ministre chargé de la recherche et du ministre chargé de l'aviation civile.

**Art. R3423-18**

Le président du conseil d'administration est également assisté par un directeur technique général qui prépare, anime et suit les activités techniques de l'office et notamment les études et essais effectués pour le compte des directions et services techniques de la direction générale de l'armement, de la direction générale de l'aviation civile, du Centre national d'études spatiales ou des industriels.

Le directeur technique général participe aux réunions du conseil d'administration sans prendre part aux votes.

Il est nommé par le président du conseil d'administration, avec l'agrément du ministre de la défense.

**Art. R3423-19**

Le président du conseil d'administration peut, sous sa responsabilité, donner délégation à titre permanent au secrétaire général de l'office, ou à un ou plusieurs agents de l'office préalablement agréés par le conseil d'administration pour accomplir en son nom soit certains actes, soit les actes relatifs à certaines de ses attributions.

En cas d'absence ou d'empêchement, il peut se faire suppléer dans ses fonctions par un ou plusieurs agents qu'il désigne à cet effet.

######## Sous-section 2 : Haut conseil scientifique

**Art. R3423-20**

Le haut conseil scientifique est une instance de réflexion et d'orientation. Il est chargé de concourir à l'élaboration d'une politique scientifique et technique qui permette à l'office de remplir ses missions de préparation de l'avenir aérospatial de la France.

Le haut conseil scientifique doit procéder à une évaluation globale du niveau scientifique et technique de l'office et formuler toute proposition permettant de contribuer à son rayonnement national et international.

Le haut conseil scientifique est placé auprès du président du conseil d'administration de l'office.

**Art. R3423-21**

I. ― Le Haut Conseil scientifique comprend :

1° Quatre membres de droit :

a) Le conseiller scientifique du ministre de la défense ;

b) Le directeur scientifique de la direction des recherches, études et techniques du ministère de la défense ;

c) Le président de la mission scientifique et technique du ministère chargé de la recherche ;

d) Le chef du service des études, de la recherche et de la technologie du ministère des transports ;

2° Sept membres nommés pour une durée de trois ans par arrêté du ministre de la défense, après consultation des ministres chargés de la recherche et de l'aviation civile, parmi les membres de l'académie des sciences ou parmi des personnalités choisies en raison de leur compétence scientifique ou technique dans le domaine aérospatial ou dans des domaines faisant appel à des disciplines analogues.

II. ― Le directeur scientifique général et le directeur technique général de l'office font rapport au haut conseil scientifique.

III. ― Le président du conseil d'administration de l'office participe également aux réunions du haut conseil scientifique. Celles-ci, qui se tiennent au moins deux fois par an, font l'objet d'un rapport détaillé que le président du conseil d'administration de l'office transmet, dans un délai maximum d'un mois, au ministre de la défense.

######## Sous-section 3 : Comité scientifique et technique

**Art. R3423-22**

Le comité scientifique et technique a pour mission d'assister et de conseiller le président du conseil d'administration de l'office qui le consulte notamment :

1° Dans les conditions fixées à l'article R. 3423-3 sur les projets de programmes, de recherches et d'études et sur les projets de programmes d'investissements techniques ;

2° Sur l'évaluation du niveau scientifique et technique des recherches menées par les laboratoires de l'office ;

3° Sur la priorité à accorder à certaines recherches et études en fonction des moyens mis à la disposition de l'office ;

4° Sur les liaisons à établir avec les laboratoires ou organismes pouvant effectuer des recherches et études intéressant l'office et sur les modalités de telles liaisons.

Le comité scientifique et technique peut émettre des vœux qui sont portés par le président du conseil d'administration de l'office à la connaissance du ministre de la défense et du conseil d'administration.

Pour assurer le secret des études ou recherches dont l'exploitation aurait une importance particulière pour la défense, le ministre de la défense peut prescrire que le comité scientifique et technique soit consulté au sujet desdites études ou recherches suivant une procédure dont il fixe les modalités.

**Art. R3423-23**

I. ― Le comité scientifique et technique comprend :

1° Deux membres de droit :

a) Le directeur scientifique général de l'office, président ;

b) Le chef du service des recherches de la direction des recherches, études et techniques du ministère de la défense ;

2° Vingt membres nommés en raison de leur compétence scientifique et technique, pour une durée de trois ans, par arrêté du ministre de la défense, après consultation des ministres chargés de la recherche et de l'aviation civile :

a) Quatre personnalités scientifiques ;

b) Quatre personnalités appartenant à l'industrie aérospatiale ;

c) Deux représentants de la direction générale de l'armement ;

d) Un représentant du ministère chargé de la recherche ;

e) Un représentant de la direction générale de l'aviation civile ;

f) Un représentant du Centre national d'études spatiales ;

g) Un représentant du Centre national de la recherche scientifique ;

h) Six représentants du personnel de l'office choisis après consultation des organisations syndicales représentatives à l'office.

II. ― Le président du conseil d'administration et le directeur technique général de l'office peuvent participer aux réunions du comité scientifique et technique. Le directeur scientifique de la direction des recherches, études et techniques du ministère de la défense et le directeur des programmes aéronautiques civils du ministère chargé de l'aviation civile peuvent également y participer.

**Art. R3423-24**

Le comité élit un vice-président. Il nomme son secrétaire, choisi en dehors de ses membres, sur la proposition du président du conseil d'administration de l'office.

Le comité scientifique et technique se réunit au moins deux fois par an, sur convocation de son président ou, en cas d'empêchement, de son vice-président.

Les propositions, avis ou vœux du comité scientifique et technique sont pris à la majorité absolue des membres présents ; en cas de partage des voix, celle du président est prépondérante.

Les procès-verbaux des séances sont signés par le président ou, en cas d'empêchement, par le vice-président.

**Art. R3423-25**

Le comité scientifique et technique peut solliciter des informations ou des avis de personnes qualifiées qu'il charge soit individuellement, soit par groupes de travail, de lui fournir des rapports approfondis sur les questions au sujet desquelles il désire être particulièrement éclairé.

Les frais et indemnités afférents à l'établissement de ces rapports sont réglés sur le budget de l'office.

######## Sous-section 4 : Organisation financière

**Art. R3423-26**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R3423-28**

Le président du conseil d'administration de l'office est ordonnateur principal.

Des ordonnateurs secondaires peuvent être institués par arrêtés conjoints du ministre chargé du budget et du ministre de la défense.

**Art. R3423-29**

Des agents comptables secondaires peuvent être désignés par le président du conseil d'administration de l'office sur proposition de l'agent comptable.

**Art. R3423-32**

L'Office national d'études et de recherches aérospatiales est habilité, sous le contrôle du ministre de la défense, à passer tout traité ou convention en vue de l'achat ou de la vente de brevets d'invention ou licences de fabrication. Il fait à son profit les recettes correspondantes.

Il fait également recette du prix de tout service rendu ou de toute recherche effectuée à la demande des entreprises privées. Le ministre de la défense peut participer chaque année aux dépenses de l'office dans la limite du crédit inscrit à cet effet au budget de son département.

Les services et organismes bénéficiaires des activités de l'office peuvent participer à ses dépenses, notamment par le moyen de conventions d'étude ou de recherche.

**Art. R3423-33**

L'Office national d'études et de recherches aérospatiales peut compromettre dans les matières régies par le droit commun.

**Art. R3423-34**

Un arrêté conjoint du ministre de la défense et du ministre chargé du budget précise en tant que de besoin les modalités de fonctionnement financier et comptable de l'office.

####### Section 3 : Personnel

**Art. R3423-35**

Les magistrats, fonctionnaires et militaires appelés à servir à l'office sont détachés dans les conditions prévues par la législation et la réglementation qui leur sont applicables.

###  PARTIE 4 : LE PERSONNEL MILITAIRE

####  LIVRE Ier : STATUT GÉNÉRAL DES MILITAIRES

#####  TITRE Ier : DISPOSITIONS GÉNÉRALES

######  Chapitre unique

#######  Section unique : Haut Comité d'évaluation de la condition militaire

**Art. D4111-1**

Le Haut Comité d'évaluation de la condition militaire a pour mission d'éclairer le Président de la République et le parlement sur la situation et l'évolution de la condition militaire. Il prend en compte tous les aspects favorables ou défavorables, juridiques, économiques, sociaux, culturels et opérationnels susceptibles d'avoir une influence, notamment sur le recrutement, la fidélisation, les conditions de vie des militaires et de leurs familles et les conditions de réinsertion dans la société civile.

**Art. D4111-2**

Dans son rapport annuel, le Haut Comité d'évaluation de la condition militaire formule des avis et peut émettre des recommandations.

**Art. D4111-3**

Le Haut Comité d'évaluation de la condition militaire est composé de dix membres nommés par décret du Président de la République :

1° Un membre du Conseil d'Etat, président, et un vice-président également membre du Conseil d'Etat ;

2° Le directeur général de l'Institut national de la statistique et des études économiques ou son représentant ;

3° Quatre personnalités civiles qualifiées, sur le rapport du Premier ministre ;

4° Trois officiers généraux en deuxième section ou en congé du personnel navigant, sur le rapport du ministre de la défense.

**Art. D4111-4**

Le mandat des membres est d'une durée de quatre ans renouvelable.

En cas de décès ou de démission d'un membre du Haut Comité d'évaluation de la condition militaire, ou lorsque l'un d'eux cesse de remplir les conditions pour exercer les fonctions au titre desquelles il a été nommé, il est pourvu à son remplacement dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. D4111-5**

A la demande du Haut Comité d'évaluation de la condition militaire, les administrations de l'Etat et les établissements publics de l'Etat lui communiquent les éléments d'information et les études dont ils disposent et qui lui apparaissent nécessaires à l'exercice de ses missions.

**Art. D4111-6**

Le Haut Comité d'évaluation de la condition militaire dispose d'un secrétariat général permanent dirigé par un secrétaire général, membre du corps militaire du contrôle général des armées, nommé par le ministre de la défense. Le secrétaire général assiste aux séances sans participer aux débats.

Le ministre de la défense peut déléguer sa signature au secrétaire général pour les besoins de fonctionnement du Haut Comité d'évaluation de la condition militaire.

**Art. D4111-7**

Les crédits nécessaires au fonctionnement du Haut Comité d'évaluation de la condition militaire sont inscrits au budget du ministère de la défense.

Les fonctions de président et de membre du Haut Comité d'évaluation de la condition militaire sont gratuites. Les frais de déplacement sont remboursés dans les conditions prévues par la réglementation en vigueur fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils ou militaires sur le territoire métropolitain.

#####  TITRE II : DROITS ET OBLIGATIONS

######  Chapitre Ier : Exercice des droits civils et politiques

**Art. D4121-1**

Tout militaire a le droit de s'exprimer librement dans le respect des dispositions du statut général des militaires.

Le militaire peut individuellement saisir l'autorité supérieure ou, s'il y a lieu, les organismes créés à cette fin de propositions visant à améliorer les conditions d'exécution du service ou la vie en communauté ainsi que de questions relatives à sa situation personnelle.

Les manifestations, pétitions ou réclamations collectives sont interdites.

**Art. D4121-2**

Tout militaire peut saisir les officiers généraux inspecteurs d'une question relative à sa situation personnelle, aux conditions d'exécution du service ou à la vie en communauté. Les motifs de la demande d'audience n'ont pas à être fournis d'avance.

Il peut en outre saisir un médiateur, dans les conditions prévues aux articles L. 213-5 et L. 213-6 du code de justice administrative. Ce médiateur peut être le médiateur militaire, dont les modalités d'intervention sont fixées par arrêté du ministre de la défense.

**Art. D4121-3**

Les militaires participent à la prise des décisions relatives à la vie courante de leur formation par l'intermédiaire de commissions dont les membres sont désignés dans les conditions fixées par arrêté du ministre de la défense et, pour la gendarmerie nationale, du ministre de l'intérieur.

**Art. D4121-3-1**

Le personnel militaire est représenté auprès du commandement par des militaires désignés au sein des formations. Les modalités de leur désignation, leur appellation et leurs attributions sont fixées par arrêté du ministre de la défense et, pour la gendarmerie nationale, du ministre de l'intérieur. Les conditions dans lesquelles il est recouru au vote électronique par internet sont fixées par le décret n° 2020-1329 du 2 novembre 2020 relatif aux conditions et modalités de la mise en œuvre du vote électronique par internet pour l'élection des membres des organismes consultatifs et de concertation des militaires et des représentants du personnel militaire auprès du commandement.

**Art. D4121-4**

En dehors du service et lorsqu'ils ne sont pas soumis à une astreinte liée à l'exécution du service ou à la disponibilité de leur formation, les militaires sont libres de circuler :

1° Dans l'ensemble constitué par le territoire national, les pays de l'Union européenne et ceux figurant sur une liste établie par le ministre de la défense ;

2° Dans le territoire de stationnement s'ils sont affectés dans un pays étranger autre que ceux mentionnés au 1°.

Lorsque les circonstances l'exigent, le ministre de la défense peut restreindre l'exercice de la liberté de circulation.

**Art. D4121-5**

Dans l'intérêt du service, le ministre ou le commandement peut imposer aux militaires relevant de son autorité de résider soit dans des limites géographiques déterminées, soit à l'intérieur du domaine militaire.

######  Chapitre II : Obligations et responsabilités

#######  Section 1 : Dispositions générales

########  Sous-section 1 : Devoirs et responsabilités du chef  et du subordonné militaires

**Art. D4122-1**

Tout militaire peut être appelé soit à donner des ordres en tant que chef, soit à en recevoir en tant que subordonné. L'une ou l'autre de ces situations comporte les obligations générales suivantes :

1° Membre des forces armées et des formations rattachées, le militaire doit :

a) Obéir aux ordres reçus conformément à la loi ;

b) Se comporter avec honneur et dignité ;

c) Observer les règlements militaires et en accepter les contraintes ;

d) Respecter les règles de protection du secret et faire preuve de réserve lorsqu'il s'exprime, notamment sur les questions de défense ;

e) Prendre soin du matériel et des installations appartenant aux forces armées et formations rattachées ou placés sous leur responsabilité ;

f) Prêter main-forte aux agents de la force publique si ceux-ci requièrent régulièrement son aide.

2° Exerçant une fonction dans sa formation, il doit :

a) Apporter son concours sans défaillance ;

b) S'instruire pour tenir son poste avec compétence et contribuer à la valeur collective de sa formation ;

c) S'entraîner en vue d'être efficace dans l'action ;

d) Se préparer physiquement et moralement au combat.

**Art. D4122-2**

Lorsqu'il exerce une autorité en tant que chef, le militaire :

1° Prend des décisions et les exprime par des ordres ;

2° Assume la responsabilité entière des ordres donnés et de leur exécution, cette responsabilité ne pouvant être dégagée par la responsabilité propre des subordonnés ;

3° A le droit et le devoir d'exiger l'obéissance des subordonnés ; il ne peut ordonner d'accomplir des actes contraires aux lois, aux règles du droit international applicable dans les conflits armés et aux conventions internationales en vigueur ;

4° Respecte les droits des subordonnés ;

5° Informe les subordonnés dans la mesure où les circonstances et la conservation du secret le permettent ;

6° Récompense les mérites ou sanctionne les fautes dans le cadre des attributions attachées à sa fonction ;

7° Porte attention aux préoccupations personnelles des subordonnés et à leurs conditions matérielles de vie ; il veille à leurs intérêts et, quand il est nécessaire, en saisit l'autorité compétente ;

8° Veille à la formation et à la préparation de ses subordonnés dans le cadre des activités de service.

**Art. D4122-3**

En tant que subordonné, le militaire :

1° Exécute loyalement les ordres qu'il reçoit. Il est responsable de leur exécution. En toutes occasions, il cherche à faire preuve d'initiative réfléchie et doit se pénétrer de l'esprit comme de la lettre des ordres ;

2° A le devoir de rendre compte de l'exécution des ordres reçus. Quand il constate qu'il est matériellement impossible d'exécuter un ordre, il en rend compte sans délai ;

3° Ne doit pas exécuter un ordre prescrivant d'accomplir un acte manifestement illégal ou contraire aux règles du droit international applicable dans les conflits armés et aux conventions internationales en vigueur.

**Art. D4122-4**

L'efficacité au combat exige que chaque militaire participe à l'action contre l'ennemi avec énergie et abnégation, y compris au péril de sa vie, jusqu'à l'accomplissement de la mission reçue.

Fait prisonnier, tout combattant reste un militaire dont le devoir est d'échapper à la captivité, de résister aux pressions et de chercher à reprendre le combat.

**Art. D4122-5**

Le chef conduit la lutte et poursuit le combat jusqu'au succès ou à l'épuisement de tous ses moyens.

Il stimule la volonté de combattre et maintient en toutes circonstances l'ordre et la discipline. Il prend toutes dispositions pour qu'aucun document important ni matériel utilisable ne tombe aux mains de l'ennemi.

En cas de regroupement fortuit d'unités relevant de différents commandements et coupées de leur chef, le commandant de l'unité le plus ancien dans le grade le plus élevé prend le commandement de l'ensemble. Il confirme à ces unités leurs missions et, le cas échéant, en fixe une nouvelle à celles qui ne seraient plus en mesure d'exécuter leur mission initiale.

**Art. D4122-6**

Le militaire, seul ou comme membre d'une formation ou d'un équipage :

1° Met tout en œuvre pour atteindre l'objectif désigné ou tenir le poste qui lui est assigné ;

2° Sert les armes ou le matériel dont il a la charge et assure au mieux le service des armes ou des matériels collectifs dont le personnel a été mis hors de combat ;

3° Evite la capture et rejoint la formation ou l'autorité la plus proche si, dans l'impossibilité de remplir sur place sa mission, il ne peut plus recevoir d'ordres de ses chefs ;

4° En aucun cas il ne doit :

a) Abandonner des armes et des matériels en état de servir, le drapeau ou l'étendard de sa formation ;

b) Entrer en rapport avec l'ennemi ;

c) Se rendre à l'ennemi avant d'avoir épuisé tous les moyens de combattre.

Quand tous les chefs sont hors de combat, le militaire le plus apte prend le commandement et poursuit le combat.

########  Sous-section 2 : Respect des règles du droit international  applicable aux conflits armés

**Art. D4122-7**

Le militaire au combat est soumis aux obligations issues du droit international applicable aux conflits armés, notamment les lois et coutumes de la guerre ainsi que les quatre conventions de Genève publiées par le décret n° 52-253 du 28 février 1952, et leurs deux protocoles additionnels publiés par le décret n° 84-727 du 17 juillet 1984 et le décret n° 2001-565 du 29 juin 2001, dont les textes sont reproduits en annexe.

**Art. D4122-8**

Le militaire au combat doit respecter et traiter avec humanité toutes les personnes protégées par les conventions internationales applicables, ainsi que leurs biens.

Sont des personnes protégées les prisonniers de guerre, les personnes civiles, les blessés, les malades, les naufragés, le personnel sanitaire et religieux. Sont aussi protégés le personnel et les biens utilisés dans le cadre d'une mission d'aide humanitaire ou de maintien de la paix conduite conformément à la Charte des Nations unies, pour autant qu'ils aient droit à la protection garantie aux civils et aux biens de caractère civil au titre du droit des conflits armés.

Les personnes protégées le sont tant qu'elles s'abstiennent de participer directement aux hostilités.

Il est interdit au militaire au combat de prendre délibérément pour cible des personnes protégées.

Les représailles contre des personnes protégées sont interdites.

Le militaire au combat recueille, protège et soigne les blessés, les malades et les naufragés sans aucune discrimination fondée sur la race, le sexe, la religion, la nationalité, l'idéologie ou l'ethnie.

**Art. D4122-9**

Il est interdit d'ordonner qu'il n'y ait pas de survivants ou d'en menacer l'adversaire. Le militaire au combat ne doit pas tuer ou blesser un combattant ennemi qui se rend ou qui est hors de combat. Le combattant ennemi capturé a droit au statut de prisonnier de guerre.

Il est interdit de torturer ou d'infliger des traitements inhumains ou dégradants.

Le militaire doit respecter le droit à un procès équitable des personnes suspectées de crimes ou de délits.

Le militaire au combat respecte les signes distinctifs prévus par le droit international et leurs bénéficiaires. Il lui est donc interdit d'user indûment du drapeau blanc de parlementaire ou de signes distinctifs reconnus par le droit international.

**Art. D4122-10**

Le militaire au combat ne doit diriger ses attaques que sur des objectifs militaires. Il lui est donc interdit de détruire ou de saisir des biens civils, sauf en cas de nécessité militaire.

Le militaire est aussi tenu de respecter les biens culturels où qu'ils soient situés, à moins qu'une nécessité militaire impérieuse impose de déroger à cette règle.

Il doit respecter et protéger les hôpitaux et les autres biens mobiliers ou immobiliers consacrés aux soins, à moins que ces biens soient utilisés pour commettre, en dehors de leur destination humanitaire, des actes qui lui sont nuisibles.

Le militaire au combat s'abstient de toute attaque pouvant infliger incidemment à des personnes ou des biens protégés des dommages excessifs par rapport à l'avantage militaire attendu.

Il lui est également interdit de mener une attaque pouvant infliger incidemment des dommages étendus, durables et graves à l'environnement naturel excessifs par rapport à l'avantage militaire attendu.

**Art. D4122-11**

Tout militaire doit être formé à la connaissance et au respect des règles du droit international applicable dans les conflits armés.

########  Sous-section 3 : Respect de la neutralité des forces armées  et protection du moral et de la discipline

**Art. D4122-12**

Dans les enceintes et établissements militaires ainsi qu'à bord des bâtiments de la flotte et, en général, en tout lieu relevant d'une autorité militaire, il est interdit :

1° D'organiser et de participer à des manifestations ou à des actions de propagande philosophique, religieuse, politique ou syndicale ;

2° De se livrer à des jeux d'argent et de hasard ;

3° De procéder, sans autorisation du commandant de la formation administrative, à des collectes ou souscriptions ;

4° D'introduire, sans autorisation du commandant de la formation administrative, des spiritueux, des substances ou plantes classées comme stupéfiants par le ministre de la santé, des toxiques, des matières inflammables ou explosives.

########  Sous-section 4 : Vaccination

**Art. D4122-13**

Les obligations en matière de vaccinations applicables aux militaires sont fixées par instruction du ministre de la défense.

####### Section 2 : Exercice d'activités privées, d'activités accessoires ou d'activités au bénéfice d'un Etat étranger, d'une collectivité territoriale étrangère ou d'une entreprise ou d'une organisation ayant son siège en dehors du territoire national ou sous contrôle étranger

######## Sous-section 1 : Exercice d'activités privées lucratives par certains militaires.

**Art. R4122-14**

Sont tenus d'informer sans délai par écrit le ministre de la défense, le ministre de l'intérieur pour les militaires de la gendarmerie nationale ou le ministre chargé de la mer pour les militaires qui relèvent de ce dernier, de la nature de l'activité privée lucrative qu'ils se proposent d'exercer :

1° Les officiers qui demandent à être placés en disponibilité, en congé du personnel navigant, en congé pour convenances personnelles, en congé de reconversion ou en congé complémentaire de reconversion ;

2° Les officiers qui cessent ou ont cessé définitivement leurs fonctions depuis moins de trois ans, lorsqu'ils appartiennent à l'une des catégories définies ci-après :

a) Les officiers généraux admis dans la deuxième section en application de l'article L. 4141-3 et les officiers généraux admis à la retraite ;

b) Les membres du corps militaire du contrôle général des armées ;

c) Les commissaires des armées ;

d) Les ingénieurs des corps militaires de l'armement ;

e) Les officiers des corps techniques et administratifs ;

f) Les ingénieurs militaires des essences et les officiers logisticiens des essences ;

g) Les ingénieurs militaires d'infrastructure ;

3° Les militaires qui ont été chargés soit d'assurer la surveillance ou le contrôle d'une entreprise privée, soit de conclure des contrats de toute nature avec une entreprise privée ou de formuler un avis sur de tels contrats, soit de proposer des décisions relatives à des opérations effectuées par une entreprise privée ou de formuler un avis sur de telles décisions, pendant le délai prévu à l'article 432-13 du code pénal à compter de la cessation de cette fonction.

**Art. R4122-15**

Le militaire n'appartenant pas aux corps ou catégories définis à l'article R. 4122-14 qui cesse ou a définitivement cessé ses fonctions et qui, avant l'expiration du délai fixé à l'article 432-13 du code pénal, exerce ou envisage d'exercer une activité privée lucrative, peut en informer l'autorité compétente et lui demander de mettre en œuvre la procédure prévue aux articles R. 4122-16 à R. 4122-24.

**Art. R4122-16**

Le ministre compétent peut consulter la commission prévue à l'article L. 4122-5 sur la compatibilité avec les dispositions de ce même article de l'activité qu'un militaire se propose d'exercer dans une entreprise où il demande sa mise en détachement en application de l'article R. 4138-35, ainsi qu'en cas de placement du militaire en position hors cadres impliquant un changement d'activité avant l'expiration du délai prévu à l'article 432-13 du code pénal.

**Art. R4122-17**

Le ministre compétent se prononce sur la compatibilité de l'activité privée du militaire avec les dispositions de l'article L. 4122-5 dans le délai de deux mois à compter de l'enregistrement de la demande considérée comme complète, après avis de la commission de déontologie des militaires mentionnée au même article.

**Art. R4122-18**

Placée auprès du ministre de la défense, la commission de déontologie des militaires comprend :

1° Un conseiller d'Etat ou son suppléant, membre du Conseil d'Etat, qui la préside ;

2° Un conseiller maître à la Cour des comptes ou son suppléant, membre de la Cour des comptes ;

3° Une personnalité qualifiée ou son suppléant ;

4° Un membre du contrôle général des armées ou son suppléant, membre du contrôle général des armées ;

5° Quatre officiers généraux ou leurs suppléants, officiers généraux ;

6° Un officier général de gendarmerie ou son suppléant, appelé à siéger lorsque la commission examine la situation d'un militaire de la gendarmerie nationale ;

7° Un officier général d'un corps relevant du ministre chargé de la mer ou son suppléant, officier général, appelé à siéger lorsque la commission examine la situation d'un militaire appartenant à un corps relevant du ministre chargé de la mer ;

8° Le directeur des ressources humaines du ministère de la défense ou son représentant ou, pour les militaires de la gendarmerie nationale, le directeur chargé des personnels militaires de la gendarmerie nationale du ministère de l'intérieur ou son représentant ou, pour les militaires appartenant à un corps relevant du ministre chargé de la mer, le directeur du service gestionnaire de ces militaires ou son représentant.

Les membres de la commission mentionnés aux 1° à 5° et leurs suppléants respectifs sont nommés pour trois ans par décret. Les membres mentionnés aux 6° et 7° sont désignés par le ministre compétent.

**Art. R4122-19**

Un rapporteur général, membre du corps militaire du contrôle général des armées, et des rapporteurs, choisis parmi les officiers et les fonctionnaires de catégorie A, en activité ou à la retraite, sont nommés pour trois ans par arrêté conjoint du ministre de la défense, du ministre de l'intérieur et du ministre chargé de la mer.

Les rapporteurs instruisent les dossiers sous la direction du rapporteur général. Le président de la commission peut demander au rapporteur général d'instruire certains dossiers.

Pour l'accomplissement de leur mission, le rapporteur général et le rapporteur sont habilités à recueillir les informations nécessaires auprès des personnes publiques ou privées et à se faire communiquer toute pièce utile à la rédaction de leur rapport.

La commission de déontologie des militaires remet un rapport annuel au ministre de la défense, au ministre de l'intérieur et au ministre chargé de la mer.

Le secrétariat de la commission de déontologie des militaires est placé auprès du rapporteur général.

**Art. R4122-20**

Le service gestionnaire dont relève le militaire en activité, ou le dernier service gestionnaire du militaire lorsque celui-ci a définitivement cessé ses fonctions, informe le militaire de la saisine de la commission.

Celle-ci entend le militaire à sa demande. Elle peut le convoquer. Le militaire peut se faire assister par toute personne de son choix.

La commission peut entendre ou consulter toute personne dont le concours lui paraît utile.

**Art. R4122-21**

Tout changement d'activité pendant un délai de trois ans à compter de la cessation temporaire ou définitive des fonctions est porté, sans délai, par le militaire mentionné à l'article R. 4122-14, à la connaissance de l'autorité compétente.

La commission est informée soit par le référent déontologue compétent, soit par la ou les autorités dont relève le militaire ou dont il relevait lorsque celui-ci a définitivement quitté ses fonctions, des faits survenus pendant le délai de trois ans à compter de la cessation des fonctions et susceptibles de porter atteinte aux obligations qu'exige l'état militaire, lorsque ces faits sont relatifs aux fonctions exercées ou ayant été exercées par ce militaire au cours des trois années précédant la cessation des fonctions.

Dans ces cas, la commission se prononce selon les mêmes modalités que celles prévues aux articles R. 4122-20 et R. 4122-22 à R. 4122-24.

**Art. R4122-22**

La commission ne délibère valablement que si cinq au moins de ses membres ou leurs suppléants, dont le président ou son suppléant, sont présents à la réunion.

En cas de partage des voix, celle du président est prépondérante.

La commission rend, dans un délai d'un mois à compter de la date d'enregistrement de la demande, un avis :

1° De compatibilité avec ou sans réserves ;

2° D'incompatibilité ;

3° Constatant que la demande du militaire ne relève pas de la compétence de la commission.

Dans le cas où elle s'estime insuffisamment informée, la commission prononce un avis d'incompatibilité en l'état.

**Art. R4122-23**

Dans les cas prévus aux articles R. 4122-15 et R. 4122-16 et sur proposition du rapporteur général, le président de la commission de déontologie des militaires peut rendre, au nom de celle-ci, un avis de compatibilité dans le cas où l'activité envisagée est manifestement compatible.

Il peut également constater que la demande du militaire ne relève manifestement pas de la compétence de la commission.

**Art. R4122-24**

L'absence d'avis de la commission à l'expiration d'un délai d'un mois à compter de la date d'enregistrement de la demande considérée comme complète vaut avis de compatibilité.

L'avis de la commission de déontologie des militaires est transmis au ministre dont relève l'agent. Celui-ci se prononce dans le délai fixé à l'article R. 4122-17. A défaut, la demande du militaire est réputée rejetée.

La décision du ministre compétent est transmise au service gestionnaire, qui la notifie à l'intéressé, et à la commission de déontologie des militaires.

**Art. R4122-24-1**

Sans préjudice de l'article R. 4122-14 et au-delà du délai prévu à l'article 432-13 du code pénal, l'officier qui est placé en disponibilité, en congé du personnel navigant, en congé pour convenances personnelles, en congé de reconversion, en congé complémentaire de reconversion ou en deuxième section, est tenu d'informer sans délai par écrit le ministre compétent de tout changement d'activité privée lucrative.

######## Sous-section 2 : Cumul d'activités à titre accessoire des militaires.

**Art. R4122-25**

Dans les conditions fixées à l'article L. 4122-2 du code de la défense et celles prévues par la présente sous-section, les militaires peuvent être autorisés à cumuler des activités accessoires à leur activité principale, sous réserve qu'elles ne portent pas atteinte au fonctionnement normal, à l'indépendance ou à la neutralité du service.

Ces activités doivent être compatibles avec les obligations propres aux militaires énoncées aux articles L. 4111-1 et L. 4121-2 du code de la défense.

**Art. R4122-26**

Les activités accessoires susceptibles d'être autorisées sont les suivantes :

1° Activité d'intérêt général exercée auprès d'une personne publique ou auprès d'une personne privée à but non lucratif ;

2° Mission d'intérêt public de coopération internationale ou auprès d'organismes d'intérêt général à caractère international ou d'un Etat étranger, pour une durée limitée ;

3° Expertises ou consultations, dans les conditions prévues au sixième alinéa de l'article L. 4122-2 du code de la défense ;

4° Enseignements ou formations ;

5° Activité agricole au sens du premier alinéa de l'article L. 311-1 du code rural et de la pêche maritime dans des exploitations agricoles non constituées sous forme sociale, ainsi qu'une activité exercée dans des exploitations constituées sous forme de société civile ou commerciale, sous réserve que le militaire n'y exerce pas les fonctions de gérant, de directeur général, ou de membre du conseil d'administration, du directoire ou du conseil de surveillance, sauf lorsqu'il s'agit de la gestion de son patrimoine personnel et familial ;

6° Services à la personne définis à l'article L. 7231-1 et au 1° de l'article L. 7231-2 du code du travail ;

7° Aide à domicile à un ascendant, à un descendant, à son conjoint, à son partenaire lié par un pacte civil de solidarité ou à son concubin, permettant au militaire de percevoir, le cas échéant, les allocations afférentes à cette aide ;

8° Activité de conjoint collaborateur au sein d'une entreprise artisanale, commerciale ou libérale mentionnée à l'article R. 121-1 du code de commerce ;

9° Activités sportives d'enseignement, d'animation, d'encadrement et d'entraînement exercées au profit d'une entreprise ou d'une association ;

10° Vente de biens fabriqués personnellement par le militaire.

**Art. R4122-27**

Le cumul d'une activité exercée à titre accessoire mentionnée à l'article R. 4122-26 avec l'activité exercée à titre principal par un militaire est subordonné à la délivrance d'une autorisation par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale. Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, peut, par arrêté, déléguer ce pouvoir aux commandants de formation administrative ou aux autorités dont ils relèvent.

Toutefois, l'exercice d'une activité bénévole au profit de personnes publiques ou privées sans but lucratif est libre.

**Art. R4122-28**

Préalablement à l'exercice de toute activité soumise à autorisation, le militaire adresse au ministre de la défense ou à l'autorité déléguée par lui, ou au ministre de l'intérieur ou à l'autorité déléguée par lui pour le militaire de la gendarmerie nationale, qui lui en accuse réception, une demande écrite qui comprend les informations suivantes :

1° Identité de l'employeur ou nature de l'organisme pour le compte duquel s'exercera l'activité envisagée ;

2° Nature, durée, périodicité et conditions de rémunération de cette activité ;

3° Dans le cas d'une activité exercée en application de l'article L. 4139-6-1, l'objet social de l'entreprise susceptible d'être créée, son adresse, son secteur et sa branche d'activité.

Toute autre information de nature à éclairer l'autorité mentionnée au premier alinéa sur l'activité accessoire envisagée peut figurer dans cette demande à l'initiative du militaire. L'autorité compétente peut lui demander des informations complémentaires.

**Art. R4122-29**

L'autorité compétente notifie sa décision dans un délai de deux mois à compter de la réception de la demande.

Lorsqu'elle estime ne pas disposer de toutes les informations lui permettant de statuer sur la demande, elle invite le militaire à la compléter dans un délai maximum d'un mois à compter de la réception de sa demande. Le délai prévu au premier alinéa est alors porté à trois mois.

En l'absence de décision expresse écrite contraire dans le délai de réponse mentionné aux premier et deuxième alinéas, le militaire est réputé autorisé à exercer l'activité accessoire.

**Art. R4122-30**

Tout changement substantiel intervenant dans les conditions d'exercice ou de rémunération de l'activité exercée à titre accessoire par un militaire est assimilé à l'exercice d'une nouvelle activité.

Le militaire doit adresser une nouvelle demande d'autorisation au ministre de la défense ou à l'autorité déléguée par lui , ou au ministre de l'intérieur ou à l'autorité déléguée par lui pour le militaire de la gendarmerie nationale, dans les conditions prévues à l'article R. 4122-28.

Lorsque le militaire met fin à l'activité qu'il exerce à titre accessoire, il rend compte au ministre de la défense ou à l'autorité déléguée par lui, ou au ministre de l'intérieur ou à l'autorité déléguée par lui pour les militaires de la gendarmerie nationale, dans un délai d'un mois à compter de la date de cessation de l'activité.

**Art. R4122-31**

Le ministre de la défense ou l'autorité déléguée par lui ou, pour le militaire de la gendarmerie nationale, le ministre de l'intérieur ou l'autorité déléguée par lui, peut s'opposer à tout moment à la poursuite d'une activité dont l'exercice a été autorisé dès lors :

― que l'intérêt du service le justifie ;

― que les informations sur le fondement desquelles l'autorisation a été donnée apparaissent erronées ;

― que l'activité en cause ne revêt plus un caractère accessoire.

**Art. R4122-32**

Dans l'exercice d'une activité accessoire, les militaires sont soumis aux dispositions de l'article 432-12 du code pénal.

Indépendamment de l'application du cinquième alinéa de l'article L. 4122-2 du présent code, la violation des règles mentionnées aux articles R. 4122-25 à R. 4122-31 expose le militaire à une sanction disciplinaire.

**Art. R4122-33**

Pour l'application des dispositions de la présente sous-section, les demandes d'autorisation de cumul d'activités et les éventuelles décisions y afférentes sont versées au dossier individuel du militaire.

######## Sous-section 3 : Exercice d'activités au bénéfice d'un Etat étranger, d'une collectivité territoriale étrangère ou d'une entreprise ou d'une organisation ayant son siège en dehors du territoire national ou sous contrôle étranger 

**Art. R4122-33-1**

Les domaines d'emploi mentionnés au IV de l'article L. 4122-11 sont les suivants :

1° Aéronautique et spatial ;

2° Dissuasion ;

3° Lutte sous la mer ;

4° Cyberdéfense, informatique et télécommunications ;

5° Renseignement et forces spéciales ;

6° Systèmes d'armes ;

7° Nucléaire, radiologie, biologie et chimie.

L'arrêté mentionné au IV de l'article L. 4122-11 recense les fonctions relevant du I de ce même article exercées au sein des états-majors, directions et services et des organismes qui leur sont rattachés ainsi qu'au sein des établissements publics placés sous la tutelle du ministre de la défense. Il est actualisé régulièrement.

**Art. R4122-33-2**

Le militaire ou l'agent civil qui relève des articles L. 4122-11 ou L. 4122-13 est informé des obligations qui s'imposent à lui dès son entrée en fonctions ainsi que lors de la cessation de ces fonctions.

Un arrêté du ministre de la défense précise les modalités d'information du militaire ou de l'agent civil concerné.

**Art. R4122-33-3**

Dans un délai minimal de deux mois avant la date à laquelle il envisage de débuter l'exercice de l'activité entrant dans le cadre des dispositions des articles L. 4122-11 ou L. 4122-13, le militaire ou l'agent civil en fait la déclaration au ministre de la défense.

Un arrêté du ministre de la défense fixe le modèle de cette déclaration.

**Art. R4122-33-4**

Lorsque la déclaration mentionnée à l'article R. 4122-33-3 est complète, le ministre de la défense en délivre récépissé.

Le récépissé indique la date d'enregistrement de la déclaration complète et précise que l'intéressé ne peut exercer l'activité entrant dans le cadre des dispositions de l'article L. 4122-11 ou L. 4122-13 avant l'expiration d'un délai de deux mois à compter de cette date. Il précise également que ce délai peut être prolongé d'un mois lorsque la complexité du dossier le justifie ou lorsque le ministre envisage de s'opposer à l'exercice de l'activité projetée. L'intéressé en est informé au moins deux semaines avant l'expiration du délai initial.

L'instruction du dossier peut donner lieu à la réalisation d'une enquête administrative en application des dispositions de l'article L. 114-1 du code de la sécurité intérieure et des dispositions réglementaires prises pour son application.

####### Section 3 : Déclaration d'intérêts

######## Sous-section 1 : Emplois entrant dans le champ de l'obligation de dépôt d'une déclaration d'intérêts

**Art. R4122-34**

Sont soumis à l'obligation de transmission préalable à leur nomination de la déclaration d'intérêts prévue à l'article L. 4122-6, les candidats aux emplois ou fonctions suivants, ne relevant pas de l' article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique :

1° Officier général “ pilotage ” et officier général “ politique interarmées ” à la sous-chefferie “ performance ” de l'état-major des armées ;

2° Chef de service à la direction générale de la gendarmerie nationale ;

3° Membres du corps militaire du contrôle général des armées, contrôleurs généraux des armées en mission extraordinaire, inspecteurs généraux des armées et inspecteur général du service de santé des armées ;

4° Emplois mentionnés au 3° de l'article 2 du décret n° 2016-1967 du 28 décembre 2016 relatif à l'obligation de transmission d'une déclaration d'intérêts prévue à l' article 25 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsque cet emploi relève d'une administration mentionnée dans la troisième partie du présent code ;

5° Référent déontologue mentionné à l'article L. 4122-10 ;

6° Emplois mentionnés à l'article R. 4122-42.

**Art. R4122-35**

La liste des emplois mentionnés au 4° de l'article R. 4122-34 est établie par arrêté du ministre de la défense, et, pour la gendarmerie, du ministre d'Etat, ministre de l'intérieur, publié au Journal officiel de la République française. Elle est, le cas échéant, actualisée.

**Art. R4122-36**

Les militaires candidats, dans une administration autre que celles mentionnées dans la troisième partie du présent code, à la nomination dans l'un des emplois mentionnés par le décret du 28 décembre 2016 précité sont soumis aux dispositions de ce décret.

L'obligation de transmission de la déclaration d'intérêts prévue à l'article L. 4122-6 s'applique quelle que soit la position statutaire du militaire.

######## Sous-section 2 : Contenu et établissement de la déclaration d'intérêts

**Art. R4122-37**

La déclaration d'intérêts prévue à l'article L. 4122-6 comporte les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom, le grade et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de nomination dans ces fonctions ;

d) pour les dirigeants d'organismes publics, le nom de l'organisme dirigé ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la nomination ou au cours des cinq dernières années précédant la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

3° Les activités de consultant exercées à la date de la nomination ou au cours des cinq années précédant la date de la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la nomination et au cours des cinq années précédant la date de la déclaration :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

d) La rémunération ou la gratification perçue annuellement pour chaque participation ;

5° Les participations financières directes dans le capital d'une société à la date de la nomination :

a) La dénomination de la société ;

b) Le nombre de part détenues dans la société et, lorsqu'il est connu, le pourcentage du capital social détenu ;

c) L'évaluation de la participation financière ;

d) La rémunération ou la gratification perçue pendant l'année précédant l'élection ou la nomination ;

6° Les activités professionnelles exercées à la date de la nomination par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions et mandats électifs exercés à la date de la nomination par le déclarant :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

c) Les rémunérations, indemnités ou gratifications perçues annuellement pour chaque fonction ou mandat.

Toute modification substantielle des intérêts fait l'objet d'une déclaration complémentaire actualisant la déclaration mentionnée au premier alinéa et indiquant la nature et la date de l'évènement ayant conduit à la modification.

######## Sous-section 3 : Modalités de traitement, de conservation et de destruction des déclarations d'intérêts

**Art. R4122-38**

I. — Sous réserve des dispositions du II, la déclaration d'intérêts est remise, sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel, par l'intéressé, à l'autorité de nomination qui en accuse réception. Elle peut également être transmise par voie dématérialisée de manière sécurisée. L'autorité de nomination en prend connaissance et la transmet, dans les mêmes formes, à l'autorité hiérarchique du militaire, qui en accuse réception.

II. — Pour les emplois dont la nomination relève d'un décret du Président de la République ou d'un décret ou d'un arrêté du Premier ministre, la déclaration d'intérêts est transmise, dans les formes prévues au I, à l'autorité hiérarchique dont relève l'emploi, qui en accuse réception.

L'autorité hiérarchique dont relève l'emploi informe l'autorité de nomination de l'absence de conflits d'intérêts faisant obstacle à la nomination et, le cas échéant, de l'existence d'éléments susceptibles de pouvoir placer le militaire en situation de conflit d'intérêts dans l'exercice de ses fonctions.

III. — Les déclarations complémentaires sont adressées dans les mêmes conditions et formes à l'autorité hiérarchique.

**Art. R4122-39**

Afin de garantir la confidentialité et l'intégrité des éléments contenus dans ces déclarations, l'autorité hiérarchique prend les mesures nécessaires pour restreindre l'accès aux seules personnes autorisées que sont l'autorité de nomination, l'autorité hiérarchique, dans le cas mentionné au deuxième alinéa du II de l'article L. 4122-6 le référent déontologue, le militaire et, en tant que de besoin, l'autorité investie du pouvoir disciplinaire.

L'autorité hiérarchique ou, le cas échéant, l'autorité de nomination, est responsable du versement, en annexe du dossier individuel du militaire, de ces déclarations ainsi que, le cas échéant, de la recommandation adressée par le référent déontologue en application du III de l'article L. 4122-6. Ces documents sont conservés sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention “ Déclaration d'intérêts ” suivie du nom, du prénom et du grade du militaire. L'enveloppe intérieure comporte les mêmes mentions, ainsi qu'un bordereau d'émargement des personnes habilitées à y accéder mentionnées à l'alinéa précédent. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration.

**Art. R4122-40**

La déclaration d'intérêts, les déclarations complémentaires et la recommandation adressée par le référent déontologue sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la fin de fonctions dans l'emploi au titre duquel elles ont été transmises. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois :

1° Lorsque le militaire n'est pas nommé dans l'emploi au titre duquel il avait produit une déclaration d'intérêts, l'autorité destinataire de la transmission procède, sans délai, à la destruction de cette déclaration et, le cas échéant, de la recommandation adressée par le référent déontologue ; il en va de même, le cas échéant, pour ce qui le concerne, du référent déontologue ;

2° Sauf dans le cas mentionné au 1°, le référent déontologue conserve la copie qui lui a été transmise de la déclaration d'intérêts et les éléments ayant servi à l'appréciation portée en application du III de l'article L. 4122-6 pendant une durée de cinq années ;

3° En cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans ces déclarations d'intérêts, la destruction de ces documents est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

Les destructions mentionnées au présent article sont opérées dans le respect de la confidentialité des documents à détruire.

La confidentialité de ces documents ne fait pas obstacle à leur communication, dans les limites du besoin d'en connaître, aux membres des instances siégeant en formation disciplinaire, aux autorités judiciaires ou au juge administratif.

**Art. R4122-41**

En l'absence d'autorité hiérarchique, l'autorité de nomination se substitue à l'autorité hiérarchique pour l'application des articles R. 4122-38 à R. 4122-40.

####### Section 4 : Déclaration de situation patrimoniale

######## Sous-section 1 : Emplois entrant dans le champ de l'obligation de dépôt d'une déclaration de situation patrimoniale

**Art. R4122-42**

Sont soumis à l'obligation de transmission de la déclaration de situation patrimoniale prévue à l'article L. 4122-8 les militaires exerçant les fonctions ou occupant les emplois ci-après, ne relevant pas de l' article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique :

1° Officiers généraux et du rang de colonel dont les responsabilités en matière d'achat le justifient ;

2° inspecteurs généraux des armées et inspecteur général du service de santé des armées ;

3° Emplois mentionnés aux articles R. * 1211-2 et D. 1212-8, ainsi que le commandant de la gendarmerie outre-mer ;

4° Emplois mentionnés au II de l'article 2 du décret n° 2016-1968 du 28 décembre 2016 relatif à l'obligation de transmission d'une déclaration de situation patrimoniale prévue à l' article 25 quinquies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsque cet emploi relève d'un établissement public administratif mentionné au titre Ier du livre IV de la troisième partie du présent code.

**Art. R4122-43**

La liste des emplois mentionnés au 1° et au 4° de l'article R. 4122-42 est établie par arrêté du ministre de la défense et, pour la gendarmerie, par arrêté du ministre d'Etat, ministre de l'intérieur, publié au Journal officiel de la République française. Elle est, le cas échéant, actualisée.

**Art. R4122-44**

Les militaires placés en situation de détachement ou affectés dans une administration autre que celles mentionnées dans la troisième partie du présent code, dans l'un des emplois mentionnés par le décret n° 2016-1968 du 28 décembre 2016 précité sont soumis aux dispositions de ce décret.

######## Sous-section 2 : Contenu et établissement de la déclaration de situation patrimoniale

**Art. R4122-45**

La déclaration de situation patrimoniale prévue à l'article L. 4122-8 comporte les éléments relatifs à la déclaration de situation patrimoniale mentionnés à l'annexe 1 au décret n° 2013-1212 du 23 décembre 2013 relatif aux déclarations de situation patrimoniale et déclarations d'intérêts adressées à la Haute Autorité pour la transparence de la vie publique.

Toute modification substantielle des éléments du patrimoine fait l'objet d'une déclaration complémentaire comportant les éléments mentionnés à l'annexe 2 à ce même décret.

**Art. R4122-46**

La déclaration de situation patrimoniale et l'actualisation de cette déclaration sont adressées par la voie d'un téléservice mis en place par la Haute Autorité pour la transparence de la vie publique dans les conditions mentionnées aux articles L. 112-8 et suivants du code des relations entre le public et l'administration.

La Haute Autorité conserve ces déclarations selon les modalités prévues à l'article 5 du décret du 23 décembre 2013 précité.

####### Section 5 : Gestion des instruments financiers

**Art. R4122-47**

Sont soumis à l'obligation prévue à l'article L. 4122-7 du code de la défense les militaires qui occupent l'un des emplois suivants :

1° Le chef d'état-major des armées ;

2° Les commissaires du Gouvernement désignés auprès des sociétés titulaires de marchés relatifs aux matériels de guerre.

**Art. R4122-48**

Les dispositions des articles 2,3,3-1 et 3-3 du décret n° 2014-747 du 1er juillet 2014 relatif à la gestion des instruments financiers détenus par les membres du Gouvernement et par les présidents et membres des autorités administratives indépendantes et des autorités publiques indépendantes intervenant dans le domaine économique, relatives aux modalités de gestion sans droit de regard, sont applicables aux militaires qui occupent un des emplois mentionnés à l'article R. 4122-47.

**Art. R4122-49**

Les militaires placés en situation de détachement ou affectés dans l'un des emplois mentionnés par le décret n° 2017-547 du 13 avril 2017 relatif à la gestion des instruments financiers détenus par les fonctionnaires ou les agents occupant certains emplois civils sont soumis aux dispositions de ce décret.

######  Chapitre III : Rémunération, garanties et protections

#######  Section 1 : Rémunération

#######  Section 2 : Garanties et couverture des risques

########  Sous-section 1 : Fonds de prévoyance militaire

**Art. D4123-2**

Les militaires, autres que ceux placés en position hors cadres et à l'exception de ceux qui sont affiliés au fonds de prévoyance de l'aéronautique, sont affiliés au fonds de prévoyance militaire destiné à verser, hors le cas de mobilisation générale ou de participation à des opérations qualifiées d'opérations de guerre par décret en conseil des ministres, des allocations en cas de blessure, d'infirmité ou de décès imputable au service dans le cas où la blessure, l'infirmité ou le décès n'ouvre pas droit aux allocations du fonds de prévoyance de l'aéronautique.

Sont également affiliés à ce fonds de prévoyance, dans les mêmes conditions que les militaires, les fonctionnaires détachés au sein des services de la trésorerie aux armées ainsi que les personnes engagées pour tout ou partie de la durée de la guerre et les jeunes participant aux périodes militaires d'initiation ou de perfectionnement à la défense nationale.

**Art. D4123-3**

Le fonds de prévoyance militaire peut, sous les réserves mentionnées à l'article D. 4123-2, attribuer des allocations à taux réduit aux ayants cause des militaires décédés lorsque le décès est survenu en relation avec le service.

**Art. D4123-4**

Lorsque le décès est reconnu imputable au service, il est versé aux différents ayants cause du défunt des allocations. Le taux des allocations est défini dans les conditions suivantes :

1° Conjoint ou partenaire lié par un pacte civil de solidarité survivant :

a) Avec un ou plusieurs enfants à charge : montant égal à deux fois la solde budgétaire annuelle correspondant :

― à l'indice brut 762 lorsque le défunt était officier ;

― à l'indice brut 560 lorsqu'il était non-officier ;

b) Sans enfant à charge : montant égal à deux fois la solde budgétaire annuelle correspondant :

― à l'indice brut 546 lorsque le défunt était officier ;

― à l'indice brut 398 lorsqu'il était non-officier.

2° Enfants à charge, c'est-à-dire âgés de moins de vingt-cinq ans ou infirmes : montant égal à la solde budgétaire annuelle correspondant à l'indice brut 702. Ces allocations sont majorées de 50 % pour les orphelins de père et de mère et pour les orphelins dont le père ou la mère survivant n'a pas droit à une allocation personnelle ; dans ce dernier cas, le total des allocations des orphelins ne peut être supérieur au total des allocations qui auraient pu être attribuées aux orphelins et au conjoint ou partenaire lié par un pacte civil de solidarité survivant si celui-ci avait eu droit à l'allocation.

Par enfant, il faut entendre :

a) Les enfants légitimes ;

b) Les enfants naturels reconnus ;

c) Les enfants légitimes ou naturels reconnus, conçus avant le décès du militaire ;

d) Les enfants adoptés ayant fait l'objet d'une adoption simple ou plénière, sous réserve qu'avant le décès de l'intéressé :

i) Pour l'adoption plénière, le placement de l'enfant en vue de son adoption prévu à l'article 351 du code civil ait été effectivement réalisé ;

ii) Pour l'adoption simple, la requête prévue à l'article 353 du code civil ait été déposée ;

e) Les enfants recueillis ayant fait l'objet en faveur de l'intéressé d'une délégation judiciaire totale de l'autorité parentale accordée en application de l'article 377 ou 377-1 du code civil ;

f) Les enfants orphelins de père et de mère, les enfants orphelins reconnus par un seul de leurs parents et les pupilles de la nation placés sous la tutelle de l'intéressé lorsque la tutelle s'accompagne de la garde effective et permanente de l'enfant.

Sont considérés comme enfants infirmes les enfants atteints d'une infirmité permanente les mettant dans l'incapacité de gagner leur vie, c'est-à-dire même exerçant une activité si la rémunération brute de celle-ci n'atteint pas le minimum garanti, en application du b de l'article L. 17 du code des pensions civiles et militaires de retraite, à une pension de retraite rémunérant moins de vingt-cinq ans de services.

3° Chacun des ascendants ou survivants qui aurait droit à pension dans les conditions fixées au titre IV du livre Ier du code des pensions militaires d'invalidité et des victimes de la guerre : montant égal au deux cinquièmes de la solde budgétaire annuelle correspondant à l'indice brut 702.

Toutefois, les conditions d'âge ne sont pas exigées lorsque le défunt était célibataire et sans enfant à charge.

**Art. D4123-5**

Lorsque le décès est imputable à l'un des risques exceptionnels spécifiques au métier militaire énumérés à l'article D. 4123-9, le montant des allocations versées aux ayants cause mentionnés à l'article D. 4123-4 sont les suivants :

1° Conjoint ou partenaire lié par un pacte civil de solidarité survivant :

a) Avec un ou plusieurs enfants à charge : montant égal à quatre fois la solde budgétaire annuelle correspondant :

― lorsque le défunt était officier, à l'indice brut 762 ;

― lorsqu'il était non-officier, à l'indice brut 560.

b) Sans enfant à charge : montant égal à quatre fois la solde budgétaire annuelle correspondant :

― lorsque le défunt était officier, à l'indice brut 546 ;

― lorsqu'il était non-officier, à l'indice brut 398.

2° Enfants à charge âgés de moins de vingt-cinq ans ou infirmes : montant égal à deux fois la solde budgétaire annuelle correspondant à l'indice brut 702. Ces allocations sont majorées de 50 % pour les orphelins de père et de mère et pour les orphelins dont le père ou la mère survivant n'a pas droit à une allocation personnelle ; dans ce dernier cas, le total des allocations des orphelins ne peut être supérieur au total des allocations qui auraient pu être attribuées aux orphelins et au conjoint ou partenaire lié par un pacte civil de solidarité survivant si celui-ci avait eu droit à l'allocation.

3° Ascendants : montant égal aux quatre cinquièmes de la solde budgétaire annuelle correspondant à l'indice brut 702.

Toutefois, les conditions fixées au titre IV du livre Ier du code des pensions militaires d'invalidité et des victimes de guerre ne sont pas exigées lorsque le décès du militaire est survenu des suites d'un attentat ou d'une opération militaire, alors que la victime se trouvait en service ou en mission à l'étranger. Dans les autres circonstances, les conditions d'âge ne sont pas exigées lorsque le défunt était célibataire et sans enfant à charge.

**Art. D4123-6**

Lorsque l'infirmité imputable au service entraîne la mise à la retraite ou la réforme définitive du militaire, il est versé à l'intéressé :

1° Une allocation principale dont le montant est fixé comme suit :

a) S'il est marié ou partenaire lié par un pacte civil de solidarité ou a des enfants à charge : montant égal à celui prévu à l'article D. 4123-4 pour le conjoint ou le partenaire lié par un pacte civil de solidarité survivant avec un ou plusieurs enfants à charge ;

b) Dans les autres cas : montant égal à celui prévu à l'article D. 4123-4 pour le conjoint ou le partenaire lié par un pacte civil de solidarité survivant sans enfant à charge ;

c) Pour les taux d'invalidité inférieurs à 40 %, l'allocation principale est calculée proportionnellement au taux d'invalidité.

2° Un complément d'allocation, en cas d'invalidité égale ou supérieure à 40 %, dont le montant est égal, par enfant à charge, à celui fixé au 2° de l'article D. 4123-4.

Les allocations visées au 1° sont calculées au taux en vigueur à la date de la mise à la retraite ou à la réforme définitive de l'intéressé.

Le complément d'allocation peut être versé sur demande de l'intéressé. Il est calculé aux taux en vigueur à la date où le taux d'invalidité de 40 % est définitivement fixé. Les allocations accordées en cas d'infirmités sont exclusives de toute autre allocation du fonds de prévoyance militaire.

**Art. D4123-6-1**

Après consolidation définitive médicalement attestée, la blessure reçue en opération extérieure, y compris le trouble psychique post-traumatique imputable à cette opération, fait l'objet, si l'affilié n'a pas été mis à la retraite ou réformé définitivement, d'une allocation versée dans les conditions suivantes :

1° En cas d'invalidité égale ou supérieure à 40 % :

a) Si l'affilié est marié ou partenaire lié par un pacte civil de solidarité ou a des enfants à charge, le montant de ce complément d'allocation est égal à la moitié de la solde budgétaire annuelle correspondant :

— à l'indice brut 762 lorsque le blessé est officier ;

— à l'indice brut 560 lorsqu'il est non-officier ;

b) Dans les autres cas, le montant de ce complément d'allocation est égal à la moitié de la solde budgétaire annuelle correspondant :

— à l'indice brut 546 lorsque le blessé est officier ;

— à l'indice brut 398 lorsqu'il est non-officier.

2° En cas d'invalidité inférieure à 40 %, le montant de cette allocation est calculé proportionnellement au taux d'invalidité de l'affilié, rapporté au taux de 40 %, sur la base du montant déterminé au 1°.

Dans tous les cas, les allocations servies au titre du présent article sont déduites en cas de versement à l'intéressé des allocations prévues à l'article D. 4123-6.

**Art. D4123-7**

Les allocations mentionnées aux articles D. 4123-4 et D. 4123-5 sont calculées :

― pour le conjoint ou le partenaire lié par un pacte civil de solidarité survivant et pour les orphelins : au taux en vigueur à la date du décès de l'affilié ;

― pour les ascendants : au taux en vigueur à la date où ils remplissent les conditions nécessaires ou, s'ils sont titulaires d'une pension d'ascendants concédée au titre du code des pensions militaires d'invalidité et des victimes de la guerre, à la date d'entrée en jouissance de la pension.

**Art. D4123-8**

Lorsque l'infirmité imputable à l'un des risques exceptionnels spécifiques au métier militaire énumérés à l'article D. 4123-9 entraîne la mise à la retraite ou la réforme définitive, il est versé à l'intéressé :

1° Une allocation principale dont le montant est fixé comme suit :

a) Si celui-ci est marié, partenaire lié par un pacte civil de solidarité ou a des enfants à charge, montant égal à quatre fois la solde budgétaire annuelle correspondant à :

i) L'indice brut 762 s'il est officier ;

ii) L'indice brut 560 s'il est non-officier.

b) Dans les autres cas, montant égal à quatre fois la solde budgétaire annuelle correspondant à :

i) L'indice brut 546 s'il est officier ;

ii) L'indice brut 398 s'il est non-officier.

c) Pour les taux d'invalidité inférieurs à 40 %, l'allocation principale est calculée proportionnellement aux taux d'invalidité.

2° Un complément d'allocation, en cas d'invalidité égale ou supérieure à 40 %, dont le montant est égal, par enfant à charge, à deux fois la solde budgétaire annuelle correspondant à l'indice brut 702.

Les allocations mentionnées au 1° sont calculées au taux en vigueur à la date de la mise à la retraite ou à la réforme définitive de l'affilié.

Le complément d'allocation peut être versé sur demande de l'intéressé. Il est calculé aux taux en vigueur à la date où le taux d'invalidité de 40 % est définitivement fixé. Les allocations accordées en cas d'infirmités sont exclusives de toute autre allocation du fonds de prévoyance militaire.

**Art. D4123-9**

Ouvrent droit aux allocations dont le montant est défini à l'article D. 4123-5 les décès consécutifs aux risques exceptionnels spécifiques au métier militaire énumérés ci-après :

1° Accidents survenus au cours de l'exécution de services aériens tels qu'ils sont définis à l'article R. 4123-19 et au cours des travaux et manœuvres nécessités par le départ ou l'arrivée des aéronefs ;

2° Accidents survenus au cours des services sous-marins ou subaquatiques ci-après : plongées à bord des sous-marins, des bathyscaphes et de tous véhicules et engins de pénétration sous l'eau, plongées individuelles, passage en caisson à pression variable, natation de combat ;

3° Accidents et événements de mer survenant à bord des bâtiments de guerre au cours des missions d'entraînement au combat, des exercices et opérations de débarquement et d'embarquement, des opérations d'appontage, hélipontage et hélitreuillage ;

4° Accidents survenus au cours d'exercices ou manœuvres terrestres d'entraînement au combat, de protection des points sensibles et de sauvetage ;

5° Accidents survenus en cours d'opération de recherche, neutralisation, destruction de munitions et engins explosifs de toutes sortes, de manutention, manipulation et transport de munitions, de produits toxiques et de matières dangereuses tels que les matières fissiles, les produits radioactifs, les explosifs de toutes sortes, les agressifs bactériologiques, biologiques et chimiques, les hydrocarbures ;

6° Accidents dus à l'exposition aux rayonnements radioactifs ;

7° Accidents survenus au cours d'expertise, d'essai ou d'expérimentation de matériels militaires ;

8° Accidents survenus au cours de l'exercice du service spécial à la gendarmerie et aux sapeurs-pompiers ;

9° Accidents survenus au cours d'opérations d'assistance à des personnes en situation difficile et dangereuse, de maintien de l'ordre et de lutte contre les sinistres ;

10° Accidents survenus au cours d'opérations extérieures.

**Art. D4123-10**

Lorsque le décès, sans être imputable au service, est cependant survenu en relation avec celui-ci, il peut être versé aux ayants cause des militaires décédés une allocation au taux réduit dont le montant ne peut pas dépasser 75 % de l'allocation totale déterminée dans les conditions fixées à l'article D. 4123-4.

**Art. D4123-11**

Indépendamment des allocations prévues aux articles D. 4123-4 à D. 4123-10, des secours peuvent être versés, lorsque leur situation le justifie, aux personnels affiliés au fonds de prévoyance militaire et à leurs ayants cause en cas d'invalidité ou de décès imputable au service ou en relation avec le service, lorsque l'invalidité ou le décès est survenu en dehors des cas prévus à l'article D. 4123-2.

**Art. D4123-12**

Les allocations mentionnées aux articles D. 4123-4 à D. 4123-8 et à l'article D. 4123-10 ne sont pas attribuées au conjoint divorcé ou séparé de corps ni au partenaire ayant rompu le pacte civil de solidarité.

**Art. D4123-13**

Un arrêté conjoint du ministre de la défense et du ministre chargé du budget précise les conditions d'application de la présente sous-section.

########  Sous-section 2 : Fonds de prévoyance de l'aéronautique

**Art. R4123-14**

Le fonds de prévoyance de l'aéronautique a pour objet de verser hors le cas de mobilisation générale ou de participation à des opérations qualifiées d'opérations de guerre par décret en conseil des ministres des allocations et des secours en cas de blessure ou d'infirmité résultant du service aérien aux personnels militaires et civils affiliés à ce fonds ou en cas de décès survenu en service aérien à leurs ayants cause.

Les personnels militaires mentionnés au 1° de l'article R. 4123-15 cessent d'être affiliés au fonds de prévoyance militaire.

La couverture des risques en cas de décès imputable au service ou en relation avec le service autres que ceux mentionnés au premier alinéa ci-dessus est, pour ces personnels militaires, assurée par le fonds de prévoyance de l'aéronautique. Ce fonds verse aux ayants cause les allocations et secours correspondants dans les conditions prévues par les articles D. 4123-2 à D. 4123-13.

En cas d'infirmité imputable au service entraînant la mise à la retraite ou la réforme définitive, des allocations sont versées aux militaires affiliés au fonds de prévoyance de l'aéronautique, dans les conditions prévues aux articles D. 4123-6 et D. 4123-8.

**Art. R4123-15**

Sont affiliés au fonds de prévoyance de l'aéronautique :

1° Les militaires de carrière ou servant en vertu d'un contrat ainsi que ceux accomplissant leurs obligations ou appartenant au personnel volontaire féminin dans les conditions prévues par le code du service national qui, selon le cas :

a) Perçoivent la prime de compétences spécifiques (compétence navigation aérienne ou combattant parachutiste) ;

b) Effectuent ponctuellement un vol, une ascension ou un saut en parachute sans percevoir la prime mentionnée au a ;

2° Les militaires placés en détachement ou nommés sur un emploi, dont le régime de rémunération exclut la perception de la prime mentionnée au a du 1° et qui continuent à effectuer des services aériens ;

3° Les personnels civils de l'Etat qui, selon le cas :

a) Sont titulaires du brevet du personnel navigant et justifient de l'exécution des épreuves périodiques de contrôle d'entraînement ou admis à effectuer des vols en vue de l'obtention de ce brevet, et perçoivent à ce titre une indemnité pour risques professionnels ;

b) Effectuent un vol, une ascension ou un saut en parachute et perçoivent à ce titre une indemnité journalière pour risques professionnels ou une indemnité journalière pour services aériens techniques ou une indemnité journalière de vol.

**Art. R4123-16**

Sont également affiliés au fonds de prévoyance de l'aéronautique les personnes engagées pour tout ou partie de la durée de la guerre et les jeunes gens qui, au cours ou à l'occasion d'une séance d'instruction ou d'examen dans le cadre de périodes militaires d'initiation ou de perfectionnement à la défense nationale organisée sous la responsabilité de l'autorité militaire ou par des sociétés agréées par elle et à laquelle ils participent, effectuent un vol, une ascension ou un saut en parachute.

**Art. R4123-17**

Les militaires mentionnés au 1° de l'article R. 4123-15 qui sont placés en service détaché continuent à être affiliés au fonds de prévoyance de l'aéronautique au titre des services aériens qu'ils effectuent dans leur nouvelle position statutaire.

**Art. R4123-18**

Les officiers nommés sur un emploi fonctionnel ou sur un emploi militaire dont le régime de rémunération exclut la perception des primes mentionnées au a du 2° de l'article R. 3417-30 continuent à être affiliés au fonds de prévoyance de l'aéronautique au titre des services aériens qu'ils effectuent.

**Art. R4123-19**

Est considéré comme survenu en service aérien tout accident qui se produit soit en vol, soit sur le lieu de départ ou d'arrivée, mais dans ce dernier cas uniquement au cours des travaux et manœuvres nécessités par le départ ou l'arrivée ainsi que tout accident survenu lors de sauts en parachute.

Les services aériens comprennent non seulement les services exécutés à bord d'aéronefs tendant à l'entraînement du personnel navigant, mais encore tous les vols, ascensions ou participations aux manœuvres de toute nature et les expériences diverses notamment les essais d'appareils exécutés par du personnel titulaire ou non d'un brevet du personnel navigant, en vertu d'ordres d'autorités qualifiées.

**Art. R4123-20**

Peuvent prétendre aux allocations pour risques en service aérien en raison de leurs infirmités :

1° Les militaires de carrière ou qui servent en vertu d'un contrat ainsi que ceux qui accomplissent leurs obligations ou appartiennent au personnel volontaire féminin dans les conditions prévues par le code du service national admis à la retraite ou en congé du personnel navigant d'office ou sur leur demande ou réformés définitivement pour blessures reçues en service aérien ;

2° Les personnels civils de l'Etat tributaires d'un régime de pension d'Etat admis à la retraite d'office ou sur leur demande pour blessures reçues en service aérien ;

3° Les personnels civils de l'Etat non tributaires d'un régime de pension d'Etat, reconnus par décision du ministre ou de son délégué comme étant mis dans l'impossibilité définitive et absolue de continuer leurs fonctions par suite de blessures reçues en service aérien ;

4° Les personnes engagées pour tout ou partie de la durée de la guerre et les jeunes gens réformés définitivement par suite de blessures reçues en service aérien au cours ou à l'occasion d'une séance ou d'un examen de préparation militaire organisée sous la responsabilité de l'autorité militaire ou par des sociétés agrées par elle et à laquelle ils participaient.

**Art. R4123-21**

Peuvent prétendre à l'allocation en cas de décès survenu en service aérien aux personnels affiliés au fonds de prévoyance de l'aéronautique leurs ayants cause définis comme suit :

1° Le conjoint non divorcé et non séparé de corps ou le partenaire lié par un pacte civil de solidarité, survivant.

2° Les enfants à charge, c'est-à-dire âgés de moins de vingt-cinq ans ou infirmes.

Par enfant, il faut entendre :

a) Les enfants nés de parents mariés ;

b) Les enfants nés de parents non mariés dont la filiation est établie ;

c) Les enfants dont la filiation est établie, conçus avant le décès de l'affilié, qu'ils soient nés de parents mariés ou non mariés ;

d) Les enfants adoptés ayant fait l'objet d'une adoption simple ou plénière, sous réserve qu'avant le décès de l'intéressé :

― pour l'adoption plénière, l'enfant a été accueilli au foyer de l'adoptant ;

― pour l'adoption simple, la requête prévue à l'article 353-1 du code civil ait été déposée ;

e) Les enfants recueillis ayant fait l'objet en faveur de l'intéressé d'une délégation judiciaire totale de l'autorité parentale accordée en application de l'article 377 ou 377-1 du code civil ;

f) Les enfants orphelins de père et de mère, les enfants orphelins dont la filiation est établie à l'égard d'un seul parent et les pupilles de la nation placés sous la tutelle de l'intéressé lorsque la tutelle s'accompagne de la garde effective et permanente de l'enfant.

Sont considérés comme enfants infirmes les enfants atteints d'une infirmité permanente les mettant dans l'incapacité de gagner leur vie, c'est-à-dire, même exerçant une activité, si la rémunération brute de celle-ci n'atteint pas le minimum garanti en application de l'article L. 17 (b) du code des pensions civiles et militaires de retraite à une pension de retraite rémunérant moins de vingt-cinq ans de service.

3° Chacun des ascendants ou survivants qui aurait droit à pension dans les conditions fixées au titre IV du livre Ier du code des pensions militaires d'invalidité et des victimes de la guerre.

**Art. R4123-22**

Lorsque, au jour du décès, un ascendant mentionné au 3° de l'article R. 4123-21 ne remplit pas les conditions d'âge et de ressources requises, l'attribution de son allocation est différée jusqu'au moment où l'intéressé réunit lesdites conditions.

Toutefois, ces conditions d'âge et de ressources ne sont pas exigées lorsque le décès du militaire est survenu des suites d'un attentat ou d'une opération militaire, alors que la victime se trouvait en service ou en mission à l'étranger. Dans les autres circonstances, les conditions d'âge ne sont pas exigées lorsque le défunt était célibataire et sans enfant à charge.

Alors que les allocations du conjoint ou du partenaire lié par un pacte civil de solidarité survivant et des orphelins sont calculées au taux en vigueur à la date du décès de l'affilié, les allocations d'ascendants sont fixées au taux en vigueur à la date à laquelle les intéressés remplissent les conditions nécessaires ou, s'ils sont titulaires d'une pension d'ascendant concédée au titre du code des pensions militaires d'invalidité et des victimes de la guerre, à la date d'entrée en jouissance de cette pension.

**Art. R4123-23**

Le décès ou la mise à la retraite à la suite de maladie due manifestement aux fatigues exceptionnelles résultant du service aérien sont assimilés aux cas de décès par accident ou de mise à la retraite pour infirmités à la suite d'accident.

Nul ne pourra se prévaloir de cette disposition si, pendant les six années qui précèdent la mise à la retraite ou le décès de l'intéressé, celui-ci n'a pas fait partie pendant trois ans au moins du personnel navigant.

**Art. R4123-24**

Lorsque le décès est imputable à un accident survenu au cours de l'exécution de services aériens, tels qu'ils sont définis à l'article R. 4123-19, les taux des allocations versées aux ayants cause sont les suivants :

1° Conjoint ou partenaire lié par un pacte civil de solidarité survivant :

a) Avec un ou plusieurs enfants à charge : montant égal à quatre fois la solde budgétaire annuelle correspondant :

― lorsque le défunt était officier, à l'indice brut 762 ;

― lorsqu'il était non-officier, à l'indice brut 560.

b) Sans enfants à charge : montant égal à quatre fois la solde budgétaire annuelle correspondant :

― lorsque le défunt était officier, à l'indice brut 546 ;

― lorsqu'il était non-officier, à l'indice brut 398.

2° Enfants à charge :

Montant égal à deux fois la solde budgétaire annuelle correspondant à l'indice brut 702. Ces allocations sont majorées de 50 % pour les orphelins de père et de mère et pour les orphelins dont le père ou la mère survivant n'a pas droit à une allocation personnelle ; dans ce dernier cas, le total des allocations des orphelins ne peut être supérieur au total des allocations qui auraient pu être attribuées aux orphelins et au conjoint ou partenaire lié par un pacte civil de solidarité survivant si celui-ci avait eu droit à l'allocation.

3° Ascendants :

Montant égal à quatre cinquièmes de la solde budgétaire annuelle correspondant à l'indice brut 702.

**Art. R4123-25**

Lorsque l'infirmité contractée en service aérien entraîne la mise à la retraite dans les conditions définies aux articles R. 4123-20 et R. 4123-23, il est versé à l'intéressé :

1° Une allocation principale dont le montant est fixé comme suit :

a) Si celui-ci est marié ou partenaire lié par un pacte civil de solidarité ou a des enfants à charge : montant égal à celui prévu pour le conjoint ou le partenaire lié par un pacte civil de solidarité survivant avec un ou plusieurs enfants à charge fixé à l'article R. 4123-24 ;

b) Dans les autres cas : montant égal à celui prévu pour le conjoint ou le partenaire lié par un pacte civil de solidarité survivant sans enfant à charge fixé à l'article R. 4123-24.

2° Une majoration par enfant à charge d'un montant égal à celui fixé au 2° de l'article R. 4123-24, en cas d'invalidité égale ou supérieure à 40 % après consolidation de la blessure.

Les allocations accordées en cas d'infirmités sont exclusives de toute autre allocation du fonds de prévoyance de l'aéronautique.

**Art. R4123-25-1**

Après consolidation définitive médicalement attestée, la blessure reçue en opération extérieure, y compris le trouble psychique post-traumatique imputable à cette opération, fait l'objet, si l'affilié n'a pas été mis à la retraite ou réformé définitivement, d'une allocation versée dans les conditions suivantes :

1° En cas d'invalidité égale ou supérieure à 40 % :

a) Si l'affilié est marié ou partenaire lié par un pacte civil de solidarité ou a des enfants à charge, le montant de ce complément d'allocation est égal à la moitié de la solde budgétaire annuelle correspondant :

— à l'indice brut 762 lorsque le blessé est officier ;

— à l'indice brut 560 lorsqu'il est non-officier ;

b) Dans les autres cas, le montant de ce complément d'allocation est égal à la moitié de la solde budgétaire annuelle correspondant :

— à l'indice brut 546 lorsque le blessé est officier ;

— à l'indice brut 398 lorsqu'il est non-officier ;

2° En cas d'invalidité inférieure à 40 %, le montant de cette allocation est calculé proportionnellement au taux d'invalidité de l'affilié rapporté au taux de 40 %, sur la base du montant déterminé au 1°.

Dans tous les cas, les allocations servies au titre du présent article seront déduites en cas de versement à l'intéressé des allocations prévues à l'article R. 4123-25.

**Art. R4123-26**

Pour les personnels civils mentionnés à l'article R. 4123-15, le montant des allocations est fixé en tenant compte des correspondances entre leurs emplois et les grades des personnels militaires qui sont spécifiées par décret.

Pour les personnes et les jeunes gens mentionnés à l'article R. 4123-16, il est fixé au taux prévu pour les personnels non officiers.

**Art. R4123-27**

Lorsque le décès ou l'invalidité sans être imputable au service aérien est cependant survenu en relation avec celui-ci, il peut être versé à l'intéressé ou à ses ayants cause une allocation au taux réduit dont le montant ne peut dépasser 37, 5 % de l'allocation totale déterminée dans les conditions fixées à l'article R. 4123-24.

**Art. R4123-28**

Indépendamment des allocations mentionnées ci-dessus, des secours peuvent être versés aux personnels affiliés au fonds de prévoyance de l'aéronautique et à leurs ayants cause en cas d'invalidité ou de décès imputable au service aérien ou en relation avec le service aérien en dehors des cas prévus à l'article R. 4123-14 lorsque la situation des intéressés le justifie.

**Art. R4123-29**

Les biens et obligations du fonds social de l'aéronautique nationale ainsi que la partie des réserves du fonds de prévoyance militaire correspondant à l'effectif du personnel navigant qui cesse d'être couvert par ledit fonds sont transférés au fonds de prévoyance de l'aéronautique.

######## Sous-section 3 : Indemnisation du chômage des militaires involontairement privés d'emploi

**Art. R4123-30**

Les militaires qui sont involontairement privés d'emploi ont droit à une allocation de chômage dans les conditions prévues par l'article L. 4123-7.

Les caractéristiques de cette allocation de chômage sont celles fixées par l'accord conclu et agréé en application des articles L. 5422-20 et L. 5422-21 du code du travail en vigueur à la date de radiation des cadres ou des contrôles des militaires, sous réserve des aménagements prévus par la présente sous-section.

**Art. R4123-31**

L'allocation de chômage est attribuée aux militaires de carrière et aux militaires ayant servi en vertu d'un contrat appartenant à l'une des catégories figurant à l'article L. 4132-5.

**Art. R4123-32**

Les durées pendant lesquelles l'allocation de chômage mentionnée à l'article R. 4123-30 est servie ne peuvent être inférieures aux durées fixées par l'article R. 5422-1 du code du travail.

**Art. R4123-33**

Sont considérés comme ayant été involontairement privés d'emploi :

1° Les militaires de carrière radiés des cadres dans les cas suivants :

a) Par mesure disciplinaire, sauf lorsque celle-ci intervient pour motif de désertion ;

b) A la perte du grade, dans les conditions définies par le code de justice militaire ou à la suite de la perte de la nationalité française ;

c) Pour réforme définitive, après avis de la commission de réforme des militaires ;

2° Les militaires d'active autres que de carrière :

a) Dont le contrat est arrivé à terme, à l'exception du cas prévu au b du 2° de l'article R. 4123-35 ;

b) Dont le contrat a été résilié de plein droit par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, à l'exception du cas prévu au a du 2° de l'article R. 4123-35 ;

c) Dont le contrat a été dénoncé par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, pendant la période probatoire ;

d) Dont le contrat a été résilié par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, à l'issue d'un congé de reconversion ou d'un congé complémentaire de reconversion.

**Art. R4123-34**

Sont assimilés aux militaires involontairement privés d'emploi :

1° Les militaires de carrière radiés des cadres après acceptation par l'autorité compétente du ministère de la défense, ou du ministère de l'intérieur pour les militaires de la gendarmerie nationale, de leur démission, pour l'un des motifs suivants :

a) Suivre son conjoint ou concubin ou partenaire d'un pacte civil de solidarité qui change de lieu de résidence pour exercer un nouvel emploi ;

b) Se marier ou conclure un pacte civil de solidarité entraînant un changement du lieu de résidence, à condition qu'un délai inférieur à deux mois s'écoule entre la date à laquelle la radiation prend effet et la date du mariage ou celle de l'enregistrement du pacte civil de solidarité ;

c) Changer de lieu de résidence du fait d'une situation où l'intéressé est victime de violences conjugales et pour laquelle il justifie avoir déposé plainte auprès du procureur de la République ;

d) Conclure un ou plusieurs contrats de volontariat de solidarité internationale ou un contrat de volontariat associatif d'une durée continue minimale d'un an ;

e) Créer ou reprendre une entreprise dont l'activité, après avoir donné lieu aux formalités de publicité requises par la loi, cesse pour des raisons indépendantes de la volonté du créateur ou du repreneur, dans les conditions prévues par l'accord mentionné à l'article R. 4123-30 du code de la défense et sous réserve que l'intéressé n'ait pas été admis au bénéfice de l'allocation de chômage après son départ ;

2° Les militaires d'active autres que de carrière dont le contrat a été résilié sur leur demande après agrément du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, ou dénoncé de leur fait pendant la période probatoire, pour l'un des motifs mentionnés au 1° du présent article ou pour l'un des motifs suivants :

a) Raisons de santé motivant une décision de mise en réforme définitive ;

b) Résiliation de marchés d'entreprise s'il s'agit de maîtres ouvriers ;

c) Réduction de grade prononcée entre la date de signature et la date d'effet du contrat renouvelé ;

d) Absence de promotion au grade ou d'acquisition du degré de qualification fixés pour chaque force armée ou formation rattachée par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, pour les militaires engagés, à l'expiration d'un délai de trois ans de services accomplis après la signature du contrat ;

e) Impossibilité, non due à l'inaptitude, d'être affecté à un emploi quand l'engagement a été souscrit pour une durée imposée par l'éventualité de cet emploi.

**Art. R4123-35**

Ne sont pas considérés comme ayant été involontairement privés d'emploi :

1° Les militaires de carrière radiés des cadres dans les cas suivants :

a) Par mesure disciplinaire pour motif de désertion ;

b) A la suite d'une démission régulièrement acceptée par l'autorité compétente du ministère de la défense, ou du ministère de l'intérieur pour les militaires de la gendarmerie nationale, pour un motif autre que l'un de ceux mentionnés au 1° de l'article R. 4123-34 ;

c) Au terme d'un congé de reconversion ou d'un congé complémentaire de reconversion ;

d) Au terme d'un congé du personnel navigant ;

e) Pour les officiers en disponibilité, atteinte de la durée de services effectifs permettant d'obtenir la liquidation de la pension militaire de retraite au sens de l'article L. 24 du code des pensions civiles et militaires de retraite ;

2° Les militaires d'active autres que de carrière :

a) Dont la fin du contrat résulte d'une résiliation par mesure disciplinaire par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, pour motif de désertion ;

b) Dont la fin du contrat est intervenue après une absence entraînant un signalement de désertion et qui n'ont pas répondu à la procédure de mise en demeure les enjoignant de rejoindre leur formation administrative ;

c) Dont le contrat a été résilié sur leur demande après agrément du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, ou dénoncé de leur fait pendant la période probatoire pour un motif autre que l'un de ceux prévus au 2° de l'article R. 4123-34.

**Art. R4123-36**

Ne peuvent pas bénéficier de l'allocation de chômage les militaires involontairement privés d'emploi qui ont droit à la liquidation immédiate de leur pension de retraite au taux maximum prévu à l'article L. 13 du code des pensions civiles et militaires de retraite.

La radiation des cadres des militaires de carrière par atteinte de la limite d'âge n'ouvre pas droit à l'allocation de chômage.

**Art. R4123-37**

La rémunération servant de base au calcul de l'allocation de chômage servie aux anciens militaires comprend la solde budgétaire, l'indemnité de résidence au taux de métropole et, le cas échéant, le supplément familial de solde au taux de métropole, à l'exclusion de toute autre prime ou indemnité accessoire et des prestations familiales.

######## Sous-section 4 : Prise en charge de la rechute d'une maladie ou d'une blessure imputable aux services militaires

**Art. D4123-37-1**

Les anciens militaires mentionnés à l'article L. 4123-2-1 du présent code bénéficient, selon les conditions prévues par les articles de la présente sous-section, d'une allocation visant à compenser, leur perte de revenu.

La notion de rechute s'entend comme toute modification dans l'état de santé d'un ancien militaire, dont la première constatation médicale est postérieure à la date de guérison apparente ou de consolidation de la blessure ou de la maladie contractée avant la radiation des cadres ou des contrôles des armées et imputable aux services militaires.

**Art. D4123-37-2**

Sont susceptibles de bénéficier de l'allocation prévue à l'article D. 4123-37-1 :

1° Les anciens militaires exerçant une activité professionnelle dans le secteur privé ;

2° Les anciens militaires exerçant une activité professionnelle dans le secteur public en tant qu'agent public ;

3° Les anciens militaires sans activité professionnelle bénéficiaires d'un revenu de remplacement.

**Art. D4123-37-3**

Le montant brut de l'allocation prévu à l'article D. 4123-37-1 est égal aux rémunérations ou indemnités brutes auxquelles a droit l'ancien militaire au regard de son activité professionnelle, au moment de la rechute, en cas d'accident du travail ou de maladie professionnelle, déduction faite des rémunérations ou indemnités brutes perçues consécutivement à la rechute.

Les rémunérations ou indemnités en cas d'accident du travail ou de maladie professionnelle prises en compte sont calculées au regard de la dernière rémunération mensuelle précédant l'arrêt de travail en lien avec la rechute ou de la moyenne des trois dernières rémunérations mensuelles dans le cas où la dernière rémunération mensuelle précédant l'arrêt de travail a été réduite ou incomplète. Seuls les éléments de rémunération présentant un caractère régulier et habituel sont pris en compte. Sont exclus les indemnités ayant le caractère de remboursement de frais.

Le versement de cette allocation ne peut pas conduire les anciens militaires à percevoir un revenu supérieur à celui qu'ils percevaient le mois précédant l'arrêt de travail consécutif à la rechute ou pour les anciens militaires visés au 3° de l'article D. 4123-37-2, supérieur à leur dernière rémunération.

Pour les anciens militaires qui ont perçu des indemnités journalières prévues par le code de la sécurité sociale consécutivement à la rechute, le cumul de ces indemnités et de l'allocation prévue à l'article D. 4123-37-1 du code de la défense ne peut les conduire à percevoir un montant supérieur à leur revenu perçu le mois précédant l'arrêt de travail et qui ne peut être lui-même supérieur au plafond prévu au dernier alinéa de l'article R. 433-4 du code de la sécurité sociale. Dans tous les cas, le montant correspondant au dépassement de ce plafond est alors déduit du montant de l'allocation.

**Art. D4123-37-4**

L'ancien militaire remplissant les conditions mentionnées à l'article D. 4123-37-1 adresse dans un délai maximum de deux ans suivant la date de guérison ou de consolidation de la blessure consécutive à la rechute, à la caisse nationale militaire de sécurité sociale visée à l'article L. 713-19 du code de la sécurité sociale, une demande de versement de l'allocation dans des formes définies par arrêté du ministre de la défense.

La caisse visée au premier alinéa procède à une étude administrative et technique.

Elle transmet son avis sur la demande d'allocation au dernier ministère d'emploi de l'ancien militaire, qui décide de l'octroi ou non de l'allocation.

La décision prise est notifiée dans un délai de deux mois à compter de la transmission par la caisse nationale militaire de sécurité sociale au dernier ministère d'emploi, de la totalité des éléments nécessaires à l'instruction de la demande.

La notification est réalisée par tout moyen lui conférant date certaine.

**Art. D4123-37-4-1**

Par dérogation à l'article D. 4123-37-4, la caisse nationale militaire de sécurité sociale peut se voir confier par convention, au nom et pour le compte de l'Etat, la gestion et la délivrance de l'allocation mentionnée au premier alinéa de l'article D. 4123-37-1.

**Art. D4123-37-5**

L'allocation visée à l'article D. 4123-37-1 est versée mensuellement et à terme échu par le dernier organisme payeur de la solde qui rémunérait le demandeur au moment de sa radiation des cadres ou des contrôles.

Le versement est effectué avec prise d'effet au premier jour de l'arrêt de travail délivré par un professionnel de santé.

En cas de prolongation de l'arrêt de travail initial, le versement de l'allocation est maintenu conformément à la durée figurant sur le document délivré par un professionnel de santé.

Le versement de l'allocation cesse à la date de la fin de l'arrêt de travail initial ou prolongé ou à la date de la consolidation ou de la guérison prévue à l'article L. 433-1 du code de la sécurité sociale, ainsi qu'en cas de reprise d'activité intervenant avant l'écoulement du délai de l'arrêt de travail.

**Art. D4123-37-6**

A la demande du dernier ministère d'emploi de l'ancien militaire et afin de s'assurer que le versement de l'allocation visée à l'article D. 4123-37-1 est justifié, les bénéficiaires de celle-ci peuvent être soumis à tout moment à un contrôle médical.

Ce contrôle médical est opéré par un médecin-conseil de la caisse visée à l'article D. 4123-37-4.

En cas de refus de se soumettre à ce contrôle médical, le paiement de l'allocation peut être suspendu.

Le dernier ministère d'emploi peut à tout moment opérer un contrôle administratif des rémunérations et indemnités effectivement perçues consécutivement à la rechute de son état de santé.

**Art. D4123-37-7**

Le bénéficiaire est tenu d'informer par écrit la caisse visée à l'article D. 4123-37-4 de toute évolution de sa situation susceptible d'avoir des conséquences sur le versement de l'allocation visée à l'article D. 4123-37-1 dans un délai de quinze jours suivant la constatation de cette évolution.

En cas d'inobservation de cette obligation, la restitution des indemnités indûment versées peut être demandée au bénéficiaire.

**Art. D4123-37-8**

L'avis et la décision mentionnés à l'article D. 4123-37-4 ne produisent d'effets que dans le cadre de la demande de versement de l'allocation mentionnée au même article.

######## Sous-section 5 : Allocation journalière d'accompagnement d'une personne en fin de vie

**Art. D4123-37-9**

Une allocation journalière d'accompagnement d'une personne en fin de vie est versée sur leur demande aux militaires bénéficiaires du congé de solidarité familiale prévu à l'article L. 4138-6.

**Art. D4123-37-10**

Le montant de l'allocation journalière d'accompagnement d'une personne en fin de vie et sa revalorisation sont fixés dans les conditions prévues aux articles D. 168-6 et D. 168-7 du code de la sécurité sociale.

**Art. D4123-37-11**

Le militaire remplissant les conditions mentionnées à l'article D. 4138-33-8 adresse à son employeur une demande de versement de l'allocation journalière d'accompagnement d'une personne en fin de vie comportant les indications suivantes :

1° Le nombre de journées d'allocation demandées dans la limite maximale fixée au premier alinéa de l'article L. 168-4 du code de la sécurité sociale ;

2° Les nom et prénom, le numéro de sécurité sociale, l'attestation du médecin ainsi que le nom de l'organisme de sécurité sociale dont relève la personne accompagnée ;

3° Le cas échéant, le nom des autres bénéficiaires de l'allocation d'accompagnement et la répartition des allocations journalières entre chacun des bénéficiaires. Le nombre total d'allocations journalières ne peut être supérieur à la limite fixée au premier alinéa de l'article L. 168-4 du code de la sécurité sociale.

**Art. D4123-37-12**

L'employeur du militaire bénéficiaire de l'allocation journalière d'accompagnement d'une personne en fin de vie informe, dans les quarante-huit heures suivant la réception de la demande du militaire, l'organisme de sécurité sociale dont relève la personne accompagnée pour le service des prestations en nature de l'assurance maladie. Le silence gardé pendant plus de sept jours à compter de la réception de la notification vaut accord du régime d'assurance maladie dont relève la personne accompagnée.

**Art. D4123-37-13**

Les allocations journalières sont versées par l'employeur du militaire, pour le nombre de jours demandés, à la fin du mois pendant lequel est intervenu l'accord du régime d'assurance maladie dont relève la personne accompagnée, mentionné à l'article D. 4123-37-12.

Si la personne accompagnée décède avant la fin du délai de sept jours mentionné à l'article D. 4123-37-12, l'allocation est servie pour les jours compris entre la date de réception de la demande du militaire et le lendemain du décès.

#######  Section 3 : Dispositions au bénéfice d'enfants mineurs de militaires  tués ou blessés accidentellement en temps de paix

**Art. R4123-38**

La demande en vue de bénéficier de la protection particulière prévue par les articles L. 4123-13 à L. 4123-18 est formée, instruite et jugée conformément aux règles de procédure prévues en matière gracieuse.

La demande peut aussi être adressée au procureur de la République qui doit la transmettre au tribunal.

Le tribunal judiciaire territorialement compétent est celui du lieu où demeure le requérant ou, si celui-ci demeure à l'étranger, du lieu où demeure l'enfant ; à défaut de tout autre, le tribunal judiciaire de Paris est compétent.

**Art. R4123-39**

La demande mentionne les nom et prénoms, le lieu et la date de naissance, le domicile de l'enfant et du requérant ainsi que la qualité en vertu de laquelle ce dernier présente la requête.

Elle énonce le fait dont a été victime le père, la mère ou le soutien de l'enfant ainsi que les circonstances dans lesquelles le père, la mère ou le soutien a péri ou a été atteint soit de blessures, soit de maladie ou d'aggravation de maladie.

Elle doit être accompagnée de toutes pièces justificatives.

**Art. R4123-40**

L'appel est formé, instruit et jugé selon les règles applicables à la matière gracieuse.

**Art. R4123-41**

En cas de rejet de la demande de protection, une nouvelle demande peut être introduite devant le même tribunal s'il se révèle un fait nouveau justifiant le droit à protection en vertu des articles L. 4123-13 à L. 4123-18.

**Art. R4123-42**

Le jugement est notifié aux personnes concernées ainsi qu'au chef du service chargé de l'action sociale des armées.

**Art. R4123-43**

Le régime des bourses prévu en faveur des pupilles de la Nation est applicable aux bénéficiaires de la protection particulière précitée même au-delà de leur majorité. Ces derniers sont de même exonérés dans les mêmes conditions que les pupilles de la Nation des droits de scolarité dans les établissements de l'enseignement supérieur et des droits d'examen de l'enseignement secondaire.

**Art. R4123-44**

Les aides financières accordées par l'action sociale des armées, en application des articles L. 4123-15 et L. 4123-16, sont destinées soit à la santé et à l'entretien des enfants protégés, soit à leurs études, soit à leur apprentissage.

Elles sont accordées pour une durée maximale d'un an par l'officier chargé de l'action sociale en circonscription militaire à la demande du père, de la mère ou du représentant légal de l'enfant. Elles sont renouvelables.

Elles varient selon les circonstances et tiennent compte :

1° De l'âge et de la santé de l'enfant ;

2° Des ressources effectives dont disposent son père, sa mère, son tuteur ou son soutien ;

3° De sa capacité à poursuivre les études ou l'apprentissage entrepris.

Elles sont versées suivant le cas au père, à la mère ou au représentant légal de l'enfant ou à l'établissement public, la fondation, l'association, le groupement ou le particulier qui en a la garde.

####### Section 4 : Sécurité des traitements de données à caractère personnel comportant la mention de la qualité de militaire

**Art. R4123-45**

Sont soumis aux dispositions de la présente section les traitements dont la finalité nécessite, outre les données personnelles d'identification, la collecte d'au moins une donnée révélant, à sa seule lecture, la qualité de militaire.

**Art. R4123-46**

Pour l'application du deuxième alinéa du I de l'article L. 4123-9-1, le responsable de traitement informe sans délai la direction du renseignement et de la sécurité de la défense. Il lui précise les principales caractéristiques du traitement, en particulier ses finalités, les catégories de données collectées, les éventuels destinataires de ces données, les mesures techniques et organisationnelles ainsi que le nombre de personnes accédant aux données à caractère personnel de militaires.

**Art. R4123-47**

Les personnes accédant aux données à caractère personnel de militaires sont informées par le responsable de traitement de ce que leur identité est susceptible d'être communiquée à la direction du renseignement et de la sécurité de la défense à la seule fin de procéder à l'enquête administrative mentionnée au troisième alinéa du I de l'article L. 4123-9-1.

Ces personnes sont également informées par le responsable de traitement de ce que cette enquête administrative peut comporter la consultation de traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Cette consultation est assurée par des agents spécialement habilités et individuellement désignés par l'autorité dont ils relèvent.

Lorsque l'enquête administrative révèle l'existence d'une menace pour la sécurité des militaires concernés, la direction du renseignement et de la sécurité de la défense en informe sans délai le responsable de traitement. Celui-ci prend sans délai les mesures nécessaires afin que la personne concernée n'ait plus accès aux données à caractère personnel de militaires et en informe cette direction.

**Art. R4123-48**

Dans le cas prévu au II de l'article L. 4123-9-1 de divulgation ou d'accès non autorisé à des données des traitements mentionnés au I du même article, le responsable de traitement informe sans délai la direction du renseignement et de la sécurité de la défense.

Le délégué à la protection des données du ministère de la défense informe sans délai la Commission nationale de l'informatique et des libertés de l'évaluation des risques résultant de cette divulgation ou de cet accès non autorisé.

####### Section 5 : Santé et sécurité au travail

**Art. R4123-52**

Les dispositions de la présente section s'appliquent aux militaires placés en position d'activité conformément aux dispositions de l'article L. 4138-2. L'autorité auprès de laquelle le militaire est affecté est désignée par le terme “ autorité d'emploi ”.

**Art. R4123-53**

Sous réserve des dispositions de la présente section, le militaire qui exerce une activité de même nature que celle qui peut être confiée à un personnel civil est régi par les règles des livres Ier à V de la quatrième partie du code du travail et par les dispositions réglementaires prises pour leur application ainsi que, le cas échéant, par l'article L. 717-9 du code rural et de la pêche maritime.

L'autorité d'emploi est chargée de prendre les mesures nécessaires pour assurer la sécurité et protéger la santé physique et mentale du militaire, quel que soit le lieu géographique où il exerce son activité. Ces mesures comprennent des actions de prévention des risques professionnels, des actions d'information et de formation ainsi que la mise en place d'une organisation et de moyens adaptés. Elle veille à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration constante des situations existantes.

L'autorité d'emploi met en œuvre les mesures prévues au deuxième alinéa conformément aux principes généraux de prévention suivants :

1° Eviter les risques ;

2° Evaluer les risques qui ne peuvent pas être évités ;

3° Combattre les risques à la source ;

4° Adapter le travail au militaire, en particulier en ce qui concerne la conception des postes de travail ainsi que le choix des équipements de travail et des méthodes de travail et de production ;

5° Tenir compte de l'état d'évolution de la technique ;

6° Remplacer ce qui est dangereux par ce qui n'est pas dangereux ou par ce qui est moins dangereux ;

7° Planifier la prévention en y intégrant, dans un ensemble cohérent, la technique, l'organisation du travail, les conditions de travail, et l'influence des facteurs ambiants, notamment les risques liés au harcèlement moral et au harcèlement sexuel, tels qu'ils sont définis aux articles L. 4123-10-1 et L. 4123-10-2 ;

8° Prendre des mesures de protection collective en leur donnant la priorité sur les mesures de protection individuelle ;

9° Donner les instructions appropriées.

**Art. R4123-54**

Si des particularités inhérentes aux activités de défense nationale, de sécurité intérieure ou de sécurité civile s'opposent de manière contraignante aux dispositions et principes déterminés par l'article R. 4123-53, l'autorité d'emploi veille à assurer la sécurité et à protéger la santé physique et mentale du militaire, en adaptant ces dispositions et principes aux particularités locales et à l'environnement opérationnel.

Ces particularités sont fixées par les décrets prévus à l'article R. 4123-61.

**Art. R4123-55**

Sous réserve des attributions des organismes consultatifs et de concertation mentionnés aux articles R. 4124-1 à R. 4124-25, l'autorité d'emploi du militaire peut, en fonction de la nature des risques et de l'importance des effectifs, être assistée d'une instance consultative de proximité compétente pour la mise en œuvre de la règlementation relative à la santé et la sécurité au travail à ce personnel, sauf lorsque les activités exercées au sein de l'autorité d'emploi relèvent des particularités mentionnées à l'article R. 4123-54.

Les décrets prévus à l'article R. 4123-61 fixent les conditions d'application de l'alinéa précédent, notamment les modalités de constitution, de composition et de fonctionnement de l'instance consultative de proximité.

**Art. R4123-56**

Une inspection est chargée du contrôle de l'application des dispositions de la présente section, dans des conditions fixées par les décrets prévus à l'article R. 4123-61.

**Art. R4123-57**

Lorsque le militaire qui exerce une activité de même nature que celle qui peut être confiée à un personnel civil a un motif raisonnable de penser que sa situation de travail présente un danger grave et imminent pour sa vie ou pour sa santé, ou s'il constate toute défectuosité dans des systèmes de protection, il en avise immédiatement l'autorité d'emploi ou un de ses supérieurs hiérarchiques.

Il peut se retirer d'une telle situation. Cette faculté doit s'exercer de telle manière qu'elle ne puisse créer pour autrui une nouvelle situation de danger grave et imminent.

L'autorité d'emploi ne peut lui demander de reprendre son activité dans une situation de travail où persiste un danger grave et imminent résultant notamment d'une défectuosité d'un système de protection.

Aucune sanction, aucune retenue sur solde ne peut être prise à l'encontre d'un ou de plusieurs militaires qui se sont retirés d'une situation de travail dont ils avaient un motif raisonnable de penser qu'elle présentait un danger grave et imminent pour la vie ou pour la santé de chacun d'eux.

En cas de divergence sur la réalité du danger ou la façon de le faire cesser, l'autorité d'emploi arrête, après avoir recueilli l'avis de l'inspection compétente chargée du contrôle de la santé et de la sécurité au travail, les mesures à prendre. Des dispositions fixées par les décrets prévus à l'article R. 4123-61 peuvent, par ailleurs, prévoir de recourir à des consultations supplémentaires.

Le refus d'exécution de ces mesures expose à des sanctions disciplinaires.

Le militaire ne peut se prévaloir du droit de retrait prévu par le présent article lorsqu'il exerce une activité relevant des particularités mentionnées à l'article R. 4123-54.

L'autorité d'emploi prend les mesures et donne les instructions nécessaires pour permettre à l'agent, en cas de danger grave et imminent, d'arrêter son activité et de se mettre en sécurité en quittant immédiatement le lieu de travail.

**Art. R4123-58**

L'autorité d'emploi s'assure que le militaire a reçu une formation adaptée à la santé et à la sécurité au travail ayant pour objet de l'instruire des précautions à prendre pour assurer sa propre sécurité, celle des autres personnels et, le cas échéant, celle des usagers du service.

Elle porte notamment sur :

1° Les conditions de circulation sur les lieux de travail et, notamment, les issues et dégagements de secours ;

2° Les conditions d'exécution du travail et, notamment, les consignes à observer aux différents postes de travail et le fonctionnement des dispositifs de protection et de secours ;

3° Les dispositions à prendre en cas d'accident ou de sinistre.

**Art. R4123-59**

Il incombe à chaque militaire de prendre soin, selon sa formation et ses possibilités, de sa santé et de sa sécurité ainsi que de celles des autres personnes concernées du fait de ses actes ou de ses omissions au travail.

Cette disposition n'affecte pas le principe de la responsabilité de l'autorité d'emploi.

**Art. R4123-60**

La médecine de prévention est assurée par le service de santé des armées, conformément à l'article R. 3232-11, lorsque le militaire est affecté soit au ministère de la défense ou à celui de l'intérieur, à l'exception des personnels isolés, soit dans une formation militaire ou un établissement dont la liste est fixée par un arrêté du ministre de la défense, sans préjudice des attributions du service de santé des armées relatives aux aptitudes exigées du militaire pour l'exercice de ses fonctions. Dans les autres cas, la médecine de prévention ou du travail est organisée par l'autorité d'emploi.

**Art. R4123-61**

Les particularités inhérentes aux activités de défense nationale, de sécurité intérieure et de sécurité civile mentionnées à l'article R. 4123-54 sont déterminées par décret.

Les modalités d'application des articles R. 4123-55, R. 4123-56 et R. 4123-57 sont précisées par des décrets qui peuvent également comprendre des dispositions particulières, de nature à adapter celles prévues à la présente section, lorsque des conditions spécifiques d'organisation et de fonctionnement ou la mise en œuvre de techniques l'imposent.

######  Chapitre IV : Organismes consultatifs et de concertation

#######  Section 1 : Conseil supérieur de la fonction militaire

**Art. R4124-1**

Le Conseil supérieur de la fonction militaire est l'instance nationale de consultation et de concertation de l'ensemble des militaires des forces armées et formations rattachées.

Il exprime son avis :

1° Sur les questions à caractère général relatives à la condition militaire dont il est saisi par le ministre de la défense ou qui sont inscrites à l'ordre du jour d'une session sur proposition de ses membres, et qui concernent les aspects statutaires, économiques, sociaux et culturels susceptibles d'avoir une influence sur l'attractivité de la profession et des parcours professionnels, le moral et les conditions de vie des militaires et de leurs ayants droit, la situation et l'environnement professionnels des militaires, le soutien aux malades, aux blessés et aux familles, ainsi que les conditions de départ des forces armées et formations rattachées et d'emploi après l'exercice du métier militaire ;

2° Sur les projets de loi relatifs au statut des militaires ;

3° Sur les projets de décret portant statut particulier des militaires mentionnés à l'article L. 4111-2 ainsi que les projets de décret comportant des dispositions statutaires communes à plusieurs corps ou catégories de militaires ;

4° Sur les projets de texte réglementaire portant sur les dispositions indiciaires ou indemnitaires relatives aux militaires.

Il est organisé en trois commissions qui traitent des domaines des statuts, des régimes indiciaires ou indemnitaires et des pensions, des conditions de vie, des aspects sociaux, de l'environnement professionnel et de la santé et sécurité au travail. Tout membre du Conseil supérieur de la fonction militaire doit appartenir à une seule commission.

Le Conseil supérieur de la fonction militaire se réunit au moins deux fois par an en séance plénière.

**Art. R4124-2**

Le Conseil supérieur de la fonction militaire comprend, sous la présidence du ministre de la défense, un maximum de soixante et un membres siégeant avec voix délibérative :

1° Quarante-deux militaires en position d'activité représentant les forces armées et formations rattachées ;

2° Au plus seize militaires représentant les associations professionnelles nationales de militaires, leurs unions ou leurs fédérations, représentatives ;

3° Trois représentants des associations de retraités militaires.

Il comprend en outre, à titre consultatif, lors des séances plénières, un représentant du ministre de l'intérieur, un représentant du ministre chargé du budget et un représentant du ministre chargé de la fonction publique, désignés par leur ministre respectif.

La répartition des membres militaires du Conseil supérieur de la fonction militaire par force armée ou formation rattachée et par groupes de grades, en tenant compte de leurs effectifs, est fixée par l'arrêté prévu à l'article R. 4124-27.

La répartition des sièges des membres représentant les associations professionnelles nationales de militaires, leurs unions ou leurs fédérations, s'effectue en fonction de leur représentativité, appréciée au 1er janvier de l'année de renouvellement.

**Art. R4124-3**

Les membres du Conseil supérieur de la fonction militaire sont nommés par arrêté du ministre de la défense pour une durée de quatre ans dans les conditions suivantes :

1° Les représentants des forces armées et formations rattachées sont, sur la base du volontariat parmi les membres des conseils de la fonction militaire, désignés à la suite de leur élection par les membres de ces conseils, selon les modalités fixées par l'arrêté prévu à l'article R. 4124-27. Les conditions dans lesquelles il est recouru au vote électronique par internet sont fixées par le décret n° 2020-1329 du 2 novembre 2020 relatif aux conditions et modalités de la mise en œuvre du vote électronique par internet pour l'élection des membres des organismes consultatifs et de concertation des militaires et des représentants du personnel militaire auprès du commandement.

Un arrêté du ministre de la défense met fin au mandat d'un représentant des forces armées ou formations rattachées qui en fait la demande expresse dans le cadre du dialogue individualisé prévu à l'article R. 4124-25, au moins six mois avant le terme souhaité. Toutefois, cette demande ne peut être présentée avant que le militaire ait accompli dix-huit mois de son mandat.

Ils ne peuvent exercer deux mandats consécutifs, sauf lorsqu'ils remplacent un membre au cours de son mandat pour une durée inférieure à un an.

2° Les représentants des associations professionnelles nationales de militaires, de leurs unions ou de leurs fédérations sont nommés sur proposition de l'association professionnelle nationale de militaires, de l'union ou de la fédération à laquelle ils appartiennent ;

3° Les représentants titulaires des associations de retraités militaires ainsi que leurs suppléants sont nommés sur proposition du conseil permanent des retraités militaires, parmi les membres des associations représentées en son sein.

Les fonctions de membre du Conseil supérieur de la fonction militaire au titre des forces armées et formations rattachées, au titre d'une association professionnelle nationale de militaires, d'une union ou d'une fédération représentative ou au titre d'une association de retraités militaires ne peuvent être cumulées.

Tous les membres reçoivent une formation spécifique en vue de l'accomplissement de leur fonction.

**Art. R4124-3-1**

Les militaires représentant les forces armées et formations rattachées faisant acte de volontariat doivent remplir, à la date du début du mandat, les conditions suivantes :

1° Etre membre titulaire ou suppléant d'un conseil de la fonction militaire ;

2° Etre en position d'activité à titre français ;

3° Se trouver à plus de quatre ans de la limite d'âge du grade pour les militaires de carrière, ou de la limite statutaire de la durée maximale des services pour les militaires servant en vertu d'un contrat ;

4° Ne pas avoir fait, dans les deux années précédant le début de leur mandat, l'objet d'une sanction disciplinaire du premier groupe correspondant aux arrêts d'une durée supérieure à vingt jours ou au blâme du ministre ni d'une sanction disciplinaire du deuxième groupe ou du troisième groupe, inscrite au dossier individuel du militaire ;

5° Ne pas être membre du corps militaire du contrôle général des armées, officier général, secrétaire général ou secrétaire général adjoint de l'un des conseils mentionnés au présent chapitre.

Le militaire volontaire adresse sa candidature par tout moyen au secrétariat du conseil de la fonction militaire dont il relève trente jours au moins avant la date prévue pour l'élection qui est fixée par arrêté du ministre de la défense. Passé le trentième jour précédant cette date, le militaire ne peut retirer sa candidature.

Le contrôle des conditions requises pour se porter candidat est effectué quinze jours au moins avant la date de l'élection.

**Art. R4124-3-2**

Les militaires représentant les associations professionnelles nationales de militaires, leurs unions ou leurs fédérations, doivent remplir, à la date du début de leur mandat, les conditions suivantes :

1° Etre adhérent de l'association professionnelle nationale de militaires, de l'union ou de la fédération au titre de laquelle le militaire est désigné ;

2° Etre en position d'activité à titre français ;

3° Ne pas avoir fait, dans les deux années précédant le début de leur mandat, l'objet d'une sanction disciplinaire du premier groupe correspondant aux arrêts d'une durée supérieure à vingt jours ou au blâme du ministre ni d'une sanction disciplinaire du deuxième groupe ou du troisième groupe, inscrite au dossier individuel du militaire.

Le contrôle de ces conditions est effectué par la commission mentionnée à l'article R. 4124-22, au moment de la proposition par l'association professionnelle nationale de militaires.

**Art. R4124-3-3**

Les représentants des associations de retraités militaires, titulaires et suppléants, doivent être adhérents des associations au titre desquelles ils sont désignés.

Les associations de retraités militaires au titre desquelles ces représentants sont désignés doivent être membres du conseil permanent des retraités militaires.

Ces conditions doivent être remplies à la date du début du mandat. Le contrôle en est effectué par la commission mentionnée à l'article R. 4124-22 lors de la proposition du nom de ses représentants, titulaires et suppléants, par le conseil permanent des retraités militaires.

**Art. R4124-3-4**

Outre le cas prévu au 1° de l'article R. 4124-3, les fonctions de représentant des forces armées et formations rattachées au Conseil supérieur de la fonction militaire prennent fin dans les cas suivants :

1° La démission adressée directement au secrétaire général du Conseil supérieur de la fonction militaire ;

2° La démission du conseil de la fonction militaire dans les conditions définies à l'article R. 4124-11-1 ;

3° Le placement dans une position statutaire autre que celle d'activité ;

4° Le prononcé d'une sanction disciplinaire du premier groupe correspondant aux arrêts d'une durée supérieure à vingt jours ou au blâme du ministre ou d'une sanction disciplinaire du deuxième ou du troisième groupe, inscrite au dossier individuel du militaire ;

5° La nomination dans le corps militaire du contrôle général des armées ou au grade d'officier général ;

6° Le changement de groupe de grades ;

7° Le changement de force armée ou de formation rattachée ;

8° La nomination aux fonctions de secrétaire général ou secrétaire général adjoint de l'un des conseils mentionnés au présent chapitre.

**Art. R4124-3-5**

Les fonctions de représentant des associations professionnelles nationales de militaires, de leurs unions ou de leurs fédérations au Conseil supérieur de la fonction militaire prennent fin dans les cas suivants :

1° Pour les motifs énoncés aux 1°, 3°, 4° et 8° de l'article R. 4124-3-4 ;

2° La perte de la qualité d'adhérent de l'association professionnelle nationale de militaires, union ou fédération au titre de laquelle le membre a été désigné.

**Art. R4124-3-6**

Les fonctions de membre titulaire du Conseil supérieur de la fonction militaire représentant les associations de retraités militaires ainsi que celles de leurs suppléants prennent fin dans les cas suivants :

1° La démission adressée directement au secrétaire général du Conseil supérieur de la fonction militaire ;

2° La perte de la qualité de membre du conseil permanent des retraités militaires par l'association de retraités militaires au titre de laquelle le membre a été désigné ;

3° La perte de la qualité d'adhérent de l'association de retraités militaires au titre de laquelle le membre a été désigné.

**Art. R4124-3-7**

Lorsqu'un membre du Conseil supérieur de la fonction militaire, ou son suppléant, cesse ses fonctions pour l'un des motifs énoncés, selon sa situation, aux articles R. 4124-3-4 à R. 4124-3-6, ou lorsque la durée de son mandat est réduite en application des dispositions du deuxième alinéa du 1° de l'article R. 4124-3, il est remplacé selon les modalités fixées à l'article R. 4124-3, dans un délai maximal de six mois.

Lorsqu'un membre du Conseil supérieur de la fonction militaire représentant une force armée ou une formation rattachée se trouve, pour une durée supérieure à six mois, dans l'incapacité d'exercer son mandat, il peut, sur décision du ministre de la défense, être remplacé, selon les modalités fixées au 1° de l'article R. 4124-3, dans un délai maximal de six mois.

Lorsqu'un membre du Conseil supérieur de la fonction militaire représentant une association professionnelle nationale de militaires, une union ou une fédération se trouve, pour une durée supérieure à six mois, dans l'incapacité d'exercer son mandat, il peut être remplacé, selon les modalités fixées au 2° de l'article R. 4124-3, dans un délai maximal de six mois.

Lorsqu'un membre titulaire du Conseil supérieur de la fonction militaire représentant les associations de retraités militaires est empêché, un suppléant est appelé à siéger. A défaut de suppléant en fonction, le membre titulaire est remplacé selon les modalités fixées au 3° de l'article R. 4124-3.

Le mandat des membres nommés en cours de mandat s'achève au terme du mandat de quatre ans des membres qu'ils remplacent.

**Art. R4124-4**

Le Conseil supérieur de la fonction militaire dispose d'un secrétariat général permanent dirigé par un secrétaire général, membre du corps militaire du contrôle général des armées, nommé par le ministre de la défense. Le secrétaire général assiste aux séances, peut également assister aux travaux des commissions, mais ne participe pas aux votes. Par ailleurs, il assure la coordination des travaux des conseils de la fonction militaire.

Le ministre peut déléguer sa signature au secrétaire général pour les besoins du fonctionnement du Conseil supérieur de la fonction militaire.

Le secrétaire général du Conseil supérieur de la fonction militaire est assisté d'un adjoint, nommé par le ministre de la défense, qui le supplée en cas d'absence ou d'empêchement.

L'adjoint du secrétaire général peut recevoir délégation de signature du ministre en cas d'absence ou d'empêchement du secrétaire général.

Le secrétaire général du Conseil supérieur de la fonction militaire informe périodiquement les secrétaires généraux des conseils de la fonction militaire de l'avancement des travaux du Conseil supérieur de la fonction militaire.

**Art. R4124-5**

A l'issue de la session du Conseil supérieur de la fonction militaire, il est rédigé un communiqué comprenant la synthèse des travaux et des avis. Il est signé par le ministre de la défense, président du Conseil supérieur de la fonction militaire, ou l'autorité déléguée, et contresigné par le secrétaire de session, membre du Conseil supérieur, désigné pour chaque session par les membres du conseil.

**Art. R4124-5-1**

Les militaires membres du Conseil supérieur de la fonction militaire restent affectés au sein de la formation, de l'organisme ou de l'unité dans lequel ils étaient affectés antérieurement à leur nomination. Ils peuvent solliciter une autre affectation pour raison de service.

Ces membres se consacrent à la concertation. Toutefois, ils peuvent, en accord avec leur force armée ou formation rattachée d'appartenance, être autorisés par le secrétaire général du conseil, afin de maintenir ou renforcer leurs compétences professionnelles, à participer à des activités de formation ou de préparation opérationnelle.

Le secrétaire général du Conseil supérieur de la fonction militaire accorde les permissions aux militaires membres de ce conseil.

#######  Section 2 : Conseils de la fonction militaire

**Art. R4124-6**

Les conseils de la fonction militaire, instances nationales de concertation, représentent les militaires gérés par chacune des forces armées et formations rattachées indépendamment de leur emploi.

Les neuf conseils de la fonction militaire sont :

1° Le conseil de la fonction militaire de l'armée de terre ;

2° Le conseil de la fonction militaire de la marine nationale ;

3° Le conseil de la fonction militaire de l'armée de l'air et de l'espace ;

4° Le conseil de la fonction militaire de la gendarmerie nationale ;

5° Le conseil de la fonction militaire de la direction générale de l'armement ;

6° Le conseil de la fonction militaire du service de santé des armées ;

7° Le conseil de la fonction militaire du service de l'énergie opérationnelle ;

8° Le conseil de la fonction militaire du service du commissariat des armées ;

9° Le conseil de la fonction militaire du service d'infrastructure de la défense.

**Art. R4124-7**

Les conseils de la fonction militaire étudient toute question relative à leur force armée ou formation rattachée concernant les conditions de vie, d'organisation du travail ou d'exercice du métier militaire.

Ils peuvent également procéder à l'étude des questions les concernant inscrites à l'ordre du jour du Conseil supérieur de la fonction militaire. Leurs observations sont adressées au secrétaire général du Conseil supérieur de la fonction militaire.

Les conseils de la fonction militaire peuvent, le cas échéant, étudier les questions mentionnées au premier alinéa lorsque celles-ci concernent des militaires qui, étant représentés au sein de ces conseils :

1° Sont affectés hors de leur forces armées ou formation rattachée d'appartenance ;

2° Sont gérés par une formation rattachée ne disposant pas d'un conseil.

**Art. R4124-8**

Le ministre de la défense préside les conseils de la fonction militaire. Toutefois, le conseil de la fonction militaire de la gendarmerie nationale peut, en fonction de l'ordre du jour, être présidé soit par le ministre de la défense, soit par le ministre de l'intérieur, soit par ces deux ministres.

Le chef d'état-major de chaque armée, le directeur général de la gendarmerie nationale, le délégué général pour l'armement, le directeur central du service de santé des armées, le directeur du service de l'énergie opérationnelle, le directeur central du service du commissariat des armées et le directeur central du service d'infrastructure de la défense en sont respectivement les vice-présidents. Ils en assurent la présidence effective à la demande du ou des ministres intéressés.

**Art. R4124-9**

L'arrêté prévu à l'article R. 4124-27 fixe la composition des conseils de la fonction militaire en tenant compte des effectifs répartis par groupes de grades tels que définis à l'article R. 4131-14. Cet arrêté peut aussi, afin de garantir une meilleure représentativité des conseils de la fonction militaire, limiter, au sein de chacun de ces conseils, le nombre de membres titulaires ou suppléants affectés dans une même formation administrative.

Cette composition peut, dans le même but, tenir compte pour chaque groupe de grades, de l'un ou de plusieurs des critères suivants :

1° Des corps militaires au sens de l'article L. 4132-2 ;

2° Des grades ;

3° De la nature du lien au service ;

4° De la présence au sein du conseil de militaires détenant un mandat de représentant auprès du commandement de l'un des groupes de grades définis à l'article R. 4131-14 ;

5° Du ressort géographique ou fonctionnel des militaires ou de leur affectation hors de leur force armée ou formation rattachée d'appartenance.

La composition retenue peut être différente au sein de chacun des conseils de la fonction militaire afin de tenir compte de la spécificité de chaque force armée ou formation rattachée.

Pour les militaires inscrits au tableau d'avancement, le grade pris en considération est leur futur grade.

**Art. R4124-10**

Les membres titulaires et suppléants des conseils de la fonction militaire sont nommés par arrêté du ministre de la défense pour une durée de quatre ans.

Ils sont désignés par voie de tirage au sort ou, lorsque les caractéristiques de la force armée ou de la formation rattachée le justifient, par la voie de l'élection, parmi les militaires ayant fait acte de volontariat. Les conditions dans lesquelles il est recouru au vote électronique par internet sont fixées par le décret n° 2020-1329 du 2 novembre 2020 relatif aux conditions et modalités de la mise en œuvre du vote électronique par internet pour l'élection des membres des organismes consultatifs et de concertation des militaires et des représentants du personnel militaire auprès du commandement.

Le renouvellement des membres intervient par moitié tous les deux ans, conformément à une répartition en deux groupes, A et B. Lors des opérations de désignation des membres des conseils de la fonction militaire au titre de l'un des groupes, A ou B, l'arrêté du ministre de la défense organisant ces opérations peut prévoir l'attribution des sièges vacants du groupe non renouvelé.

Les membres reçoivent une formation spécifique en vue de l'accomplissement de leur fonction.

Les représentants des forces armées et formations rattachées nommés au Conseil supérieur de la fonction militaire sont membres de droit du conseil de la fonction militaire de leur force armée ou formation rattachée d'appartenance, avec voix délibérative. Ils ne disposent pas de suppléants.

**Art. R4124-11**

Les militaires faisant acte de volontariat doivent remplir, à la date du début du mandat, les conditions suivantes :

1° Etre en position d'activité à titre français ;

2° Se trouver à plus de quatre ans de la limite d'âge du grade pour les militaires de carrière ou de la limite de durée des services pour les militaires servant en vertu d'un contrat autres que les volontaires dans les armées ;

3° Se trouver à plus de deux ans de la limite de durée des services pour les volontaires dans les armées ;

4° Ne pas avoir fait, dans les deux années précédant le début du mandat, l'objet d'une sanction disciplinaire du premier groupe correspondant aux arrêts d'une durée supérieure à vingt jours ou au blâme du ministre ni d'une sanction disciplinaire du deuxième groupe ou du troisième groupe, inscrite au dossier individuel du militaire ;

5° Ne pas être membre du corps militaire du contrôle général des armées, officier général, secrétaire général de l'un des conseils mentionnés au présent chapitre ou son adjoint ;

6° Ne pas être ou ne pas avoir été, dans les deux années précédant le début du mandat, membre du même conseil de la fonction militaire au titre du groupe A ou B mentionné au troisième alinéa de l'article R. 4124-10, non soumis à renouvellement. Cette condition ne s'applique pas au militaire dont le mandat aurait pris fin en application des dispositions des 5°, 6° et 8° de l'article R. 4124-11-1.

Le militaire volontaire adresse sa candidature par tout moyen au secrétariat du conseil de la fonction militaire dont il relève trente jours au moins avant la date prévue pour le tirage au sort ou l'élection qui est fixée par arrêté du ministre de la défense. Passé le trentième jour précédant cette date, le militaire ne peut retirer sa candidature.

Le contrôle des conditions requises pour se porter candidat est effectué quinze jours au moins avant la date du tirage au sort ou de l'élection.

**Art. R4124-11-1**

Les fonctions des membres titulaires et suppléants des conseils de la fonction militaire prennent fin dans les cas suivants :

1° La démission adressée directement au vice-président du conseil de la fonction militaire d'appartenance ;

2° Le placement dans une position statutaire autre que celle d'activité ;

3° Le prononcé d'une sanction disciplinaire du premier groupe correspondant aux arrêts d'une durée supérieure à vingt jours ou au blâme du ministre ou d'une sanction disciplinaire du deuxième groupe ou du troisième groupe, inscrite au dossier individuel du militaire ;

4° La nomination dans le corps militaire du contrôle général des armées ou au grade d'officier général ;

5° Le changement de groupe de grades ;

6° L'intégration dans un corps militaire d'officiers ou de sous-officiers ou officiers mariniers de carrière, ou changement de corps militaire, pour les conseils de la fonction militaire pour lesquels ce critère de composition a été retenu ;

7° Le changement de force armée ou de formation rattachée ;

8° La mutation hors du ressort géographique ou fonctionnel au titre duquel le membre a été tiré au sort ou élu, autre que celle résultant d'une restructuration, pour les conseils de la fonction militaire pour lesquels ce critère de composition a été retenu ;

9° La nomination aux fonctions de secrétaire général ou secrétaire général adjoint de l'un des conseils mentionnés au présent chapitre.

En l'absence de suppléants en fonction, les membres titulaires des conseils de la fonction militaire qui se trouvent dans l'une des situations prévues aux 5°, 6° et 8° conservent leur mandat.

**Art. R4124-11-2**

Lorsqu'un membre titulaire d'un conseil de la fonction militaire cesse ses fonctions pour l'un des motifs énoncés à l'article R. 4124-11-1, il est remplacé en qualité de membre titulaire par un suppléant représentant le même groupe de grades, dans l'ordre des résultats du tirage au sort ou de l'élection. Le mandat des membres titulaires nommés en cours de mandat s'achève au terme du mandat des membres qu'ils remplacent.

Lorsqu'un membre titulaire d'un conseil de la fonction militaire est empêché de siéger pour une session, un suppléant représentant le même groupe de grades est appelé à siéger.

**Art. R4124-12**

Chaque conseil de la fonction militaire dispose d'un secrétariat permanent dirigé par un secrétaire général, officier supérieur, désigné par le ministre de la défense. Le secrétaire général du conseil de la fonction militaire de la gendarmerie nationale est désigné par le ministre de la défense sur proposition du ministre de l'intérieur.

Le secrétaire général assiste aux sessions, mais ne participe pas aux votes.

Les secrétaires généraux des conseils de la fonction militaire relèvent directement des vice-présidents mentionnés à l'article R. 4124-8.

Le ou les ministres intéressés peuvent déléguer leur signature aux secrétaires généraux pour les besoins du fonctionnement des conseils de la fonction militaire.

Le secrétaire général de chaque conseil de la fonction militaire peut être assisté d'un adjoint qui le supplée en cas d'absence ou d'empêchement. L'adjoint au secrétaire général d'un conseil de la fonction militaire est désigné dans les mêmes formes que le secrétaire général.

L'adjoint du secrétaire général peut recevoir délégation de signature du ministre en cas d'absence ou d'empêchement du secrétaire général.

**Art. R4124-13**

Le chef d'état-major de chaque armée, le directeur général de la gendarmerie nationale, le délégué général pour l'armement, le directeur central du service de santé des armées, le directeur du service de l'énergie opérationnelle, le directeur central du service du commissariat des armées et le directeur central du service d'infrastructure de la défense peuvent, après accord du ministre ou des ministres intéressés, réunir le conseil dont ils sont le vice-président pour traiter d'un sujet particulier à leur force armée ou formation rattachée et entrant dans la compétence du conseil.

**Art. R4124-14**

A l'issue de chaque session du conseil de la fonction militaire, un communiqué comprenant la synthèse des travaux et des avis est rédigé. Ce communiqué est signé par le président de la session du conseil de la fonction militaire, ou l'autorité déléguée, et contresigné par le secrétaire de session, membre du conseil de la fonction militaire, désigné pour chaque session par les membres du conseil.

#######  Section 3 : Dispositions communes au conseil supérieur  et aux conseils de la fonction militaire

**Art. R4124-17**

Chaque conseil se réunit au moins deux fois par an sur convocation du ou des ministres intéressés.

**Art. R4124-18**

Les secrétaires généraux du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire reçoivent les propositions d'inscription à l'ordre du jour formulées par les membres de ces conseils.

Les secrétaires généraux des conseils de la fonction militaire recueillent au préalable l'avis du vice-président du conseil auquel ils appartiennent.

Après s'être assurés que ces propositions relèvent de la compétence respective du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire, les secrétaires généraux les soumettent au ministre de la défense, qui arrête l'ordre du jour.

Par dérogation à l'alinéa précédent, l'ordre du jour du conseil de la fonction militaire de la gendarmerie nationale est arrêté conjointement par les ministres de la défense et de l'intérieur ou par l'une de ces deux autorités lorsque son contenu ne relève que de ses seules attributions.

Sont inscrites d'office à l'ordre du jour les questions, entrant dans la compétence du conseil, dont l'examen a été demandé par la majorité des membres dudit conseil et, pour le Conseil supérieur de la fonction militaire, les questions traitées par les commissions. Le ministre de la défense ou, pour le conseil de la fonction militaire de la gendarmerie nationale, le ministre de la défense et le ministre de l'intérieur peuvent inscrire à l'ordre du jour toute question de la compétence d'un conseil.

**Art. R4124-19**

Le Conseil supérieur de la fonction militaire et les conseils de la fonction militaire ne peuvent délibérer que si soixante pour cent de leurs membres sont présents à l'ouverture de la session. Leurs avis sont recueillis à la majorité des membres présents.

**Art. R4124-20**

Les conseils sont informés des suites réservées aux propositions et avis qu'ils ont formulés lors de la session précédente.

**Art. R4124-21**

Le règlement intérieur du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire est fixé par arrêté conjoint du ministre de la défense et du ministre de l'intérieur après avis desdits conseils.

**Art. R4124-22**

Une commission dont les membres sont nommés par arrêté du ministre de la défense est chargée de contrôler le tirage au sort ou l'élection des membres des conseils de la fonction militaire ainsi que l'élection et les propositions de désignation des membres du Conseil supérieur de la fonction militaire. Elle est composée d'un conseiller d'Etat, président, de deux membres du corps militaire du contrôle général des armées dont le secrétaire général du Conseil supérieur de la fonction militaire ainsi que d'un officier, d'un sous-officier ou officier marinier et d'un militaire du rang, choisis parmi les membres du Conseil supérieur de la fonction militaire.

Cette commission dispose d'un secrétariat dont les membres sont désignés par le ministre de la défense. Les membres de la commission et du secrétariat sont tenus à une stricte obligation de confidentialité et de discrétion professionnelle pour toutes les informations dont ils ont connaissance.

**Art. R4124-23**

Les dépôts de candidatures aux élections et au tirage au sort sont enregistrés par le secrétaire général du conseil considéré. Lorsque celui-ci constate qu'un candidat ne satisfait pas aux conditions fixées aux articles R. 4124-3-1 et R. 4124-11, il informe ce militaire de l'irrecevabilité de sa candidature par décision motivée. Les réclamations sur la recevabilité des candidatures déposées sont portées devant la commission de contrôle prévue à l'article R. 4124-22 qui dispose de cinq jours francs pour se prononcer.

Les réclamations relatives à l'élection ou au tirage au sort des membres du Conseil supérieur de la fonction militaire et des membres des conseils de la fonction militaire sont adressées par les militaires à la commission de contrôle au plus tard huit jours francs à compter de la date de publication des arrêtés portant nomination des membres.

La commission de contrôle dispose d'un délai d'un mois pour statuer sur les réclamations qui lui sont soumises. Elle annule, selon les cas, l'élection ou le tirage au sort d'un membre dont la nomination est contestée, les opérations concernant un groupe de grades ou l'ensemble des opérations.

**Art. R4124-24**

Les membres du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire jouissent des garanties indispensables à leur liberté d'expression. Les participants à une session sont tenus à l'obligation de réserve dans la diffusion des opinions exprimées en séance.

Les autorités hiérarchiques dont relèvent, au titre de leur emploi, les membres des conseils leur accordent toutes informations et facilités nécessaires à l'exercice de leurs fonctions.

**Art. R4124-25**

Il est fait mention des mandats exercés au Conseil supérieur de la fonction militaire et aux conseils de la fonction militaire dans le dossier individuel du militaire.

Pour les membres d'un conseil de la fonction militaire cette mention est, à leur demande, retirée de leur dossier individuel.

Le militaire en activité membre du Conseil supérieur de la fonction militaire bénéficie, dans le cadre d'un dialogue individualisé, au moins une fois par an d'un entretien particulier au sein de sa force armée ou de sa formation rattachée. Cet entretien porte sur les acquis de son expérience professionnelle, y compris celle résultant de l'exercice de son mandat, les besoins de formation professionnelle ou de préparation opérationnelle, ainsi que sur les perspectives d'évolution professionnelle. Le compte rendu de cet entretien ne peut comporter aucune appréciation de sa valeur professionnelle.

**Art. R4124-25-1**

Les membres du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire sont notés dans les conditions précisées à l'article R. 4135-3. L'autorité militaire peut, dans le respect des dispositions de l'article L. 4124-1 relatives à la liberté d'expression de ces membres, porter une appréciation générale sur leur manière de servir. Cette appréciation ne peut prendre en compte les opinions émises par les intéressés dans le cadre de leurs activités de membre de l'un de ces conseils.

Le ministre de la défense veille au respect de l'équité et de la neutralité de la notation et du déroulement de carrière des membres du Conseil supérieur de la fonction militaire et des conseils de la fonction militaire.

Si un militaire considère qu'une décision défavorable le concernant, de quelque nature que ce soit, a été prise eu égard à sa qualité de membre de l'un de ces conseils, il lui appartient de saisir le président du conseil dont il est membre.

Le militaire peut saisir directement le ministre de la défense pour lui faire part des difficultés qu'il rencontre dans l'exercice de ses fonctions de membre du Conseil supérieur de la fonction militaire ou d'un conseil de la fonction militaire.

**Art. R4124-25-2**

Un arrêté du ministre de la défense peut, dans l'intérêt du service, proroger, dans la limite de douze mois, la durée du mandat de l'ensemble des membres du Conseil supérieur de la fonction militaire ou de l'ensemble des membres des conseils de la fonction militaire.

####### Section 4 : Conseil permanent des retraités militaires 

**Art. R4124-26**

Le conseil permanent des retraités militaires étudie toute question propre aux retraités et à leurs familles, y compris les partenaires liés par un pacte civil de solidarité et les concubins ainsi que les conjoints et partenaires survivants et les orphelins de militaires. Il peut étudier également les questions susceptibles d'améliorer la condition des intéressés inscrites à l'ordre du jour du Conseil supérieur de la fonction militaire et soumettre toute proposition au ministre de la défense.

La composition, les modalités de fonctionnement et de désignation des membres du conseil permanent des retraités militaires sont fixées par arrêté du ministre de la défense.

Le conseil permanent des retraités militaires propose, selon des modalités définies par arrêté du ministre de la défense, la nomination de trois représentants des associations de retraités militaires au Conseil supérieur de la fonction militaire ainsi que de leurs suppléants, parmi les adhérents des associations représentées en son sein.

Le conseil permanent des retraités militaires se réunit au moins deux fois par an.

####### Section 5 :  Dispositions diverses

**Art. R4124-27**

Les modalités d'application du présent chapitre sont précisées par arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

######  Chapitre V : Recours administratif préalable

**Art. R4125-1**

I. – Tout recours contentieux formé par un militaire à l'encontre d'actes relatifs à sa situation personnelle est précédé d'un recours administratif préalable, à peine d'irrecevabilité du recours contentieux.

Ce recours administratif préalable est examiné par la commission des recours des militaires, placée auprès du ministre de la défense.

Le recours administratif formé auprès de la commission conserve le délai de recours contentieux jusqu'à l'intervention de la décision prévue à l'article R. 4125-10. Sous réserve des dispositions de l'article L. 213-6 du code de justice administrative, tout autre recours administratif, gracieux ou hiérarchique, formé antérieurement ou postérieurement au recours introduit devant la commission, demeure sans incidence sur le délai de recours contentieux.

II. – La médiation à l'initiative des parties prévue aux articles L. 213-5 et L. 213-6 du code de justice administrative ne peut être engagée si la décision contestée a fait l'objet du recours prévu au premier alinéa du I, sauf si le président de la commission a informé le militaire de l'incompétence de la commission, de la forclusion, ou du classement de son recours dans les conditions prévues aux troisième et quatrième alinéas de l'article R. 4125-2.

Tout recours introduit devant la commission au cours d'une procédure de médiation et portant sur l'objet même de la médiation met immédiatement fin à cette dernière et emporte déclaration que la médiation est terminée. La commission informe sans délai le médiateur de l'introduction du recours.

III. – Les dispositions de la présente section ne sont pas applicables aux recours contentieux formés à l'encontre d'actes ou de décisions :

1° Concernant le recrutement du militaire, l'exercice du pouvoir disciplinaire, ou pris en application de l'article L. 4139-15-1 ;

2° Pris en application du code des pensions militaires d'invalidité et des victimes de la guerre et du code des pensions civiles et militaires de retraite ainsi que ceux qui relèvent de la procédure organisée par les articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

#######  Section 1 : Dispositions générales

**Art. R4125-2**

A compter de la notification ou de la publication de l'acte contesté, ou de l'intervention d'une décision implicite de rejet d'une demande, le militaire dispose d'un délai de deux mois pour saisir la commission par tout moyen conférant date certaine de réception de cette saisine au secrétariat permanent placé sous l'autorité du président de la commission. Ce délai est interrompu dans le cas où les parties engagent une médiation dans les conditions prévues aux articles L. 213-5 et L. 213-6 du code de justice administrative.

La saisine de la commission est accompagnée d'une copie de l'acte contesté et mentionne les griefs formulés contre cet acte. Dans le cas d'une décision implicite de rejet, la saisine est accompagnée d'une copie de la demande.

Si la copie de l'acte ou, dans le cas d'une décision implicite de rejet, la copie de la demande ne sont pas jointes à l'envoi, le secrétariat permanent de la commission met l'intéressé en demeure de la produire dans un délai de deux semaines ; en l'absence de production dans ce délai, l'intéressé est réputé avoir renoncé à son recours. Le président de la commission en dresse le constat et en informe l'intéressé.

Lorsque le recours est formé après l'expiration du délai de recours mentionné au premier alinéa, le président de la commission constate la forclusion et en informe l'intéressé.

Les correspondances de la commission sont adressées au requérant par tout moyen leur conférant date certaine de réception.

**Art. R4125-3**

Dès réception du recours, le président de la commission en informe l'autorité dont émane l'acte contesté ainsi que celle dont relève l'intéressé.

Le président de la commission transmet à l'autorité compétente les recours ne relevant pas de la compétence de la commission et en informe l'intéressé.

Toute autorité recevant un recours dont l'examen relève de la compétence de la commission le transmet sans délai à cette commission et en avise l'auteur du recours.

**Art. R4125-4**

I. — L'exercice d'un recours devant la commission ne suspend pas l'exécution de l'acte contesté. Toutefois, son auteur peut le retirer tant que le ministre compétent ou, le cas échéant, les ministres conjointement compétents n'ont pas statué sur le recours.

L'auteur du recours peut y renoncer à tout moment par simple lettre adressée au secrétariat permanent de la commission. Le président de la commission en donne acte à l'intéressé.

II. — Pour les militaires des forces armées et formations rattachées relevant du ministre de la défense, le ministre compétent au sens du I est le ministre de la défense.

Pour les militaires rattachés organiquement à un ministre autre que le ministre de la défense, le ministre compétent ou, le cas échéant, les ministres conjointement compétents sont déterminés conformément aux dispositions de la section 2 du présent chapitre.

**Art. R4125-5**

La commission est présidée par un officier général de la 1re section en activité ou un contrôleur général des armées de la 1re section en activité. Elle comprend en outre :

1° Quatre officiers généraux appartenant respectivement à l'armée de terre, à la marine nationale, à l'armée de l'air et de l'espace et à la gendarmerie nationale ;

2° Le directeur des ressources humaines du ministère de la défense ou son représentant ;

3° Un officier général ou de rang correspondant représentant la force armée ou la formation rattachée dont relève l'intéressé.

**Art. R4125-6**

Le président et les membres de la commission sont nommés, pour une durée de deux ans, renouvelable deux fois, par arrêté du ministre de la défense, à l'exception des officiers généraux de la gendarmerie nationale qui sont nommés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur. Ces arrêtés sont publiés au Journal officiel de la République française.

Pour chacun des membres, à l'exception du directeur des ressources humaines du ministère de la défense, un suppléant est nommé dans les mêmes conditions.

Les membres mentionnés aux 1° et 3° de l'article R. 4125-5 ainsi que leurs suppléants sont choisis parmi les officiers généraux en position d'activité ou admis en deuxième section depuis moins de dix-huit mois. La condition de dix-huit mois n'est pas exigible en cas de renouvellement de mandat.

Un rapporteur général, deux rapporteurs généraux adjoints et des rapporteurs sont choisis parmi les officiers et les fonctionnaires de catégorie A. Ils sont nommés par arrêté du ministre de la défense, à l'exception des officiers de la gendarmerie nationale nommés par arrêté du ministre de la défense après avis du ministre de l'intérieur. Les rapporteurs généraux adjoints et les rapporteurs peuvent être des officiers de réserve sous contrat d'engagement à servir dans la réserve.

La commission dispose d'un secrétariat permanent placé sous l'autorité du président.

**Art. R4125-7**

La commission ne siège valablement que si cinq au moins des sept membres, dont le président ou son suppléant, sont présents.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R4125-8**

La procédure d'instruction des recours est écrite. La commission ne peut statuer qu'après que l'intéressé a été mis à même de présenter des observations écrites sur les éléments recueillis auprès de l'autorité mentionnée à l'article R. 4125-3, dans un délai de quinze jours à compter de leur réception par lui.

Si elle l'estime nécessaire, la commission peut convoquer l'intéressé. Lors de son audition, ce dernier peut se faire assister d'un militaire de son choix en position d'activité, à l'exclusion de toute autre personne.

Les membres de la commission ainsi que les rapporteurs procèdent à toute mesure utile à l'examen des recours.

**Art. R4125-9**

La commission recommande au ministre compétent ou, le cas échéant, aux ministres conjointement compétents au sens du II de l'article R. 4125-4, soit de rejeter le recours, soit de l'agréer totalement ou partiellement. Son avis ne lie pas le ministre compétent ou, le cas échéant, les ministres conjointement compétents.

Le président de la commission peut recevoir délégation du ministre de la défense, lorsque celui-ci est compétent, seul ou conjointement, pour signer les décisions rejetant les recours formés auprès de la commission.

**Art. R4125-10**

Dans un délai de quatre mois à compter de sa saisine, la commission notifie à l'intéressé la décision du ministre compétent, ou le cas échéant, des ministres conjointement compétents. La décision prise sur son recours, qui est motivée en cas de rejet, se substitue à la décision initiale. Cette notification, effectuée par tout moyen conférant date certaine de réception, fait mention de la faculté d'exercer, dans le délai de recours contentieux, un recours contre cette décision devant la juridiction compétente à l'égard de l'acte initialement contesté devant la commission.

L'absence de décision notifiée à l'expiration du délai de quatre mois vaut décision de rejet du recours formé devant la commission.

**Art. R4125-11**

Une copie de la décision du ministre compétent ou, le cas échéant, des ministres conjointement compétents, ou, dans les cas prévus aux articles R. 4125-2 à R. 4125-4, de celle du président de la commission est adressée à l'autorité dont relève l'intéressé.

**Art. R4125-12**

La commission présente au ministre de la défense, au ministre de l'intérieur et au ministre chargé de la mer un rapport annuel d'activité.

**Art. R4125-14**

Les règles de fonctionnement de la commission et les modalités d'examen des recours sont précisées par arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

Pour l'exercice des attributions prévues par les articles R. 4125-2 à R. 4125-4, le président de la commission peut déléguer sa signature au rapporteur général ou aux rapporteurs généraux adjoints.

####### Section 2 : Dispositions particulières aux militaires rattachés organiquement à un ministre autre que le ministre de la défense

######## Sous-section 1 : Dispositions particulières aux militaires de la gendarmerie nationale

**Art. R4125-15**

Les dispositions de la présente sous-section s'appliquent aux recours formés par les militaires de la gendarmerie nationale.

**Art. R4125-16**

I. — Lorsque la commission examine le recours d'un militaire de la gendarmerie nationale, elle comprend, outre les membres mentionnés à l'article R. 4125-5, un officier supérieur de la gendarmerie nationale, représentant le ministre de l'intérieur. Cet officier supérieur est nommé par arrêté conjoint du ministre de la défense et du ministre de l'intérieur pour une durée de deux ans renouvelable deux fois. Un suppléant de cet officier supérieur est nommé dans les mêmes conditions.

II. — Dans ce cas, le directeur des ressources humaines du ministère de la défense ou son représentant assiste avec voix consultative à la séance de la commission.

**Art. R4125-17**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris par le ministre de la défense, la commission des recours des militaires adresse sa recommandation à ce ministre.

La décision sur le recours est prise par le ministre de la défense.

**Art. R4125-18**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris conjointement par le ministre de la défense et le ministre de l'intérieur, la commission des recours des militaires adresse sa recommandation à ces deux ministres.

La décision sur le recours est prise conjointement par les deux ministres.

**Art. R4125-19**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris par le ministre de l'intérieur, la commission des recours des militaires adresse sa recommandation à ce ministre.

La décision sur le recours est prise par le ministre de l'intérieur.

######## Sous-section 2 : Dispositions particulières aux militaires relevant du ministre chargé de la mer

**Art. R4125-20**

Les dispositions de la présente sous-section s'appliquent aux recours formés par les officiers du corps des administrateurs des affaires maritimes et du corps des professeurs de l'enseignement maritime.

**Art. R4125-21**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris par le ministre de la défense, la commission des recours des militaires adresse sa recommandation à ce ministre.

La décision sur le recours est prise par le ministre de la défense.

**Art. R4125-22**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris conjointement par le ministre de la défense et le ministre chargé de la mer, la commission des recours des militaires adresse sa recommandation à ces deux ministres.

La décision sur le recours est prise conjointement par les deux ministres.

**Art. R4125-23**

Lorsqu'elle statue sur un recours formé à l'encontre d'un acte pris par le ministre chargé de la mer, la commission des recours des militaires adresse sa recommandation à ce ministre.

La décision sur le recours est prise par le ministre chargé de la mer.

###### Chapitre VI : Associations professionnelles nationales de militaires

####### Section 1 : Capacité juridique

**Art. R4126-1**

Pour obtenir la capacité juridique, toute association professionnelle nationale de militaires doit, après avoir satisfait aux obligations prévues par l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ou, s'agissant des associations ayant leur siège dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, à celles prévues par les articles 55 et 59 du code civil local, déposer ses statuts et la liste de ses administrateurs auprès du ministre de la défense. Lors de ce dépôt, elle doit justifier avoir satisfait aux obligations imposées par ces dispositions.

Toute modification des statuts ou de la liste des administrateurs d'une association professionnelle nationale de militaires disposant de la capacité juridique doit, sans préjudice de l'application des dispositions mentionnées au premier alinéa, être communiquée au ministre de la défense.

**Art. R4126-2**

Dans un délai de deux mois suivant le dépôt des statuts et de la liste des administrateurs ou la réception des modifications apportées aux statuts, le ministre de la défense procède à la vérification de leur licéité. Il s'assure notamment de la conformité de l'objet de l'association aux principes énoncés à l'article L. 4126-6.

Lorsqu'il estime que les statuts sont contraires à la loi, le ministre de la défense enjoint à l'association de les modifier dans un délai de deux mois. Si l'association ne procède pas dans ce délai aux modifications demandées, il peut saisir l'autorité judiciaire en application de l'article L. 4126-7.

####### Section 2 : Représentativité

######## Sous-section 1 : Transparence financière

**Art. R4126-3**

Les associations professionnelles nationales de militaires qui souhaitent établir leur représentativité sont tenues à une transparence financière impliquant, en fonction du montant de leurs ressources, la certification et la publication de leurs comptes.

**Art. R4126-4**

Les comptes annuels des associations professionnelles nationales de militaires dont les ressources, incluant les cotisations, les subventions, les produits de toute nature liés à l'activité courante et les produits financiers, sont supérieures à 230 000 euros à la clôture d'un exercice, comprennent un bilan, un compte de résultat et une annexe selon des modalités définies par règlement de l'Autorité des normes comptables.

Ces associations sont tenues de désigner au moins un commissaire aux comptes et un suppléant.

Elles assurent la publicité de leurs comptes et du rapport du commissaire aux comptes sur le site internet de la direction de l'information légale et administrative. A cette fin, elles transmettent par voie électronique à cette direction, dans un délai de trois mois à compter de l'approbation des comptes par l'organe délibérant statutaire, le bilan, le compte de résultat, l'annexe ainsi que le rapport du commissaire aux comptes. Un arrêté du Premier ministre fixe les modalités de cette transmission.

Ces documents sont publiés sous forme électronique par la direction de l'information légale et administrative, dans des conditions de nature à garantir leur authenticité et leur accessibilité gratuite.

Cette prestation donne lieu à rémunération pour service rendu dans les conditions prévues par le décret n° 2014-1134 du 6 octobre 2014 relatif à la rémunération des services rendus par la direction de l'information légale et administrative.

**Art. R4126-5**

Les comptes annuels des associations professionnelles nationales de militaires dont les ressources sont inférieures ou égales à 230 000 euros à la clôture de l'exercice peuvent être établis sous la forme d'un bilan, d'un compte de résultat et d'une annexe simplifiés, selon des modalités fixées par règlement de l'Autorité des normes comptables. Ces associations peuvent n'enregistrer leurs créances et leurs dettes qu'à la clôture de l'exercice. Les dispositions du présent alinéa ne sont plus applicables lorsque la condition de ressources qu'il mentionne n'est pas remplie pendant deux exercices consécutifs.

Les comptes annuels des associations professionnelles nationales de militaires dont les ressources sont inférieures à 2 000 euros à la clôture d'un exercice peuvent toutefois être établis sous la forme d'un livre mentionnant chronologiquement le montant et l'origine des ressources qu'ils perçoivent et des dépenses qu'elles effectuent ainsi que les références aux pièces justificatives. Pour les ressources, ce livre distingue les règlements en espèces des autres règlements. Une fois par année civile, un total des ressources et des dépenses est établi.

Les associations professionnelles nationales de militaires mentionnées aux alinéas précédents assurent la publicité de leurs comptes dans un délai de trois mois à compter de leur approbation par l'organe délibérant statutaire soit dans les conditions prévues à l'article R. 4126-4, soit par publication sur leur site internet.

Ces comptes annuels sont librement consultables. Toutefois, les comptes annuels des associations professionnelles nationales de militaires dont les ressources sont inférieures à 2 000 euros à la clôture d'un exercice, ne le sont qu'à la condition que cette consultation ne soit pas susceptible de porter atteinte à la vie privée de leurs membres.

######## Sous-section 2 : Effectifs d'adhérents et cotisations

**Art. R4126-6**

Une association professionnelle nationale de militaire doit, pour être regardée comme bénéficiant d'une influence significative au sens du 4° du I de l'article L. 4126-8, satisfaire à l'ensemble des conditions suivantes :

1° L'effectif des adhérents doit être égal à un pour cent au moins de l'effectif total de la force armée ou de la formation rattachée représentée ;

2° L'association doit compter parmi ses adhérents des militaires relevant de chacun des groupes de grade mentionnés à l'article R. 4131-14. L'effectif des adhérents relevant de chaque groupe de grade doit être égal à un pour cent au moins de l'effectif total des militaires relevant de ce groupe de grade au sein de la force armée ou de la formation rattachée représentée.

Lorsqu'une association professionnelle nationale de militaires représente une force armée ou une formation rattachée qui ne dispose que d'un seul groupe de grades, seul ce groupe de grade est pris en compte.

Lorsque les adhérents sont issus de plusieurs forces armées ou formations rattachées, ces pourcentages doivent être respectés pour l'une d'entre elles au moins.

Les effectifs d'adhérents de l'association sont appréciés au 1er janvier de l'année de renouvellement du Conseil supérieur de la fonction militaire et déclarés au ministre de la défense. Les effectifs gérés par chaque force armée et formation rattachée et par groupe de grades sont appréciés à cette même date et sont publiés par le ministre de la défense.

Pour être comptabilisé comme adhérent à une association professionnelle nationale de militaires, le militaire, tel que défini à l'article L. 4111-2, doit être à jour de ses cotisations.

Lorsque le militaire adhère à plusieurs associations professionnelles nationales de militaires, une seule adhésion, de son choix, est comptabilisée, dans les conditions fixées par l'arrêté prévu à l'article R. 4126-17.

Les cotisations sont celles apparaissant dans les comptes annuels arrêtés au 31 décembre de l'année précédant le renouvellement du Conseil supérieur de la fonction militaire. Elles doivent correspondre aux effectifs d'adhérents déclarés par l'association professionnelle nationale de militaires au 1er janvier de l'année de ce renouvellement.

**Art. R4126-7**

Une association professionnelle nationale de militaires représentative doit, pour pouvoir être regardée comme représentative au sens du II de l'article L. 4126-8 et siéger au Conseil supérieur de la fonction militaire, satisfaire à l'ensemble des conditions suivantes :

1° Les adhérents doivent être issus d'au moins trois des forces armées mentionnées aux 1° et 2° de l'article L. 3211-1 et d'au moins deux des services de soutien et organismes mentionnés au dernier alinéa du même article et des formations rattachées mentionnées à l'article R. 3211-2, disposant d'un Conseil de la fonction militaire ;

2° L'effectif total des adhérents doit être égal à un pour cent au moins de l'effectif total des forces armées et des formations rattachées représentées ;

3° L'effectif des adhérents issus de chacune des forces armées et formations rattachées doit être égal à un pour cent au moins de l'effectif de cette force armée ou de cette formation rattachée ;

4° L'effectif des adhérents relevant de chaque groupe de grade doit être égal à un pour cent au moins de l'effectif total des militaires relevant de ce groupe de grade au sein des forces armées et formations rattachées représentées.

######## Sous-section 3 : Détermination des associations représentatives et des associations pouvant siéger au Conseil supérieur de la fonction militaire

**Art. R4126-8**

A chaque renouvellement du Conseil supérieur de la fonction militaire, le ministre de la défense fixe la liste des associations professionnelles nationales de militaires représentatives. Il détermine également parmi ces associations, celles pouvant siéger au Conseil supérieur de la fonction militaire. Le nombre d'adhérents déclarés par les associations est préalablement vérifié par la commission prévue à l'article R. 4124-22. Les informations nominatives relatives aux adhérents de ces associations sont transmises au président de la commission aux seules fins de vérifier qu'elles remplissent les conditions fixées au 4° du I de l'article L. 4126-8 et au 1° de l'article R. 4126-7.

Le traitement des informations contenues dans les listes d'adhérents ainsi que la conservation de ces informations sont assurés dans le respect des obligations de sécurité et de confidentialité prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R4126-9**

Le nombre de sièges attribués, au sein du Conseil supérieur de la fonction militaire, aux associations nationales professionnelles de militaires mentionnées à l'article R. 4126-7 est fixé par le ministre de la défense, dans la limite du nombre maximum défini à l'article R. 4124-2. Le nombre de sièges et la répartition de ceux-ci entre ces associations sont fixés par le ministre de la défense en fonction du nombre de celles-ci et des effectifs respectifs de leurs adhérents.

####### Section 3 : Exercice du droit d'association professionnelle

**Art. R4126-10**

Le recueil des adhésions et la collecte des cotisations peuvent être effectués à l'intérieur des enceintes des bâtiments militaires, sous réserve de ne pas porter atteinte au bon fonctionnement du service.

**Art. R4126-11**

La diffusion des communications des associations professionnelles nationales de militaires, lorsqu'elle s'effectue par voie numérique avec les moyens de l'administration, doit être compatible avec les exigences de bon fonctionnement du réseau informatique, ne pas entraver l'accomplissement de l'activité et préserver la liberté de choix des militaires d'accepter ou de refuser un message. Les modalités de cette diffusion sont, dans ce cas, précisées par l'autorité militaire.

**Art. R4126-12**

Le ministre de la défense met à disposition de chaque association professionnelle nationale de militaires représentative un local permanent, comportant les équipements indispensables à l'exercice de son activité.

**Art. R4126-13**

Les associations professionnelles nationales de militaires peuvent organiser, sur autorisation de l'autorité militaire, des réunions à l'intérieur des enceintes des bâtiments militaires, en dehors des horaires de service. Des locaux sont mis à leur disposition pour ces réunions. Les demandes d'organisation de telles réunions doivent être présentées au moins un mois avant la date envisagée. La participation d'une personnalité extérieure à la communauté militaire n'est possible, à titre exceptionnel, que sur autorisation de l'autorité militaire.

**Art. R4126-14**

Dans la limite des crédits ouverts à cet effet au budget du ministère de la défense, les associations professionnelles nationales de militaires représentatives peuvent se voir allouer des subventions par l'Etat.

**Art. R4126-15**

Les associations professionnelles nationales de militaires représentatives bénéficient d'un crédit de temps associatif permettant à un ou à plusieurs de leurs administrateurs de se consacrer, pendant leur temps d'activité, à l'activité associative.

Ce crédit de temps associatif est exprimé, pour les associations représentatives qui ne siègent pas au Conseil supérieur de la fonction militaire, en un nombre de jours annuels. Ce nombre de jours est déterminé, pour chacune de ces associations, par le ministre de la défense, en fonction des effectifs respectifs de leurs adhérents. L'association peut choisir d'attribuer ces jours à l'un de ses administrateurs ou de les répartir entre plusieurs administrateurs.

Le crédit de temps associatif prend la forme, pour les associations représentatives siégeant au Conseil supérieur de la fonction militaire, d'une décharge complète d'activité. Trois administrateurs de chacune de ces associations sont autorisés à se consacrer à temps complet à l'activité associative. La liste nominative de ces militaires est communiquée au ministre de la défense. Dans la mesure où la désignation d'un militaire se révèle incompatible avec la bonne marche du service, le ministre de la défense ou, par délégation du ministre, l'autorité militaire motive son refus et invite l'association à porter son choix sur un autre militaire.

####### Section 4 : Dispositions diverses

**Art. R4126-16**

Pour l'application du présent chapitre, les unions et fédérations d'associations professionnelles nationales de militaires bénéficient des mêmes droits et garanties que les associations et sont soumis aux mêmes obligations.

**Art. R4126-17**

Un arrêté du ministre de la défense précise les modalités d'application du présent chapitre.

#####  TITRE III : DISPOSITIONS STATUTAIRES RELATIVES  AUX DÉROULEMENTS DES CARRIÈRES

######  Chapitre Ier : Hiérarchie militaire

**Art. D4131-1**

L'organisation des forces armées et formations rattachées est fondée sur la hiérarchie qui définit la place de chacun et son niveau de responsabilité par l'ordre des grades et, dans chaque grade, par l'ordre d'ancienneté.

Sous réserve des dispositions des articles D. 4131-3 et D. 4131-4, les militaires dans l'exercice de leur fonction sont subordonnés les uns aux autres selon l'ordre hiérarchique.

La hiérarchie particulière de chaque corps ainsi que, le cas échéant, sa correspondance avec la hiérarchie générale définie par le statut général des militaires sont précisées par le statut particulier de chaque corps.

**Art. D4131-2**

Le grade consacre l'aptitude à occuper des emplois d'un certain niveau, à assumer la responsabilité et à exercer l'autorité qui y sont attachées.

Le titulaire d'un grade a le devoir de faire respecter les règles générales de la discipline par tous les militaires qui sont placés au-dessous de lui dans l'ordre hiérarchique, même s'ils ne relèvent pas fonctionnellement de son autorité.

Tout militaire est tenu de se conformer aux instructions et d'obtempérer aux injonctions d'un autre militaire, même placé au-dessous de lui dans l'ordre hiérarchique, si ce dernier est en service et agit pour faire respecter les ordres qu'il a reçus.

**Art. D4131-3**

L'autorité est liée à la fonction. Celui qui la détient assume personnellement la responsabilité des actes nécessaires à son exercice. Elle respecte l'ordre hiérarchique, sauf lorsqu'elle est assurée par le titulaire d'une lettre de service ou d'une lettre de commandement.

Elle peut être entière ou limitée à un ou plusieurs domaines particuliers, en fonction de nécessités opérationnelles, techniques ou administratives et peut s'exercer de façon permanente ou occasionnelle.

Tout militaire qui exerce, même par suppléance ou par intérim, une fonction est investi de l'autorité et de la responsabilité afférentes à cette fonction.

**Art. D4131-4**

L'autorité attachée à une fonction ne peut être déléguée que dans les cas où le texte réglementaire qui l'instaure l'autorise.

La délégation de pouvoir dégage la responsabilité du délégant pour les actes pris en vertu de cette délégation.

Lorsque le titulaire d'une fonction charge l'un de ses subordonnés d'agir en ses lieu et place, sa responsabilité demeure entière.

Tout commandant de bâtiment de la flotte, d'aéronef ou de véhicule a autorité sur toutes les personnes présentes à bord.

**Art. D4131-5**

Le commandement de certaines formations administratives procède des pouvoirs du Président de la République et est exercé en son nom par les titulaires désignés. Ces derniers sont investis au cours d'une cérémonie publique et reçoivent un titre de commandement.

Les fonctions de direction sont assimilées à celles de commandement.

Le commandement d'une formation administrative ou d'une unité qui lui est subordonnée implique, à la fois, le droit et l'obligation d'exercer l'autorité sur tout le personnel la constituant.

Le commandant de formation administrative et les commandants des unités qui lui sont subordonnés peuvent être assistés d'un commandant en second qui les remplace en cas d'absence ou d'empêchement.

**Art. R4131-6**

Le grade d'aspirant se situe dans la hiérarchie militaire générale entre celui de major et celui de sous-lieutenant ou enseigne de vaisseau de 2e classe.

**Art. R4131-7**

Les aspirants sont soumis aux dispositions applicables aux officiers pour ce qui concerne la discipline générale militaire, les sanctions disciplinaires et professionnelles, la suspension de fonctions, les récompenses, le commandement, la notation, les fonds de prévoyance et l'accès aux cercles et mess.

Dans les autres domaines, les aspirants sont soumis aux dispositions applicables aux sous-officiers et officiers mariniers.

**Art. R4131-8**

Les élèves officiers de carrière sont nommés aspirant :

1° Dès leur admission dans les écoles militaires d'élèves officiers de carrière ou les écoles de formation spécialisées, sauf les officiers sous contrat qui conservent leur grade lors de leur entrée en école ;

2° Dès leur admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie ou d'odontologie pour les élèves praticiens, dès leur admission dans les écoles du service de santé des armées pour les élèves médecins, les élèves pharmaciens, les élèves vétérinaires et les élèves chirurgiens-dentistes.

**Art. R4131-9**

Les élèves officiers sous contrat sont nommés aspirant :

1° Après avoir satisfait à un cycle de formation donnant accès à ce grade, pour les candidats ayant souscrit un contrat d'engagement en vue de servir en qualité d'officier sous contrat ;

2° Dès leur admission à un cycle de formation en vue de servir en qualité d'officier sous contrat, pour les sous-officiers, officiers mariniers et militaires du rang.

**Art. R4131-10**

La nomination au grade d'aspirant prévue aux articles R. 4131-8 et R. 4131-9 est prononcée à titre temporaire par arrêté du ministre de la défense ou, pour les élèves officiers de carrière de l'Ecole des officiers de la gendarmerie nationale et les élèves officiers sous contrat de la gendarmerie nationale, par arrêté du ministre de l'intérieur, selon la procédure de l'article L. 4134-2.

**Art. R4131-11**

Les élèves français de l'Ecole polytechnique sont nommés aspirant dès leur admission à l'Ecole polytechnique, par arrêté du ministre de la défense.

**Art. R4131-12**

Les volontaires dans les armées qui ont suivi avec succès un des cycles de formation donnant accès au grade d'aspirant sont nommés à ce grade par décision du ministre de la défense ou, pour ceux servant dans la gendarmerie nationale, par décision du ministre de l'intérieur.

**Art. R4131-13**

Les échelons du grade d'aspirant et les conditions d'accès à ces échelons sont déterminés conformément au tableau ci-après, selon les qualifications militaires détenues :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ÉCHELLE DE SOLDE </th><th>DÉSIGNATION <br/>des échelons </th><th>ANCIENNETÉ EXIGÉE <br/>pour accéder à l'échelon </th><th>OBSERVATIONS </th></tr><tr><td align="center">N° 2 </td><td align="center">2e </td><td align="center">1 an </td><td align="center">Prise en compte de l'ancienneté <br/>de grade </td></tr><tr><td align="center"></td><td align="center">1er </td><td align="center">Avant 1 an </td><td align="center"></td></tr><tr><td align="center">N° 3 </td><td align="center">5e </td><td align="center">10 ans </td><td align="center">Prise en compte de l'ancienneté <br/>de service </td></tr><tr><td align="center"></td><td align="center">4e </td><td align="center">7 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">3e </td><td align="center">5 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">2e </td><td align="center">3 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">1er </td><td align="center">Avant 3 ans </td><td align="center"></td></tr><tr><td align="center">N° 4 </td><td align="center">7e </td><td align="center">17 ans </td><td align="center">Prise en compte de l'ancienneté <br/>de service </td></tr><tr><td align="center"></td><td align="center">6e </td><td align="center">13 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">5e </td><td align="center">10 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">4e </td><td align="center">7 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">3e </td><td align="center">5 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">2e </td><td align="center">3 ans </td><td align="center"></td></tr><tr><td align="center"></td><td align="center">1er </td><td align="center">Avant 3 ans </td><td align="center"></td></tr></tbody></table></div></div>

Dans le cas où la nomination au grade d'aspirant a pour effet d'attribuer aux intéressés un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice à titre personnel jusqu'à ce qu'ils atteignent dans le grade un échelon comportant un indice au moins égal.

**Art. R4131-14**

Les groupes de grades de militaires sont :

1° Les officiers ;

2° Les sous-officiers et les officiers mariniers ;

3° Les militaires du rang.

###### Chapitre II : Recrutement

####### Section 1 : Dispositions communes


**Art. R4132-0-1**

Les anciens militaires de carrière recrutés sur le fondement de l'article L. 4132-4-1 et ceux recrutés sur contrat après une interruption de service en application de l'article L. 4132-6 sont comptabilisés, pour l'application des dispositions des statuts particuliers visant à limiter l'accès aux grades, aux emplois de ces grades ou aux échelons qui constituent ces grades.

Pour l'accès des intéressés à tous les droits subordonnés à une durée des services militaires, le calcul de la durée de service tient compte des services rendus avant leur radiation des cadres ou des contrôles ainsi que de ceux effectués depuis leur recrutement.

####### Section 2 : Dispositions applicables aux militaires de carrière


**Art. R4132-0-2**

Les anciens militaires de carrière recrutés en application de l'article L. 4132-4-1 sont nommés avec le bénéfice de l'ancienneté de grade, de l'échelon et de l'ancienneté d'échelon qu'ils détenaient dans le corps lors de leur radiation des cadres ou aux mêmes conditions dans le corps fusionné avec celui dont ils ont été radiés.

Ils prennent rang après les militaires de carrière ayant la même ancienneté dans le grade. A égalité d'ancienneté de grade, ils prennent rang entre eux dans l'ordre de leur ancienneté dans le grade précédent ou, s'il y a lieu, de leur ancienneté dans les grades inférieurs, et, en dernier ressort, suivant l'ordre décroissant des âges.

####### Section 3 : Dispositions applicables aux militaires servant en vertu d'un contrat

######## Sous-section 1 : Recrutement des anciens militaires servant en vertu d'un contrat


**Art. R4132-0-3**

Les anciens militaires ayant servi en vertu d'un contrat et réengagés après une interruption d'activité en application de l'article L. 4132-6 sont recrutés en prenant en compte le nombre d'années de services accomplis avant d'avoir été rayés des contrôles. La durée de leur engagement ne peut excéder le nombre d'années restant à accomplir avant d'atteindre la limite de durée des services qui leur est applicable, ainsi que, le cas échéant, la limite d'âge de leur grade, telles que fixées à l'article L. 4139-16.

Lorsqu'ils sont recrutés avec le grade qu'ils détenaient lors de leur radiation des contrôles, ils sont nommés avec le bénéfice de l'ancienneté de grade, de l'échelon et de l'ancienneté d'échelon qu'ils détenaient lors de leur radiation des contrôles ou aux mêmes conditions dans le corps de rattachement fusionné avec celui auquel ils étaient rattachés lorsqu'ils ont été rayés des contrôles. Ils prennent rang après les militaires servant en vertu d'un contrat ayant la même ancienneté dans le grade. A égalité d'ancienneté de grade, ils prennent rang entre eux dans l'ordre de leur ancienneté dans le grade précédent ou, s'il y a lieu, de leur ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges.

Lorsqu'ils sont recrutés avec un grade inférieur, ils sont classés au premier échelon de ce grade. Si ce classement a pour effet d'attribuer un indice inférieur à celui qu'ils détenaient lors de leur radiation des contrôles, ils conservent leur ancien indice à titre personnel jusqu'à ce qu'ils atteignent dans le corps, un échelon comportant un indice au moins égal. Ils prennent rang après les militaires servant en vertu d'un contrat ayant le même grade. Ils prennent rang entre eux dans l'ordre des grades qu'ils détenaient avant d'avoir été rayés des contrôles ou, à grade égal, dans l'ordre de leur ancienneté dans ce grade. A égalité d'ancienneté de grade, ils prennent rang entre eux dans l'ordre de leur ancienneté dans le grade précédent ou, s'il y a lieu, de leur ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges.

######## Sous-section 2 : Allocation financière spécifique

**Art. R4132-1**

L'allocation financière mentionnée à l'article L. 4132-6 peut être octroyée aux élèves ou aux étudiants s'engageant à servir en qualité de militaire après l'obtention d'un diplôme ou la validation d'une formation.

**Art. R4132-2**

Les candidatures à l'octroi de cette allocation font l'objet d'une sélection en fonction des besoins du ministère de la défense ou, pour la gendarmerie nationale, du ministère de l'intérieur.

L'octroi de l'allocation financière spécifique fait l'objet d'une convention.

Cette convention est passée au titre de la force armée ou de la formation rattachée au sein de laquelle le bénéficiaire de l'allocation financière spécifique a vocation à être recruté en tant que militaire à l'issue de sa formation. Elle ne prend effet qu'après une visite médicale d'aptitude auprès d'un médecin des armées, une évaluation psychologique et une enquête de sécurité.

Elle précise notamment :

1° Son objet, la nature et les modalités de l'engagement souscrit par le bénéficiaire ;

2° Le montant et les modalités de versement de l'allocation ;

3° Les conditions et les modalités de remboursement de l'allocation ;

4° Les conditions et les modalités de sa suspension et de sa résiliation ;

5° Sa date d'effet et sa durée ;

6° La durée du lien au service prévu à l'issue de la formation ;

7° Les modalités de règlement des litiges résultant de son exécution.

**Art. R4132-3**

Les allocations financières spécifiques sont accordées dans la limite d'un contingent maximum global d'allocations financières spécifiques au titre d'une année, fixé par un arrêté conjoint du ministre de la défense ou, pour la gendarmerie nationale, du ministre de l'intérieur et des ministres chargés de la fonction publique et du budget.

**Art. R4132-4**

Le bénéficiaire de l'allocation financière spécifique est tenu au remboursement total ou partiel des sommes versées :

1° Lorsqu'il échoue à la formation au titre de laquelle la convention prévue à l'article R. 4132-1 a été passée ;

2° Lorsqu'il ne souscrit pas l'engagement en qualité de militaire dans le délai fixé par la convention ;

3° Lorsqu'il n'accomplit pas la durée totale du lien au service prévue par la convention ;

4° Lorsque la convention est résiliée en raison du non respect de ses obligations par le bénéficiaire.

Le montant du remboursement est proportionnel au temps de service non accompli. Tout mois commencé est pris en compte.

**Art. R4132-5**

Le bénéficiaire de l'allocation financière spécifique n'est pas tenu au remboursement dans les cas suivants :

1° Interruption de la formation ou inexécution totale ou partielle de l'engagement à servir du fait d'une inaptitude médicale constatée par un médecin des armées ;

2° Résiliation pour une inaptitude, autre que médicale, à servir en qualité de militaire.

**Art. R4132-6**

Le ministre de la défense et le ministre de l'intérieur, pour la gendarmerie nationale, peuvent, par arrêté, déléguer le pouvoir de signer la convention prévue à l'article R. 4132-2 aux commandants de formation administrative et aux chefs des organismes extérieurs des formations rattachées chargés du recrutement ainsi qu'aux autorités dont ils relèvent.

Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du même article.

**Art. R4132-7**

Un arrêté conjoint du ministre de la défense et du ministre de l'intérieur fixe :

1° Les formations ouvrant droit à l'allocation financière spécifique, assorties, pour chacune d'elles, d'un montant annuel de base et d'un montant annuel maximum, qui peuvent varier selon la nature de la formation, ainsi que d'une durée de lien au service ;

2° Les modalités de versement des allocations financières spécifiques ;

3° Un modèle type de la convention prévue à l'article R. 4132-2 et les cas, conditions et modalités dans lesquels cette convention peut être résiliée par l'une ou l'autre des parties ou dont l'application peut être temporairement suspendue.

######  Chapitre III : Changements d'armée ou de corps

#######  Section 1 : Dispositions générales

**Art. R4133-1**

Les dispositions du présent chapitre sont applicables à l'ensemble des militaires mentionnés à l'article L. 4111-2.

Toutefois, elles ne sont pas applicables aux intégrations dans les corps de militaires infirmiers et techniciens des hôpitaux des armées réalisées en application des articles 13 et 14 du décret n° 2002-1490 du 20 décembre 2002 fixant le statut des militaires infirmiers et techniciens des hôpitaux des armées.

**Art. R4133-2**

Les militaires changeant de force armée, de formation rattachée ou de corps conservent le bénéfice des temps de commandement, de responsabilité, de troupe ou de service à la mer effectués. Ils prennent rang, avec leur grade et leur ancienneté de grade, après les militaires de même grade et de même ancienneté de grade du corps de la force armée ou de la formation rattachée d'accueil.

Lorsqu'ils sont inscrits au tableau d'avancement de leur corps d'origine, ils sont promus après les militaires de même ancienneté de grade du corps de la force armée ou de la formation rattachée d'accueil inscrits au tableau d'avancement pour le même grade.

**Art. R4133-3**

Les mesures décidées en application du présent chapitre ne peuvent entraîner :

1° L'admission dans un corps en extinction ;

2° L'admission d'office dans un corps dont les limites d'âge sont plus basses que celles du corps d'origine ;

3° Le changement de corps d'un militaire qui, à la date de prise d'effet de cette mesure, aurait dépassé la limite d'ancienneté de grade fixée par les statuts particuliers du corps d'origine ou du corps d'accueil pour accéder au grade supérieur.

**Art. R4133-4**

Le militaire de carrière ou le militaire servant en vertu d'un contrat classé dans le personnel navigant peut être admis, dans les conditions fixées aux articles R. 4133-5 à R. 4133-9 :

1° Sur sa demande ou d'office, dans un autre corps de la force armée ou de la formation rattachée à laquelle il appartient. Il peut être admis dans ce nouveau corps soit en tant que personnel non navigant, soit en tant que personnel navigant ;

2° Sur sa demande, dans une force armée ou formation rattachée autre que celle à laquelle il appartient. Au sein de cette autre force armée ou formation rattachée, l'intéressé peut demander à être admis soit en tant que personnel non navigant, soit en tant que personnel navigant s'il remplit les conditions de classement dans le personnel navigant de la force armée ou de la formation rattachée considérée.

#######  Section 2 : Dispositions particulières aux changements sur demande

**Art. R4133-5**

I. – Les changements, sur demande, de force armée, de formation rattachée ou de corps au sein de la même force armée ou formation rattachée sont prononcés, pour les militaires des forces armées ou formations rattachées autres que la gendarmerie nationale, par arrêté du ministre de la défense après avis de la commission d'avancement du corps, de la force armée ou de la formation rattachée d'accueil, prévue à l'article L. 4136-3 ou par les statuts particuliers.

II. – Les changements, sur demande, de force armée ou de formation rattachée vers la gendarmerie nationale sont prononcés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur, après avis de la commission d'avancement du corps d'accueil, prévue à l'article L. 4136-3 ou par les statuts particuliers.

Les changements, sur demande, de force armée ou de formation rattachée des militaires de la gendarmerie nationale vers les forces armées ou d'autres formations rattachées sont prononcés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur, après avis de la commission d'avancement du corps d'accueil de la force armée ou de la formation rattachée prévue à l'article L. 4136-3 ou par les statuts particuliers.

Les changements, sur demande, de corps des militaires de la gendarmerie nationale, au sein de la gendarmerie nationale, sont prononcés par arrêté du ministre de l'intérieur après avis de la commission d'avancement du corps d'accueil, prévue à l'article L. 4136-3 ou par les statuts particuliers.

#######  Section 3 : Dispositions particulières aux changements d'office

**Art. R4133-6**

Lorsque les changements de corps sur demande intervenus en application de l'article R. 4133-5 ne permettent pas de satisfaire les besoins des forces armées ou formations rattachées, le ministre de la défense procède à des changements d'office de corps au sein d'une même force armée autre que la gendarmerie nationale ou d'une même formation rattachée.

Pour la gendarmerie nationale, le ministre de l'intérieur procède aux changements d'office de corps.

Le militaire ne peut faire l'objet que d'un seul changement d'office de corps au cours de sa carrière.

**Art. R4133-7**

Les militaires ne peuvent faire l'objet d'un changement d'office de corps au sein d'une même force armée ou d'une même formation rattachée avant d'avoir accompli, dans le corps au titre duquel ils ont été recrutés ou dans le corps auquel ils sont rattachés, une durée minimale de six ans pour les officiers et de trois ans pour les sous-officiers et les officiers mariniers.

Ces durées ne sont pas applicables :

1° En cas d'inaptitude définitive empêchant le maintien du militaire dans son corps d'appartenance ou de rattachement ;

2° En cas de non-obtention d'une qualification ou de perte définitive d'une qualification requise pour le maintien du militaire dans son corps d'appartenance ou de rattachement.

Dans ces cas, les changements d'office de corps peuvent être prononcés dès que le caractère définitif de l'empêchement a été constaté.

**Art. R4133-8**

Les changements d'office de corps au sein d'une même force armée ou d'une même formation rattachée sont prononcés après avis d'une commission mixte composée des membres de la commission d'avancement du corps d'origine et de la commission d'avancement du corps d'accueil prévues à l'article L. 4136-3 ou par les statuts particuliers :

1° Par décret du Président de la République, pour les officiers ;

2° Par arrêté du ministre de la défense, pour les sous-officiers des forces armées autres que la gendarmerie nationale, les sous-officiers des formations rattachées et les officiers mariniers ;

3° Par arrêté du ministre de l'intérieur, pour les sous-officiers de la gendarmerie nationale.

**Art. R4133-9**

Les militaires pour lesquels il est envisagé de recourir à la procédure du changement d'office de corps sont convoqués par lettre recommandée avec demande d'avis de réception au moins quinze jours francs avant la réunion de la commission prévue à l'article R. 4133-8 et peuvent se faire assister d'un militaire de leur choix. Les militaires convoqués qui ne souhaitent pas être entendus par cette commission en informent l'administration par courrier.

###### Chapitre IV : Nomination

######  Chapitre V : Notation

#######  Section 1 : Dispositions générales

**Art. R4135-1**

La notation est une évaluation par l'autorité hiérarchique des qualités morales, intellectuelles et professionnelles du militaire, de son aptitude physique, de sa manière de servir pendant une période déterminée et de son aptitude à tenir dans l'immédiat et ultérieurement des emplois de niveau plus élevé.

**Art. R4135-2**

La notation est traduite :

1° Par des appréciations générales, qui doivent notamment comporter les appréciations littérales données par l'une au moins des autorités chargées de la notation ;

2° Par des niveaux de valeur ou par des notes chiffrées respectivement déterminés selon une échelle ou selon une cotation définie, dans chaque force armée ou formation rattachée, en fonction des corps qui la composent.

La notation est distincte des propositions pour l'avancement.

**Art. R4135-3**

Le militaire est noté à un ou plusieurs degrés par les autorités militaires ou civiles dont il relève. Le nombre de degrés de notation et la désignation des autorités correspondantes sont déterminés par arrêté du ministre de la défense et, pour les militaires de la gendarmerie nationale, du ministre de l'intérieur, en considération du corps militaire, du grade, de la fonction du militaire et de l'organisation propre à chaque force armée ou formation rattachée.

Pour établir la notation du militaire, ces autorités doivent prendre en considération l'ensemble des activités liées au service exécutées par l'intéressé au cours de la période de notation, à l'exception de celles exercées en tant que représentant auprès du commandement de l'un des groupes de grades définis à l'article R. 4131-14 et en tant que membre de l'une des commissions par l'intermédiaire desquelles les militaires participent à la prise des décisions relatives à la vie courante de leur formation. La manière dont l'intéressé met au service de l'institution les compétences acquises dans ses fonctions de membre du Conseil supérieur de la fonction militaire ou d'un conseil de la fonction militaire est prise en compte pour la notation, dans le respect de la liberté d'expression affirmée à l'article L. 4124-1.

Les membres du Conseil supérieur de la fonction militaire au titre des forces armées et formations rattachées ou désignés pour représenter une association professionnelle nationale militaire font l'objet d'une notation propre à chaque force armée et formation rattachée dont le premier degré est assuré par le secrétaire général du Conseil supérieur de la fonction militaire.

Les militaires bénéficiant d'un temps dédié complet de service pour l'exercice d'une fonction au sein d'une association professionnelle nationale de militaire, son union ou sa fédération représentative font l'objet d'une notation particulière propre à chaque force armée et formation rattachée.

Les modalités d'application du présent article sont précisées par arrêté du ministre de la défense et, pour la gendarmerie nationale, du ministre de l'intérieur.

**Art. R4135-4**

Des règles d'harmonisation, assorties de barèmes, quotas ou normes d'appréciations, peuvent être fixées par arrêté du ministre de la défense, par force armée ou formation rattachée, ou par arrêté du ministre de l'intérieur pour les militaires de la gendarmerie nationale, pour le classement par niveau de valeur ou dans l'attribution des notes chiffrées.

**Art. R4135-5**

Le militaire est noté au moins une fois par an lorsqu'il a accompli au moins cent vingt jours de présence effective en position d'activité durant la période de notation.

La présence effective comprend les samedis, dimanches, jours fériés et les jours de permission, mais n'inclut pas les jours de congés pris par le militaire lorsqu'il est en position d'activité.

Le militaire qui n'a pas accompli ce nombre minimum de jours de présence effective n'est pas noté au titre de l'année considérée. Dans ce cas, sa dernière notation lui est conservée.

Le réserviste opérationnel est noté dès lors qu'il a accompli quarante jours de présence effective depuis la prise d'effet de son engagement ou sa notation précédente. Par dérogation au caractère annuel de la notation, cette période peut s'étendre sur plusieurs années. Le réserviste est alors noté au titre de l'année au cours de laquelle il a atteint quarante jours d'activité depuis sa notation précédente.

L'intéressé peut être noté avant l'accomplissement de quarante jours de présence effective lorsque l'autorité militaire dispose d'éléments d'appréciation suffisants.

**Art. R4135-6**

Les notes et appréciations sont communiquées au militaire lors d'un entretien avec le premier notateur ou le notateur unique, sauf si des circonstances particulières font obstacle à sa tenue. L'entretien a lieu même si le militaire fait l'objet d'une mutation. Le militaire peut porter ses observations sur le formulaire de notation dans un délai de huit jours francs à compter de cet entretien.

Le militaire prend connaissance de l'ensemble de la notation lorsqu'elle a été arrêtée par l'autorité notant en dernier ressort, au plus tard :

1° Avant le début des travaux de notation de l'année suivante, dont la date est fixée par chaque force armée ou formation rattachée, si le militaire ne concourt pas pour un avancement de grade au choix ;

2° Avant le début des travaux de la commission d'avancement de son grade pour l'année à venir, si le militaire concourt pour un avancement au choix.

Chaque communication de notation est attestée par la signature de l'intéressé sur le formulaire portant sa notation, dont une copie lui est systématiquement remise ; ce formulaire est classé au dossier de l'intéressé.

**Art. R4135-7**

Le militaire qui conteste sa notation établie en dernier ressort forme un recours administratif préalable dans les conditions fixées aux articles R. 4125-1 à R. 4125-17.

#######  Section 2 : Dispositions relatives aux mutations

**Art. R4135-8**

Un arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, précise les modalités de notation annuelle des militaires en détachement. Il fixe également les conditions dans lesquelles sont notés les militaires faisant l'objet d'une mutation entre deux notations annuelles et les conditions dans lesquelles les notateurs mutés en cours d'année doivent noter leurs subordonnés avant leur départ.

Dans le cas d'une mutation entre deux notations annuelles, il est établi une notation intermédiaire. Elle est communiquée à l'intéressé par son auteur et jointe à la notation annuelle.

###### Chapitre VI : Avancement

####### Section 1 : Dispositions générales

**Art. R4136-1**

Le militaire ne peut être promu à un grade, une classe ou une catégorie que le premier jour d'un mois civil.

####### Section 2 : Avancement à titre exceptionnel

**Art. R4136-2**

I. — A titre exceptionnel et par dérogation aux règles statutaires relatives à l'avancement qui leur sont applicables, les militaires mentionnés à l'article L. 4111-2, à l'exception des magistrats détachés au sein des armées et des fonctionnaires détachés au sein de la trésorerie aux armées, peuvent, après avis de la commission d'avancement prévue à l'article L. 4136-3, bénéficier des mesures suivantes :

1° Si, en service, ils ont accompli une action d'éclat ou un acte de bravoure dûment constatés, ils peuvent être promus à l'un des échelons supérieurs de leur grade ou au grade immédiatement supérieur de la hiérarchie militaire générale ou de la hiérarchie particulière de leur corps ;

2° Si, en service, ils ont été grièvement blessés, ils peuvent être promus à l'un des échelons supérieurs de leur grade ou à l'un des grades supérieurs de leur catégorie telle que définie à l'article L. 4131-1 ou de la hiérarchie particulière de leur corps. Ils peuvent, en outre, être promus dans un des grades d'une des catégories hiérarchiquement supérieures prévues aux 2° et 3° du I du même article ou de la hiérarchie particulière de leur corps ;

3° Si, en service, ils ont été mortellement blessés, ils peuvent être promus à l'un des échelons supérieurs de leur grade ou à l'un des échelons des grades supérieurs de leur catégorie telle que définie à l'article L. 4131-1 ou de la hiérarchie particulière de leur corps. Ils peuvent, en outre, être promus à l'un des échelons d'un des grades d'une des catégories hiérarchiquement supérieures prévues aux 2° et 3° du I du même article ou de la hiérarchie particulière de leur corps.

II. — Les militaires faisant l'objet des mesures prévues aux 1° et 2° du I du présent article, en cas de changement de grade, sont classés dans leur nouveau grade conformément aux règles statutaires applicables. Toutefois, ils ne peuvent être classés à un échelon doté d'un indice égal ou inférieur à celui dont ils bénéficiaient auparavant.

Ces militaires conservent dans le nouvel échelon de leur grade ou de leur nouveau grade l'ancienneté qu'ils détenaient dans l'échelon antérieur, dans la limite de la durée du nouvel échelon. Cette ancienneté n'est pas prise en compte pour l'avancement de grade.

**Art. R4136-3**

Les militaires qui font l'objet d'une promotion de grade au titre du 1° et du 2° du I de l'article R. 4136-2 sont inscrits sur un tableau d'avancement établi au titre de l'année en cours. S'ils figurent déjà au tableau d'avancement ou s'ils doivent bénéficier d'une promotion à l'ancienneté, ils sont en outre inscrits à la fin du tableau d'avancement établi pour l'année suivante.

**Art. R4136-4**

Les militaires qui font l'objet d'une promotion de grade au titre du 3° du I de l'article R. 4136-2 sont inscrits sur un tableau d'avancement établi au titre de l'année en cours.

S'ils figurent déjà au tableau d'avancement ou s'ils doivent bénéficier d'une promotion à l'ancienneté au titre de l'année en cours, ils sont inscrits sur un nouveau tableau d'avancement pour un grade supérieur à celui auquel ils devaient être promus au cours de l'année.

Par dérogation à l'article R. 4136-1, les militaires sont promus à la date de leur décès. Ils sont directement promus au grade pour lequel ils ont été inscrits au tableau d'avancement.

###### Chapitre VI-1 : Orientation professionnelle

**Art. D4136-1-1**

I. — Le militaire ayant accompli au moins quatre années de service bénéficie, pendant la cinquième année de service, d'un bilan professionnel de carrière réalisé par le gestionnaire. Les années de scolarité ne sont pas prises en compte dans le calcul des années de service pour l'application de la présente disposition.

Ce bilan porte notamment sur les compétences et qualifications acquises par le militaire pendant la période considérée, sur son expérience professionnelle et sa manière de servir. Le bilan prend également en compte les aspirations professionnelles et personnelles du militaire.

Le militaire peut faire état de ses aspirations soit par écrit, soit à l'occasion d'un entretien avec son gestionnaire.

II. — Le bilan professionnel de carrière du militaire est notifié au militaire dans les deux mois suivant son élaboration. Il peut proposer de maintenir le militaire dans sa force armée ou formation rattachée et, le cas échéant, dans son arme et sa spécialité. Il peut également proposer d'orienter le militaire vers une autre force armée ou formation rattachée ou, le cas échéant, vers une autre spécialité de l'arme ou une autre arme. Le bilan peut enfin proposer d'orienter le militaire vers les dispositifs de reconversion professionnelle.

Dans les cas où le bilan propose une réorientation professionnelle, au sein ou à l'extérieur des forces armées et formations rattachées, le rapport est obligatoirement notifié à l'occasion d'un entretien organisé à cet effet avec le militaire.

III. — Le militaire fait ensuite l'objet d'un bilan professionnel de carrière tous les quatre ans, dans les mêmes conditions et selon les mêmes modalités.

A titre exceptionnel, sur décision motivée de l'autorité gestionnaire ou sur demande agréée du militaire, le bilan peut être effectué au plus tôt un an avant et au plus tard un an après son échéance normale.

IV. — Les modalités d'organisation de l'évaluation et de notification du bilan sont fixées par arrêté du ministre de la défense.

###### Chapitre VII : Discipline

#######  Section 1 : Dispositions générales

########  Sous-section 1 : Discipline militaire

**Art. D4137-1**

Le service des armes, l'entraînement au combat, les nécessités de la sécurité et la disponibilité des forces exigent le respect par les militaires d'un ensemble de règles qui constituent la discipline militaire, fondée sur le principe d'obéissance aux ordres.

Le militaire adhère à la discipline militaire, qui respecte sa dignité et ses droits.

La discipline militaire répond à la fois aux exigences du combat et aux nécessités de la vie en communauté. Elle est plus formelle dans le service qu'en dehors du service, où elle a pour objet d'assurer la vie harmonieuse de la collectivité.

########  Sous-section 2 : Tenue

**Art. D4137-2**

Tout militaire en service porte l'uniforme. Dans certaines circonstances, le ministre de la défense ou le commandement peut autoriser ou prescrire le port de la tenue civile en service pour les militaires relevant de son autorité.

L'uniforme ne doit comporter que des effets réglementaires. Il doit être porté, au complet, avec la plus stricte correction.

Des règles particulières peuvent être édictées par le ministre ou le commandement pour tenir compte des nécessités du service.

La coupe de cheveux, le port de la barbe, des bijoux et ornements divers sont soumis aux exigences de l'hygiène, de la sécurité et du port des effets et équipements spéciaux.

L'uniforme peut être porté en dehors du service dans des conditions fixées par une instruction du ministre de la défense.

**Art. D4137-3**

En uniforme, tout militaire doit le salut aux autres militaires en uniforme placés au-dessus de lui dans l'ordre hiérarchique.

Tout militaire salué doit rendre le salut.

#######  Section 2 : Récompenses

**Art. D4137-4**

Des récompenses liées au service ou à l'exercice d'une activité professionnelle, autres que les décorations et citations avec croix régies par les dispositions d'un décret spécifique, peuvent être attribuées aux militaires.

Il appartient au chef de récompenser les subordonnés qui le méritent.

**Art. D4137-5**

Tout militaire en activité ou tout réserviste appartenant à la réserve militaire peut faire l'objet de récompenses liées au service courant ou pour services exceptionnels.

Un arrêté du ministre de la défense détermine les autorités habilitées à décerner ces récompenses ainsi que les modalités de leur attribution.

**Art. D4137-6**

Les récompenses délivrées au titre du service courant comprennent notamment les diplômes et les insignes qui peuvent être attribués pour :

1° Distinguer la valeur individuelle ou la capacité opérationnelle, récompenser les résultats obtenus à l'occasion de compétitions ou examens divers ;

2° Reconnaître des actes méritoires ;

3° Encourager des recherches ou travaux personnels contribuant soit à l'efficacité ou à l'amélioration du service, soit au rayonnement des états-majors, directions et services et au perfectionnement du matériel utilisé par ceux-ci.

Elles comprennent également le certificat de bonne conduite, destiné à témoigner de la participation à la défense et de la valeur des services rendus par les militaires. Ce certificat peut leur être attribué lors de leur retour à la vie civile. Il peut être refusé si la conduite du militaire n'a pas, au cours de ses années de services, satisfait aux exigences des forces armées et formations rattachées.

Les soldats ou matelots qui se sont distingués par leur manière de servir et leur instruction militaire peuvent être nommés à la distinction de première classe par le commandant de la formation administrative dont ils relèvent.

**Art. D4137-7**

Les récompenses pour services exceptionnels comprennent les citations sans croix, les témoignages de satisfaction et les lettres de félicitations.

Les citations sans croix sont décernées à l'occasion d'une action comportant un risque aggravé ainsi que pour des actes de courage ou de dévouement. Leur valeur dépend de l'ordre auquel elles peuvent être attribuées, à titre individuel ou collectif.

Les citations sans croix peuvent être décernées à titre posthume.

Les témoignages de satisfaction et les lettres de félicitations distinguent les actes ou travaux exceptionnels ou une efficacité exemplaire dans le service. Ils sont décernés à titre individuel ou collectif.

Ces récompenses sont inscrites avec leur motif dans le dossier individuel des militaires concernés.

**Art. D4137-8**

Les actes révélant une exceptionnelle valeur professionnelle peuvent donner lieu, outre l'attribution des récompenses, à l'octroi de points positifs dont le barème est fixé par arrêté du ministre de la défense.

#######  Section 3 : Sanctions disciplinaires

########  Sous-section 1 : Principes

**Art. R4137-9**

Les dispositions de la présente section sont applicables aux militaires. Elles sont étendues aux réservistes qui exercent une activité au titre d'un engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité dans les conditions prévues par décret en Conseil d'Etat.

**Art. R4137-10**

Les autorités investies du pouvoir disciplinaire mentionnées à l'article L. 4137-4 du code de la défense et à l'article L. 311-13 du code de justice militaire sont le ministre de la défense et les autorités militaires.

Les autorités militaires sont désignées parmi les officiers et, exceptionnellement, les sous-officiers ou les officiers mariniers en position d'activité des forces armées et des formations rattachées. Elles sont réparties en trois niveaux en fonction de la nature des sanctions disciplinaires du premier groupe mentionnées à l'article R. 4137-25 qu'elles sont habilitées à infliger.

La liste des fonctions pour lesquelles les autorités militaires sont investies des prérogatives d'autorité de premier, deuxième ou troisième niveau est fixée par arrêté du ministre de la défense.

Tout commandement impliquant la délivrance d'un titre de commandement comporte pour son titulaire les prérogatives d'autorité militaire de premier ou de deuxième niveau.

**Art. R4137-11**

Lorsqu'un élément français est stationné sur un théâtre d'opération extérieur, le ministre de la défense peut, par arrêté, désigner les autorités militaires qui sont investies du pouvoir disciplinaire d'autorité militaire de premier et de deuxième niveau à l'égard des militaires qui composent cet élément.

Les autorités militaires mentionnées à l'article R. 4137-10 ne peuvent cumuler le pouvoir disciplinaire attaché à leur niveau avec celui d'un autre niveau à l'encontre d'un même militaire.

**Art. R4137-12**

Lorsque les autorités militaires de premier, deuxième ou troisième niveau ne peuvent exercer leur pouvoir disciplinaire pour une durée déterminée, elles sont remplacées par une autorité militaire exerçant ce pouvoir par suppléance. Cette autorité est celle qui est prévue par les textes d'organisation de la force armée ou de la formation rattachée. A défaut, c'est le premier des subordonnés de cette autorité dans l'ordre hiérarchique qui exerce ce pouvoir.

Lorsque l'autorité militaire de premier niveau ne peut définitivement exercer son pouvoir disciplinaire, l'autorité militaire de deuxième niveau désigne nominativement l'autorité militaire qui l'exerce par intérim.

Lorsqu'une autorité militaire de deuxième ou de troisième niveau ne peut définitivement exercer son pouvoir disciplinaire, le ministre de la défense désigne nominativement l'autorité militaire qui l'exerce.

Les autorités militaires investies du pouvoir disciplinaire peuvent le déléguer en totalité ou en partie dans les conditions précisées par un arrêté du ministre de la défense.

**Art. R4137-13**

Tout supérieur a le droit et le devoir de demander à ce que les militaires placés au-dessous de lui dans l'ordre hiérarchique soient sanctionnés pour les fautes ou les manquements qu'ils commettent.

Il en est de même de toute personne civile à l'égard des militaires placés sous son autorité.

**Art. R4137-14**

Il ne peut être infligé de sanction disciplinaire collective.

**Art. R4137-15**

Avant qu'une sanction ne lui soit infligée, le militaire a le droit de s'expliquer oralement ou par écrit, seul ou accompagné d'un militaire en activité de son choix sur les faits qui lui sont reprochés devant l'autorité militaire de premier niveau dont il relève. Au préalable, un délai de réflexion, qui ne peut être inférieur à un jour franc, lui est laissé pour organiser sa défense.

Lorsque la demande de sanction est transmise à une autorité militaire supérieure à l'autorité militaire de premier niveau, le militaire en cause peut également s'expliquer par écrit sur ces faits auprès de cette autorité supérieure. L'explication écrite de l'intéressé ou la renonciation écrite à l'exercice du droit de s'expliquer par écrit est jointe au dossier transmis à l'autorité militaire supérieure.

Avant d'être reçu par l'autorité militaire de premier niveau dont il relève, le militaire a connaissance de l'ensemble des pièces et documents au vu desquels il est envisagé de le sanctionner.

**Art. R4137-16**

Lorsqu'un militaire a commis une faute ou un manquement, il fait l'objet d'une demande de sanction motivée qui est adressée à l'autorité militaire de premier niveau dont il relève, même si elle émane d'une autorité extérieure à la formation.

L'autorité militaire de premier niveau entend l'intéressé, vérifie l'exactitude des faits, et, si elle décide d'infliger une sanction disciplinaire du premier groupe, arrête le motif correspondant à la faute ou au manquement et prononce la sanction dans les limites de son pouvoir disciplinaire.

Si l'autorité militaire de premier niveau estime que la gravité de la faute ou du manquement constaté justifie soit une sanction disciplinaire du premier groupe excédant son pouvoir disciplinaire, soit une sanction du deuxième ou troisième groupe, la demande de sanction est adressée à l'autorité militaire de deuxième niveau dont relève l'autorité militaire de premier niveau même si le militaire fautif a changé de formation administrative durant cette période.

**Art. R4137-17**

Lorsque l'autorité militaire de deuxième niveau qui reçoit une demande de sanction du premier groupe estime que cette sanction est justifiée, elle inflige une telle sanction. Si la sanction disciplinaire du premier groupe envisagée excède son pouvoir disciplinaire, elle transmet la demande de sanction à l'autorité compétente.

Cette autorité est l'autorité militaire de troisième niveau dont relève le militaire s'il s'agit d'un militaire du rang ou d'un sous-officier, le ministre de la défense s'il s'agit d'un officier ou s'il s'agit d'un sous-officier ou d'un militaire du rang ne relevant d'aucune autorité militaire de troisième niveau.

Les échelons hiérarchiques intermédiaires sont informés de ces transmissions.

Lorsque l'autorité militaire de deuxième niveau estime qu'une sanction disciplinaire du deuxième groupe est justifiée, elle engage la procédure relative au conseil de discipline.

Lorsque l'autorité militaire de deuxième niveau estime qu'une sanction disciplinaire du troisième groupe est justifiée, elle transmet la demande de sanction au ministre de la défense ou à l'autorité militaire habilitée par lui à cet effet, qui ordonne, s'il y a lieu, la réunion d'un conseil d'enquête.

Le ministre de la défense peut, le cas échéant, ordonner directement la réunion d'un conseil de discipline ou d'un conseil d'enquête lorsque le comportement d'un militaire non encore sanctionné justifierait une sanction du deuxième ou du troisième groupe.

**Art. R4137-18**

Le militaire sanctionné reçoit une copie du bulletin de la sanction infligée. Lorsque la décision prise figure sur un autre document, une copie de celui-ci lui est remise.

**Art. R4137-19**

L'exercice du pouvoir disciplinaire à l'encontre des officiers généraux et des autorités militaires de premier, deuxième ou troisième niveau relève du ministre de la défense, sous réserve des dispositions de l'article R. 4137-41.

Les fautes ou manquements commis par ces militaires font l'objet d'une demande de sanction motivée qui est transmise au chef d'état-major de l'armée dont relève l'intéressé ou à l'autorité correspondante pour les autres forces armées et les formations rattachées.

Le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées reçoit le militaire en cause afin qu'il puisse s'expliquer sur les faits qui lui sont reprochés. Toutefois, lorsque le militaire est une autorité militaire de premier niveau, c'est l'autorité militaire de deuxième niveau dont il relève qui reçoit l'intéressé et lui communique l'ensemble des pièces et documents au vu desquels il est envisagé de le sanctionner.

**Art. R4137-20**

Lorsque le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées estime qu'une sanction disciplinaire du premier groupe à l'encontre des militaires mentionnés à l'article R. 4137-19 est justifiée, il transmet la demande de sanction qui lui a été adressée au ministre de la défense.

Lorsque le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées estime qu'une sanction disciplinaire du deuxième groupe est justifiée, il engage, au nom du ministre de la défense, la procédure relative au conseil de discipline.

Lorsque le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées estime qu'une sanction disciplinaire du troisième groupe est justifiée, il transmet la demande de sanction au ministre de la défense ou à l'autorité militaire habilitée par lui à cet effet, qui ordonne, s'il y a lieu, la réunion soit d'un conseil d'enquête, soit d'un conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement.

**Art. R4137-21**

La levée des sanctions disciplinaires de consigne ou d'arrêts peut être décidée par l'autorité compétente, soit en raison d'un événement particulier, soit en raison du comportement du militaire sanctionné.

La levée de la sanction disciplinaire n'efface pas la sanction mais dispense de l'accomplissement de la fraction non encore effectuée.

L'autorité militaire de premier niveau peut lever en totalité ou en partie les sanctions qu'elle a elle-même infligées. Les sanctions infligées par les autorités de niveau supérieur sont levées soit à leur initiative, soit sur demande de l'autorité militaire de premier niveau.

Le ministre de la défense peut lever les sanctions disciplinaires quelles que soient les autorités les ayant infligées.

**Art. R4137-22**

A l'exception de l'avertissement, les sanctions disciplinaires sont inscrites au dossier individuel des militaires.

**Art. R4137-23**

L'effacement des sanctions disciplinaires du premier groupe est effectué d'office au 1er janvier de la cinquième année suivant celle au cours de laquelle les sanctions ont été prononcées.

Sont toutefois exclues de l'effacement d'office des sanctions disciplinaires du premier groupe les sanctions concernant des faits constituant des manquements à la probité, aux bonnes mœurs ou à l'honneur ayant donné lieu à un blâme du ministre, à des arrêts d'une durée supérieure à trente jours ou à une condamnation pénale inscrite au casier judiciaire numéro deux.

**Art. R4137-23-1**

Tout militaire ou ancien militaire peut demander l'effacement des sanctions disciplinaires du premier groupe concernant des faits constituant des manquements à la probité, aux bonnes mœurs ou à l'honneur ayant donné lieu à un blâme du ministre, à des arrêts d'une durée supérieure à trente jours ou à une condamnation pénale inscrite au casier judiciaire numéro deux, du deuxième groupe et du retrait d'emploi. Cette demande s'effectue à partir du 1er janvier de la onzième année suivant celle au cours de laquelle elles ont été prononcées.

Les décisions d'effacement sont prononcées par le ministre de la défense ou les autorités militaires habilitées par lui à cet effet par arrêté.

L'avis d'une commission, dont la composition et l'organisation sont fixées par arrêté du ministre de la défense, est préalablement recueilli.

Cette commission comprend un militaire du même grade et de la même force armée ou formation rattachée que le demandeur. Son grade est déterminé en fonction du grade détenu par le demandeur à la date de la demande.

La commission est réunie sur ordre du ministre de la défense ou des autorités militaires habilitées par lui à cet effet par arrêté.

Le militaire ou l'ancien militaire qui demande l'effacement de sa sanction ne comparaît pas, sauf s'il en fait la demande, devant la commission dont l'avis est recueilli.

Si, par son comportement général, l'intéressé a donné toute satisfaction depuis la sanction dont il a fait l'objet, les autorités compétentes, saisies de la demande d'effacement, accèdent à sa demande.

**Art. R4137-23-2**

L'effacement d'office ou sur demande d'une sanction disciplinaire est effectué de façon à ce que toute mention de la sanction disparaisse des dossiers individuels, livrets, relevés ou fichiers et que le rappel de l'existence de la sanction soit impossible. Il n'a aucun effet rétroactif ni abrogatif sur les mesures prises et ne peut donner lieu à une reconstitution de carrière.

En cas de rejet de la demande d'effacement d'une sanction disciplinaire, le militaire concerné ne peut présenter de nouvelle demande qu'après un délai de deux ans à compter de la date de la décision de rejet.

**Art. R4137-24**

Les dispositions applicables aux membres du corps militaire du contrôle général des armées en matière de conseil de discipline et de conseil d'enquête sont fixées par le statut particulier de ce corps.

########  Sous-section 2 : Sanctions disciplinaires du premier groupe

**Art. R4137-25**

Les sanctions disciplinaires du premier groupe pouvant être infligées aux militaires par le ministre de la défense et les autorités militaires sont les suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> AUTORITÉS HABILITÉES À INFLIGER<br/> une sanction disciplinaire</th><th> SANCTIONS MAXIMALES<br/> et taux maximal pouvant être infligés<br/> par chacune des autorités</th></tr><tr><td align="center"> Autorité militaire de premier niveau, pour tous les militaires.</td><td align="center"> Avertissement.<br/> Consigne : de 1 à 20 tours.<br/> Réprimande.<br/> Arrêts : de 1 à 20 jours.</td></tr><tr><td align="center"> Autorité militaire de deuxième niveau, pour tous les militaires.</td><td align="center"> Avertissement.<br/> Consigne : de 1 à 20 tours.<br/> Réprimande.<br/> Blâme.<br/> Arrêts : de 1 à 30 jours.</td></tr><tr><td align="center"> Autorité militaire de troisième niveau, pour les militaires du rang et les sous-officiers.</td><td align="center"> Avertissement.<br/> Consigne : de 1 à 20 tours.<br/> Réprimande.<br/> Blâme.<br/> Arrêts : de 1 à 40 jours.</td></tr><tr><td align="center"> Ministre de la défense, pour tous les militaires.</td><td align="center"> Avertissement.<br/> Consigne : de 1 à 20 tours.<br/> Réprimande.<br/> Blâme.<br/> Arrêts : de 1 à 40 jours.<br/> Blâme du ministre.</td></tr></tbody></table></div></div>

Les autorités militaires du troisième niveau sont habilitées à prononcer à l'égard des militaires du rang un blâme du ministre.

**Art. R4137-26**

L'avertissement est notifié verbalement.

La consigne, la réprimande, le blâme, les arrêts et le blâme du ministre sont notifiés par écrit.

Lorsque les arrêts ou la consigne sont prononcés avec effet immédiat, la décision est notifiée oralement au militaire en cause. Les éléments au vu desquels la décision a été prise lui sont communiqués sans délai afin qu'il puisse fournir ses explications.

**Art. R4137-27**

Un tour de consigne correspond à la privation d'une matinée, d'une après-midi ou d'une soirée de sortie. La privation d'une journée entière de sortie équivaut à trois tours de consigne. Le nombre de tours de consigne susceptibles d'être infligés pour une même faute ou un même manquement ne peut être supérieur à vingt.

Un militaire qui a commis une ou plusieurs fautes ou manquements, ou qui commet une ou plusieurs fautes ou manquements pendant l'exécution de la sanction ou pendant la période du sursis à exécution de la sanction, peut se voir infliger un nombre cumulé de tours de consigne supérieur à vingt. Dans ce cas, l'exécution desdites sanctions doit être interrompue à l'issue de chaque période de vingt tours et ne peut reprendre qu'après une interruption de huit jours.

La consigne peut être prononcée avec effet immédiat, dans les conditions fixées au dernier alinéa de l'article R. 4137-15.

Pendant l'exécution de ses tours de consigne, le militaire est privé des sorties et autorisations d'absence auxquelles il pouvait prétendre, ainsi que de toute permission sauf pour évènements familiaux.

La consigne entraîne le report de la permission déjà accordée. Toutefois, lorsque des consignes avec effet immédiat sont prononcées, la permission en cours ne peut être suspendue.

**Art. R4137-28**

Les arrêts sont comptés en jours. Le nombre de jours d'arrêts susceptibles d'être infligés pour une même faute ou un même manquement ne peut être supérieur à quarante.

Un militaire qui a commis une ou plusieurs fautes ou manquements, ou qui commet une ou plusieurs fautes ou manquements pendant l'exécution de la sanction ou pendant la période du sursis à exécution de la sanction, peut se voir infliger un nombre cumulé de jours d'arrêts supérieur à quarante. Dans ce cas, l'exécution desdites sanctions doit être interrompue à l'issue de chaque période de quarante jours, et ne reprendre qu'après une interruption de huit jours.

Le militaire sanctionné de jours d'arrêts effectue son service dans les conditions normales mais il lui est interdit, en dehors du service, de quitter sa formation ou le lieu désigné par l'autorité militaire de premier niveau dont il relève.

La sanction d'arrêts entraîne le report de la permission déjà accordée. Pendant l'exécution de ses jours d'arrêts, le militaire ne peut prétendre au bénéfice d'une permission, sauf pour évènements familiaux.

**Art. R4137-30**

Lorsque une faute ou un manquement commis par le militaire est susceptible d'entraîner une sanction du deuxième ou du troisième groupe, l'autorité militaire de deuxième niveau ou, s'il y a lieu, le ministre de la défense peut décider de lui infliger des jours d'arrêts dans l'attente du prononcé de cette sanction.

**Art. R4137-31**

Seul le ministre de la défense peut augmenter le nombre de tours de consigne ou de jours d'arrêts déjà infligés par une autorité militaire.

Cette augmentation ne peut intervenir qu'au cours de la période de quatre mois qui suit le jour de la signature de la décision par l'autorité ayant prononcé la sanction initiale.

**Art. R4137-32**

Lorsqu'il est saisi d'une demande de sanction concernant les officiers généraux et les autorités militaires de premier, deuxième et troisième niveau, le ministre de la défense prononce s'il y a lieu l'une des sanctions prévue aux articles R. 4137-26 à R. 4137-30, dans la limite de vingt tours pour la consigne ou de quarante jours d'arrêts.

**Art. R4137-33**

Le sursis est prononcé pour un délai déterminé par l'autorité qui a infligé la sanction. Ce délai ne peut être inférieur à trois mois ni excéder douze mois. En cas de sursis, la sanction de consigne ou d'arrêts n'est ni exécutée ni inscrite, la réprimande, le blâme ou le blâme du ministre n'est pas inscrit. Si le militaire fait, au cours du délai de sursis, l'objet d'une sanction égale ou supérieure à la sanction ayant fait l'objet d'un sursis, il est mis fin au sursis et la sanction non encore exécutée s'ajoute à la nouvelle sanction.

Les sanctions assorties d'un sursis ne sont inscrites au dossier individuel que lorsque le sursis est révoqué.

########  Sous-section 3 : Sanctions disciplinaires du deuxième groupe

**Art. R4137-34**

Le ministre de la défense ou les autorités militaires désignées par arrêté du ministre sont habilitées à prononcer les sanctions disciplinaires du deuxième groupe.

**Art. R4137-35**

L'exclusion temporaire de fonctions, l'abaissement d'échelon et la radiation du tableau d'avancement auquel le militaire est inscrit sont notifiées par écrit.

**Art. R4137-36**

L'exclusion temporaire de fonctions peut être assortie d'un sursis total ou partiel pendant un délai déterminé par l'autorité qui l'inflige. Ce délai ne peut être inférieur à trois mois ni excéder douze mois. Si le militaire fait l'objet d'une sanction disciplinaire autre que l'avertissement, au cours de ce délai, le sursis est révoqué et l'exclusion temporaire de fonctions s'ajoute à la nouvelle sanction.

**Art. R4137-37**

L'abaissement d'échelon replace le militaire dans l'échelon immédiatement inférieur à celui qu'il détient.

Il peut être prononcé à titre temporaire pour une durée maximum de six mois .

L'intéressé bénéficie dans son nouvel échelon de l'ancienneté acquise dans l'échelon qu'il détenait avant l'application de la mesure d'abaissement d'échelon.L'abaissement d'échelon ne peut faire perdre le bénéfice d'une promotion au choix ni d'une inscription au tableau d'avancement.

**Art. R4137-38**

La radiation du tableau d'avancement auquel le militaire est inscrit n'a pas pour effet de le priver d'une éventuelle inscription les années suivantes.

**Art. R4137-39**

Lorsque l'autorité militaire de deuxième niveau estime qu'une demande de sanction est justifiée, elle engage la procédure relative au conseil de discipline. A l'issue de la réunion du conseil de discipline, elle transmet la demande de sanction accompagnée de l'avis du conseil de discipline pour décision au ministre de la défense ou à l'autorité militaire habilitée par lui à cet effet.

**Art. R4137-40**

Lorsque le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées estime qu'une demande de sanction concernant un officier général ou une autorité militaire de premier, deuxième ou troisième niveau est justifiée, il engage la procédure relative au conseil de discipline. A l'issue de la réunion du conseil, il transmet les pièces du dossier et l'avis du conseil pour décision au ministre de la défense.

########  Sous-section 4 : Sanctions disciplinaires du troisième groupe

**Art. R4137-41**

Les sanctions du troisième groupe sont prononcées par le ministre de la défense ou les autorités militaires qu'il désigne par arrêté, à l'exception du retrait d'emploi par mise en non-activité ou de la radiation des cadres qui, pour les officiers, sont prononcées par décret du Président de la République.

La radiation des cadres des sous-officiers de carrière de la gendarmerie nationale est prononcée par le ministre de la défense, après avis du ministre de l'intérieur.

**Art. R4137-42**

Le retrait d'emploi, la radiation des cadres et la résiliation du contrat sont notifiés par écrit.

**Art. R4137-43**

Lorsque parmi les militaires impliqués dans une même affaire figure un officier général, tous les militaires sont envoyés devant un même conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement.

**Art. R4137-44**

Lorsque le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées estime que la demande de sanction concernant un officier général ou une autorité militaire de premier, deuxième ou troisième niveau est justifiée, il transmet la demande de sanction au ministre de la défense qui ordonne, s'il y a lieu :

1° La réunion d'un conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement si le militaire objet de la demande de sanction est un officier général ;

2° La réunion d'un conseil d'enquête si le militaire objet de la demande de sanction est une autorité militaire de premier, deuxième ou troisième niveau et n'est pas officier général.

########  Sous-section 5 : Suspension de fonctions

**Art. R4137-45**

Toute demande de suspension de fonctions d'un militaire, autre que ceux mentionnés à l'article R. 4137-46, est adressée à l'autorité militaire de premier niveau dont il relève.

La décision de suspension de fonctions est prise :

1° Par le ministre de la défense pour tous les militaires ;

2° Par l'autorité militaire de deuxième niveau pour les militaires non officiers. Toutefois, le ministre de la défense peut, le cas échéant, rapporter la décision prise par l'autorité militaire de deuxième niveau.

**Art. R4137-46**

La demande de suspension de fonctions à l'encontre des officiers généraux ou des autorités militaires de premier, deuxième ou troisième niveau est transmise au chef d'état-major d'armée dont relève l'intéressé ou à l'autorité correspondante pour les autres forces armées et les formations rattachées. Ces autorités transmettent la demande pour décision au ministre de la défense.

Le ministre de la défense peut, le cas échéant, prononcer directement une suspension de fonctions lorsque le comportement d'un officier général, d'une autorité militaire de premier, deuxième ou troisième niveau, le justifie.

#######  Section 4 : Conseil de discipline

########  Sous-section 1 : Dispositions générales

**Art. R4137-47**

L'envoi devant le conseil de discipline est ordonné par :

1° Le ministre de la défense pour tout militaire ;

2° Le chef d'état-major d'armée, ou l'autorité correspondante pour les autres forces armées et les formations rattachées, au nom du ministre de la défense, pour les officiers généraux ou les autorités militaires de premier, deuxième ou troisième niveau ;

3° L'autorité militaire de deuxième niveau pour les militaires autres que ceux mentionnés au 2°.

L'ordre d'envoi devant le conseil de discipline mentionne les faits à l'origine de la saisine et précise les circonstances dans lesquelles ils se sont produits.

Pour l'application des dispositions des sections 4 à 7 du présent chapitre, la hiérarchie militaire de référence est la hiérarchie militaire générale fixée à l'article L. 4131-1 du présent code.

########  Sous-section 2 : Composition du conseil de discipline

**Art. R4137-48**

Ne peuvent siéger dans un conseil de discipline que les militaires en position d'activité et non bénéficiaires de l'un des congés prévus à l'article L. 4138-2.

**Art. R4137-49**

Dans chaque force armée ou formation rattachée, le conseil de discipline comprend trois membres qui sont, lorsque le comparant est :

1° Un officier :

a) Deux officiers d'un grade supérieur à celui du comparant ;

b) Un officier du même grade que le comparant et, sauf impossibilité, plus ancien dans ce grade.

2° Un sous-officier :

a) Un officier supérieur ;

b) Un sous-officier d'un grade supérieur à celui du comparant ;

c) Un sous-officier du même grade que le comparant et, sauf impossibilité, plus ancien dans ce grade.

3° Un militaire du rang :

a) Un capitaine ;

b) Un sous-officier ;

c) Un militaire du rang du même grade que le comparant et, sauf impossibilité, plus ancien dans ce grade.

**Art. R4137-50**

Pour l'application des dispositions de la présente section, l'aspirant est considéré comme étant titulaire du grade de sous-lieutenant et l'élève est considéré comme étant titulaire du premier grade auquel il a vocation à accéder à sa sortie d'école.

Lorsque le comparant est un militaire servant en vertu d'un contrat, le conseil est composé au moins d'un militaire servant également sous contrat.

Lorsque la hiérarchie militaire générale d'un corps statutaire ne prévoit pas de grade supérieur à celui du comparant, il est fait appel pour l'application du cinquième alinéa de l'article L. 4137-3 à des militaires d'un grade supérieur à celui du comparant d'un autre corps statutaire au sein de la même force armée ou formation rattachée ou, à défaut, d'une autre force armée ou formation rattachée.

**Art. R4137-51**

Le président du conseil de discipline est le membre du conseil le plus ancien dans le grade le plus élevé.

Selon le grade du comparant, le président détient le grade minimum de :

1° Pour les officiers généraux ou les autorités militaires de premier, deuxième ou troisième niveau : général de division ;

2° Pour les officiers supérieurs : général de brigade ;

3° Pour les officiers subalternes : colonel ;

4° Pour les sous-officiers : officier supérieur ;

5° Pour les militaires du rang : capitaine.

Lorsque l'application des dispositions de l'article R. 4137-49 et du présent article conduit à désigner plusieurs officiers généraux, le président est un général de division.

**Art. R4137-52**

Ne peuvent faire partie d'un conseil de discipline :

1° Les parents ou alliés du comparant, jusqu'au quatrième degré inclusivement ;

2° Les auteurs d'une plainte ou d'un compte rendu sur les faits en cause ;

3° Les militaires qui ont émis un avis au cours de l'instruction ;

4° Le président de catégorie ou, pour la gendarmerie nationale, le président du personnel militaire du comparant ;

5° Les militaires ayant fait partie d'un conseil de discipline ou d'enquête appelé à connaître de la même affaire.

########  Sous-section 3 : Constitution du conseil de discipline

**Art. R4137-53**

A la réception de la demande d'une sanction du deuxième groupe, l'autorité habilitée à cet effet établit, si elle l'estime justifiée, l'ordre d'envoi devant le conseil de discipline du militaire intéressé.

Dès réception de l'ordre d'envoi, le ministre de la défense ou les autorités militaires dont la liste est fixée par arrêté du ministre de la défense procède à la constitution du conseil de discipline et la nomination de ses membres.

L'avis du conseil de discipline doit être remis à l'autorité habilitée à prononcer la sanction dans les deux mois qui suivent la date d'émission de l'ordre d'envoi.

Si aucun avis n'est rendu à l'issue de ce délai, le ministre de la défense met le conseil en demeure de se prononcer dans un délai déterminé qui ne peut être supérieur à un mois. S'il n'est pas fait droit à cette demande, l'autorité habilitée constate la carence du conseil et prononce la sanction, sans l'avis de ce conseil, après avoir invité le militaire à présenter sa défense.

**Art. R4137-54**

Pour la désignation de chaque membre du conseil, est établie une liste de trois noms de militaires répondant aux conditions fixées par la présente section.

Lorsque, pour une force armée ou une formation rattachée, la situation des effectifs ne permet pas de constituer complètement les listes, le ministre de la défense les arrête en faisant appel à des militaires relevant d'une autre force armée ou formation rattachée.

**Art. R4137-55**

Les membres du conseil sont désignés par tirage au sort sur les listes prévues à l'article R. 4137-54, à raison de trois noms par siège à pourvoir. Le militaire dont le nom est tiré au sort en premier est désigné en qualité de membre titulaire. Les deux autres militaires sont désignés en tant que premier et deuxième suppléant dans l'ordre du tirage au sort.

**Art. R4137-56**

Après la nomination des membres du conseil, l'autorité mentionnée au deuxième alinéa de l'article R. 4137-53 transmet l'ordre d'envoi au président du conseil de discipline et le notifie au comparant accompagné de la liste des membres du conseil. Elle avise le comparant qu'il ne peut se faire assister pour sa défense que par un militaire de son choix et que s'il ne se présente pas, le conseil de discipline peut siéger hors de sa présence.

########  Sous-section 4 : Fonctionnement du conseil de discipline

**Art. R4137-57**

A la réception de l'ordre d'envoi, le président du conseil de discipline instruit le dossier de l'affaire pour laquelle le conseil a été constitué, communique de nouveau au comparant les pièces et documents au vu desquels il est envisagé de le sanctionner et recueille ses observations éventuelles.

Le président du conseil ne peut refuser la demande du comparant de faire entendre son président de catégorie ou, pour la gendarmerie nationale, son président du personnel militaire, si ce dernier le souhaite.

Le président convoque le conseil de discipline et notifie au comparant la date de la réunion qui ne peut avoir lieu avant l'expiration d'un délai de deux jours francs à compter de cette notification.

**Art. R4137-58**

En cas d'indisponibilité du président ou de l'un des membres du conseil de discipline, l'autorité mentionnée à l'article R. 4137-53 procède à leur remplacement en désignant leur suppléant respectif. La date de la réunion du conseil de discipline est, le cas échéant, reportée.

**Art. R4137-59**

Lorsque le conseil se réunit, il prend connaissance des renseignements fournis par écrit et entend successivement et séparément les personnes dont il estime que l'audition est utile à l'examen de l'affaire. Le comparant et son défenseur ainsi que les membres du conseil peuvent, sous l'autorité du président, leur poser des questions. Les membres du conseil peuvent, sous l'autorité du président, poser des questions au comparant.

Le comparant et son défenseur présentent leurs observations ; en cas d'une nouvelle intervention postérieure d'un membre du conseil de discipline, le comparant et son défenseur peuvent prendre à nouveau la parole, le comparant s'exprimant en tout état de cause en dernier.

**Art. R4137-60**

Le conseil de discipline délibère à huis clos hors de la présence du comparant, du militaire qui l'assiste et des personnes entendues.

Le cas échéant, le président du conseil peut décider de suspendre les délibérations et d'entendre à nouveau le comparant et son défenseur.

Au vu des observations écrites produites devant lui et compte tenu, le cas échéant, des déclarations orales du comparant et des personnes entendues, le conseil de discipline délibère et émet un avis sur les suites qui lui paraissent devoir être réservées à la procédure disciplinaire engagée.

Le président soumet au vote les sanctions disciplinaires en commençant par la plus sévère jusqu'à ce que l'une d'elles recueille un accord.

Dans l'hypothèse où la délibération ne permet pas de recueillir l'accord de la majorité des membres sur une proposition de sanction, le conseil est considéré comme ayant été consulté et ne s'étant prononcé en faveur d'aucune sanction.

**Art. R4137-61**

Le président et les autres membres du conseil ne peuvent s'abstenir et doivent répondre par oui ou par non à chaque question posée. Le vote a lieu à bulletin secret. La majorité forme l'avis du conseil.

L'avis du conseil de discipline, établi dès la fin de la séance, est signé par tous les membres du conseil et immédiatement envoyé, avec les pièces à l'appui, au ministre de la défense ou à l'autorité habilitée par lui à prononcer la sanction.

**Art. R4137-62**

Le conseil de discipline est dissous de plein droit après avoir donné son avis sur l'affaire pour laquelle il a été réuni. Ses membres sont tenus au secret des délibérations.

**Art. R4137-63**

A compter du jour de la réception du procès-verbal de la réunion du conseil de discipline, l'autorité ayant pouvoir de décision notifie par écrit sa décision, avec l'avis émis par le conseil, au militaire en cause. Une copie de cette décision est transmise au président du conseil.

**Art. R4137-64**

Lorsque plusieurs militaires sont impliqués dans une même affaire, ils comparaissent devant un seul conseil de discipline.

Ce conseil de discipline comprend :

1° Deux officiers détenant un grade plus élevé que celui du comparant le plus élevé en grade. Le président est le plus ancien dans le grade le plus élevé ;

2° Pour chaque comparant, un militaire du même grade et de la même force armée ou formation rattachée, qui, lorsqu'un des militaires qui comparait est un militaire servant en vertu d'un contrat, doit être également sous contrat.

Ce conseil délibère et vote distinctement par comparant. Prennent part à chaque délibération et à chaque vote les membres du conseil mentionnés au 1° et le membre mentionné au 2° pour la délibération et le vote relatifs au comparant au titre duquel il a été désigné.

Le ministre de la défense désigne par arrêté l'autorité chargée de constituer le conseil et d'établir les listes mentionnées à l'article R. 4137-54.

Lorsque des militaires infirmiers et techniciens des hôpitaux des armées sont impliqués dans une même affaire aux côtés d'autres militaires, tous comparaissent devant un même conseil de discipline qui est composé et délibère dans les conditions fixées à l'article 12-4 du décret n° 2002-1490 du 20 décembre 2002 modifié fixant le statut des militaires infirmiers et techniciens des hôpitaux des armées.

**Art. R4137-65**

En cas d'absence illégale ou de désertion du militaire au cours de la procédure, celle-ci se poursuit en l'absence de l'intéressé. Mention est faite de l'absence illégale ou de l'état de désertion du militaire dans chaque document établi au cours de la procédure.

En cas d'absence illégale ou de désertion avant la procédure, une sanction disciplinaire du deuxième groupe peut être prononcée sans que soit demandé l'avis d'un conseil de discipline. Dans ce cas, la décision prononçant la sanction disciplinaire doit être précédée de l'envoi à la dernière adresse connue du militaire d'une mise en demeure, par lettre recommandée avec demande d'avis de réception, l'enjoignant de rejoindre sa formation administrative et lui indiquant les conséquences disciplinaires de son abandon de poste.

#######  Section 5 : Conseil d'enquête

########  Sous-section 1 : Dispositions générales

**Art. R4137-66**

L'envoi devant le conseil d'enquête est ordonné par le ministre de la défense ou par les autorités militaires dont la liste est fixée par arrêté du ministre de la défense.

L'ordre d'envoi devant le conseil d'enquête mentionne les faits à l'origine de la saisine du conseil et précise les circonstances dans lesquelles ils se sont produits.

L'avis du conseil d'enquête doit être remis à l'autorité habilitée à prononcer la sanction dans les trois mois qui suivent la date d'émission de l'ordre d'envoi.

Si aucun avis n'est rendu à l'issue de ce délai, le ministre de la défense met le conseil en demeure de se prononcer dans un délai déterminé qui ne peut être supérieur à un mois. S'il n'est pas fait droit à cette demande et sauf impossibilité matérielle pour le conseil de se réunir, l'autorité habilitée constate la carence du conseil et prononce la sanction, sans l'avis de ce conseil, après avoir invité le militaire à présenter sa défense.

Si la sanction prononcée par cette autorité est une sanction du deuxième groupe, la consultation du conseil d'enquête tient lieu de consultation du conseil de discipline.

########  Sous-section 2 : Composition du conseil d'enquête

**Art. R4137-67**

Siègent dans un conseil d'enquête des militaires en position d'activité, de la même force armée ou formation rattachée que le comparant et ne se trouvant pas dans l'une des situations de congés prévus à l'article L. 4138-2.

Lorsque le comparant est un militaire de carrière, ne peuvent siéger que des militaires de carrière. Lorsque le comparant est un militaire servant sous contrat, l'un au moins des membres du conseil d'enquête est un militaire servant sous contrat.

**Art. R4137-68**

Dans chaque force armée ou formation rattachée, le conseil d'enquête comprend cinq membres qui sont, lorsque le militaire est :

1° Un officier :

a) Quatre officiers d'un grade supérieur à celui du comparant ;

b) Un officier du même grade que le comparant et, sauf impossibilité, plus ancien dans ce grade.

2° Un sous-officier :

a) Trois officiers ;

b) Deux sous-officiers, l'un de même grade que le comparant et, sauf impossibilité, plus ancien dans ce grade, l'autre d'un grade supérieur s'il en existe ou, à défaut, plus ancien dans le même grade.

3° Un militaire du rang :

a) Trois officiers ;

b) Un sous-officier ;

c) Un militaire du rang détenant le même grade que le comparant, et, sauf impossibilité, plus ancien dans ce grade.

**Art. R4137-69**

Pour l'application des dispositions du présent chapitre, l'aspirant est considéré comme étant titulaire du grade de sous-lieutenant et l'élève est considéré comme étant titulaire du premier grade auquel il a vocation à accéder à sa sortie d'école.

Lorsque la hiérarchie militaire générale d'un corps statutaire ne prévoit pas de grade supérieur à celui du comparant, il est fait appel pour l'application du cinquième alinéa de l'article L. 4137-3 à des militaires d'un grade supérieur à celui du comparant d'un autre corps statutaire au sein de la même force armée ou formation rattachée ou, à défaut, d'une autre force armée ou formation rattachée.

**Art. R4137-70**

Le président du conseil d'enquête est l'officier de carrière membre du conseil le plus ancien dans le grade le plus élevé.

Le président détient le grade minimum de :

1° Pour les militaires du rang : capitaine ;

2° Pour les sous-officiers : officier supérieur ;

3° Pour les officiers subalternes : colonel ;

4° Pour les officiers supérieurs : général de brigade.

Lorsque l'application des dispositions de l'article R. 4137-68 conduit à désigner pour siéger dans le conseil d'enquête plusieurs officiers généraux, le président est un général de division.

**Art. R4137-71**

Ne peuvent faire partie d'un conseil d'enquête :

1° Les parents ou alliés du comparant, jusqu'au quatrième degré inclusivement ;

2° Les militaires qui ont émis un avis au cours de l'enquête ;

3° Les auteurs de la plainte ou des comptes rendus sur les faits en cause ;

4° Les militaires ayant connu de l'affaire comme magistrat ou comme officier ou agent de police judiciaire ;

5° Le président de catégorie ou, pour la gendarmerie nationale, le président du personnel militaire du comparant ;

6° Les militaires ayant fait partie d'un conseil de discipline ou d'enquête appelé à connaître de la même affaire.

########  Sous-section 3 : Constitution du conseil d'enquête

**Art. R4137-72**

Au vu de l'ordre d'envoi, la constitution du conseil d'enquête, la nomination de ses membres et la désignation du rapporteur sont effectuées par le ministre de la défense ou par les autorités militaires dont la liste est fixée par arrêté du ministre de la défense.

Cette autorité désigne un rapporteur parmi les officiers de la force armée ou de la formation rattachée à laquelle appartient le comparant. Le rapporteur doit détenir un grade supérieur à celui du militaire déféré devant le conseil. Il ne doit pas faire partie des catégories de militaires énumérées à l'article R. 4137-71. Il ne peut figurer sur aucune des listes de militaires prévues à l'article R. 4137-74.

**Art. R4137-73**

L'autorité mentionnée au premier alinéa de l'article R. 4137-72 notifie simultanément au comparant l'ordre d'envoi devant le conseil et le nom du rapporteur désigné. Elle l'avise qu'il peut désigner un défenseur de son choix. Elle l'invite à se tenir, ainsi que son défenseur, à la disposition du rapporteur.

**Art. R4137-74**

Pour la désignation de chaque membre du conseil, est établie une liste de cinq noms de militaires répondant aux conditions fixées par la présente section.

Lorsque, pour une force armée ou une formation rattachée, la situation des effectifs ne permet pas de constituer complètement les listes, le ministre de la défense les arrête en faisant appel à des militaires relevant d'une autre force armée ou formation rattachée.

**Art. R4137-75**

Les membres du conseil sont désignés par tirage au sort sur les listes définies à l'article R. 4137-74. En même temps que chaque titulaire, sont désignés, dans l'ordre du tirage au sort, quatre suppléants appelés à siéger, lorsque l'indisponibilité des titulaires est constatée ou qu'ils ont été récusés en application des dispositions de l'article R. 4137-76.

**Art. R4137-76**

L'autorité mentionnée au premier alinéa de l'article R. 4137-72 notifie au comparant et à son défenseur la liste des membres du conseil et de leurs suppléants et les informe qu'ils disposent, au reçu de cette notification, d'un délai de huit jours francs pour récuser trois au plus des militaires figurant sur la liste. Ce droit de récusation ne peut s'exercer sur plus de deux des cinq noms correspondant à chacun des sièges du conseil.

A l'expiration de ce délai, cette autorité notifie la décision portant constitution du conseil d'enquête au comparant et à son défenseur et les invite à se tenir à la disposition du président du conseil d'enquête.

########  Sous-section 4 : Fonctionnement du conseil d'enquête

**Art. R4137-77**

L'ensemble des pièces et documents au vu desquels il est envisagé de sanctionner le comparant est adressé au rapporteur dès la désignation de ce dernier.

**Art. R4137-78**

Le rapporteur convoque le comparant et son défenseur. Il leur donne communication personnelle et confidentielle de l'ensemble des pièces et documents prévus à l'article R. 4137-77, recueille leurs explications et reçoit les pièces présentées en défense. Le comparant ou son défenseur fait en outre connaître au rapporteur l'identité des personnes qu'il demande à faire entendre par le conseil d'enquête.

Le rapporteur dresse un procès-verbal mentionnant qu'il y a eu communication effective de l'ensemble des pièces et documents. Il le date et le signe ainsi que le comparant ; si celui-ci refuse de signer, mention est faite de son refus.

Si le comparant n'a pas répondu à la convocation, le rapporteur, en son absence, poursuit l'instruction du dossier.

Un exemplaire du procès-verbal est adressé au président du conseil d'enquête.

**Art. R4137-79**

Au reçu du procès-verbal, le président fixe la date de la réunion du conseil et convoque soit d'office, soit sur la demande du comparant, les personnes dont l'audition est utile pour l'examen de l'affaire.

Le président du conseil ne peut refuser la demande du comparant de faire entendre son président de catégorie ou, pour la gendarmerie nationale, son président du personnel militaire si ce dernier le souhaite.

Il notifie la date de la réunion du conseil ainsi que la liste des personnes mentionnées aux deux alinéas précédents au comparant de manière que celui-ci dispose, au reçu de cette notification, d'un délai de huit jours francs au moins avant la date de ladite réunion. Il l'invite à se présenter aux lieu, jour et heure indiqués et l'avise que, s'il ne se présente pas, le conseil pourra siéger hors de sa présence. Il informe le défenseur de ces notifications.

**Art. R4137-80**

En cas d'indisponibilité du président ou de l'un des membres du conseil d'enquête, l'autorité mentionnée au premier alinéa de l'article R. 4137-72 procède à leur remplacement en désignant leur suppléant respectif dans l'ordre du tirage au sort prévu à l'article R. 4137-75. La date de la réunion du conseil d'enquête est, le cas échéant, reportée.

**Art. R4137-81**

Lors de l'ouverture de la réunion du conseil, le président informe le comparant et son défenseur que le conseil d'enquête émet un avis sur les suites qui lui paraissent devoir être réservées à la procédure disciplinaire engagée.

Si le comparant ou le défenseur ne se présente pas, il est fait mention de cette absence au procès-verbal. Toutefois, le président peut ordonner une nouvelle convocation s'il estime justifié l'empêchement invoqué.

Le rapporteur donne lecture de son rapport. Le conseil prend ensuite connaissance des renseignements fournis par écrit et entend successivement et séparément les personnes mentionnées à l'article R. 4137-78. Le rapporteur, le comparant et son défenseur ainsi que les membres du conseil peuvent, sous l'autorité du président, leur poser des questions. Les membres du conseil peuvent, sous l'autorité du président, poser des questions au comparant.

Le comparant et son défenseur présentent alors leurs observations. En cas d'une intervention postérieure d'un membre du conseil d'enquête ou du rapporteur, le comparant et son défenseur peuvent prendre à nouveau la parole, le comparant s'exprimant en tout état de cause le dernier.

Le président invite alors le rapporteur, le comparant et son défenseur à se retirer. Il informe les membres du conseil d'enquête qu'ils sont tenus au secret des délibérations.

**Art. R4137-82**

Au vu des observations écrites produites devant le conseil d'enquête et compte tenu, le cas échéant, des déclarations orales du comparant et des personnes entendues, le président met l'affaire en délibéré. Il pose les questions permettant au conseil de donner son avis sur les suites qui paraissent devoir être réservées à la procédure disciplinaire engagée.

Le cas échéant, le président du conseil peut décider de suspendre les délibérations et d'entendre à nouveau le comparant et son défenseur.

Le président peut également ordonner un complément d'enquête, dont il fixe le délai qui ne peut être supérieur à un mois, s'il estime que le conseil n'est pas suffisamment éclairé sur les circonstances dans lesquelles les faits se sont produits.

Le président du conseil d'enquête soumet au vote la proposition de sanction la plus sévère parmi celles qui ont été exprimées lors du délibéré. Si cette proposition ne recueille pas l'accord de la majorité des membres, le président met aux voix les autres sanctions figurant dans l'échelle des sanctions disciplinaires en commençant par la plus sévère, jusqu'à ce que l'une d'elles recueille un accord.

Dans l'hypothèse où la délibération ne permet pas de recueillir l'accord de la majorité des membres sur une proposition de sanction, le conseil est considéré comme ayant été consulté et ne s'étant prononcé en faveur d'aucune sanction.

**Art. R4137-83**

Le président et les autres membres du conseil ne peuvent s'abstenir et doivent répondre par oui ou par non à chaque question posée. Le vote a lieu à bulletin secret. La majorité forme l'avis du conseil.

L'avis du conseil d'enquête, établi dès la fin de la séance, est signé par tous les membres du conseil et immédiatement envoyé, avec les pièces à l'appui, au ministre de la défense ou à l'autorité militaire habilitée par lui à prononcer la sanction.

**Art. R4137-84**

Le conseil d'enquête est dissous de plein droit après avoir donné son avis sur l'affaire pour laquelle il a été réuni.

**Art. R4137-85**

La décision prise à la suite de l'avis du conseil d'enquête est notifiée par écrit, avec l'avis émis par le conseil, au militaire en cause. Une copie de la décision est transmise au président du conseil.

**Art. R4137-86**

Lorsque plusieurs militaires sont impliqués dans une même affaire, ils comparaissent devant un seul conseil d'enquête.

Ce conseil d'enquête comprend :

1° Trois officiers détenant tous un grade plus élevé que celui du comparant le plus élevé en grade, dont le président. Lorsqu'un au moins des comparants est un militaire de carrière, les trois officiers sont de carrière. Lorsque tous les comparants sont des militaires servant en vertu d'un contrat, au moins un des trois officiers sert en vertu d'un contrat ;

2° Pour chaque comparant, deux militaires de la même force armée ou formation rattachée, l'un de même grade et, sauf impossibilité, plus ancien dans ce grade, l'autre d'un grade supérieur, s'il en existe ou à défaut plus ancien dans le grade. Lorsque le comparant est un militaire de carrière, les deux militaires sont de carrière. Lorsque le comparant est un militaire servant en vertu d'un contrat, au moins un des deux militaires sert en vertu d'un contrat.

Le ministre de la défense désigne l'autorité chargée de constituer le conseil et d'établir les listes mentionnées à l'article R. 4137-74 conformément aux dispositions du présent article.

Ce conseil délibère et vote distinctement par comparant. Prennent part à chaque délibération et à chaque vote les membres du conseil mentionnés au 1° ci-dessus et les membres mentionnés au 2° pour la délibération et le vote relatifs au comparant au titre duquel ils ont été désignés.

Lorsque des militaires infirmiers et techniciens des hôpitaux des armées sont impliqués dans une même affaire aux côtés d'autres militaires, tous comparaissent devant un même conseil d'enquête qui est composé et délibère dans les conditions fixées à l'article 12-8 du décret n° 2002-1490 du 20 décembre 2002 modifié fixant le statut des militaires infirmiers et techniciens des hôpitaux des armées.

**Art. R4137-87**

Lorsque parmi les militaires impliqués figure un officier général, le conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement est saisi. Dans cette éventualité, le conseil supérieur doit comprendre au moins un militaire du même grade et de la même force armée ou formation rattachée que chacun des comparants n'ayant pas le grade d'officier général.

**Art. R4137-88**

L'envoi d'un aumônier militaire devant le conseil d'enquête est ordonné par le ministre de la défense.

L'ordre d'envoi mentionne les faits à l'origine de la saisine du conseil et précise les circonstances dans lesquelles ils se sont produits.

L'avis du conseil d'enquête doit être remis à l'autorité habilitée à prononcer la sanction dans les trois mois qui suivent la date d'émission de l'ordre d'envoi.

**Art. R4137-89**

Le conseil d'enquête constitué en vue de donner un avis sur une faute ou un manquement commis par un aumônier militaire comprend :

1° Un officier général de la 1re section, président ;

2° Un officier supérieur de carrière ;

3° L'aumônier en chef du culte du comparant.

Les officiers de carrière sont désignés par le ministre de la défense et tirés au sort sur une liste de trois noms par siège.

Un officier de carrière, également désigné par le ministre de la défense, assure les fonctions de rapporteur.

Le comparant peut désigner un défenseur de son choix.

Les dispositions des articles R. 4137-77 à R. 4137-85 sont applicables.

**Art. R4137-90**

Lorsque plusieurs aumôniers militaires sont impliqués dans une même affaire, ils comparaissent devant un seul conseil d'enquête. Ce conseil comprend au titre du 2° de l'article R. 4137-89 un officier supérieur de carrière par comparant. Cet officier est désigné par le ministre de la défense et tiré au sort sur une liste de trois noms par siège.

Si les aumôniers militaires sont d'un culte différent, le conseil d'enquête doit comprendre l'aumônier en chef du culte de chacun des comparants.

Le conseil délibère et vote distinctement par comparant. Les officiers supérieurs de carrière ne prennent part qu'à la délibération et au vote relatifs au comparant au titre duquel ils ont été désignés.L'aumônier en chef d'un culte ne prend part à la délibération et au vote qu'en ce qui concerne l'aumônier militaire de son culte. En cas d'égalité des votes, celui du président du conseil d'enquête est prépondérant.

**Art. R4137-91**

Lorsque des aumôniers militaires sont impliqués dans une même affaire aux côtés de militaires relevant d'un autre statut particulier, ces militaires comparaissent devant un même conseil d'enquête dont la composition est fixée à l'article R. 4137-86. Le conseil comprend en outre pour chaque aumônier militaire comparant l'aumônier en chef du culte du comparant et un aumônier du même culte. La présidence du conseil est assurée par un officier général en première section.

Ce conseil délibère et vote distinctement par comparant. Prennent part à chaque délibération et à chaque vote les membres du conseil mentionnés au 1° de l'article R. 4137-86 et, selon le comparant, soit les deux militaires mentionnés au 2° du même article, soit les deux aumôniers mentionnés à l'alinéa précédent.

**Art. R4137-92**

En cas d'absence illégale ou de désertion du militaire au cours de la procédure, celle-ci se poursuit en l'absence de l'intéressé. Mention est faite de l'absence illégale ou de l'état de désertion du militaire dans chaque document établi au cours de la procédure.

En cas d'absence illégale ou de désertion avant la procédure, une sanction disciplinaire du troisième groupe peut être prononcée sans que soit demandé l'avis d'un conseil d'enquête. Dans ce cas, la décision prononçant la sanction disciplinaire doit être précédée de l'envoi à la dernière adresse connue du militaire d'une mise en demeure, par lettre recommandée avec demande d'avis de réception, l'enjoignant de rejoindre sa formation administrative et lui indiquant les conséquences disciplinaires de son abandon de poste.

####### Section 6 : Conseil supérieur de force armée ou de formation  rattachée siégeant disciplinairement

########  Sous-section 1 : Dispositions générales

**Art. R4137-93**

L'envoi devant le conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement est ordonné par le ministre de la défense.

L'ordre d'envoi devant ce conseil supérieur mentionne les faits à l'origine de la saisine du conseil supérieur et précise les circonstances dans lesquelles ils se sont produits.

L'avis du conseil doit être remis au ministre de la défense ou à l'autorité habilitée par lui à prononcer la sanction dans les trois mois qui suivent la date d'émission de l'ordre d'envoi.

Si aucun avis n'est rendu à l'issue de ce délai, le ministre de la défense met le conseil en demeure de se prononcer dans un délai déterminé qui ne peut être supérieur à un mois. S'il n'est pas fait droit à cette demande, l'autorité habilitée constate la carence du conseil et prononce la sanction, sans l'avis de ce conseil, après avoir invité le militaire à présenter sa défense.

Si la sanction prononcée par cette autorité est une sanction du deuxième groupe, la consultation du conseil d'enquête tient lieu de consultation du conseil de discipline.

######## Sous-section 2 : Composition du conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement

**Art. R4137-94**

Le conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement comprend des officiers généraux de la première section de la même force armée ou formation rattachée que le comparant, et non bénéficiaires soit de l'un des congés prévus à l'article L. 4138-2 soit de la disponibilité spéciale prévue par l'article L. 4141-2.

**Art. R4137-95**

Présidé par le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées, le conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement comprend, en fonction de la force armée ou de la formation rattachée d'appartenance du comparant :

1° Un inspecteur général des armées, membre de droit, désigné par le ministre de la défense ;

2° Lorsque le grade détenu par le comparant est celui de :

a) Général de division : quatre généraux de division, sauf impossibilité, plus anciens en grade que le comparant ;

b) Général de brigade : deux généraux de division et deux généraux de brigade, dont l'un, sauf impossibilité, plus ancien en grade que le comparant.

######## Sous-section 3 : Constitution du conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement

**Art. R4137-96**

Au vu de l'ordre d'envoi, la constitution du conseil supérieur, la nomination de ses membres et la désignation du rapporteur sont effectuées par le ministre de la défense.

**Art. R4137-97**

Le ministre de la défense notifie simultanément au comparant l'ordre d'envoi devant le conseil supérieur et le nom du rapporteur désigné. Il l'avise qu'il peut désigner un défenseur de son choix. Il l'invite à se tenir, ainsi que son défenseur, à la disposition du rapporteur.

**Art. R4137-98**

Pour la désignation des membres du conseil supérieur en relation avec le grade détenu par le comparant, une liste de trois noms d'officiers généraux, par siège à pourvoir, est établie par le ministre de la défense conformément aux dispositions de l'article R. 4137-95.

Lorsque, pour une force armée ou une formation rattachée, la situation des effectifs ne permet pas de constituer complètement les listes, le ministre de la défense les arrête en faisant appel à des officiers généraux relevant d'une autre force armée ou formation rattachée que le comparant.

**Art. R4137-99**

Les membres du conseil supérieur mentionnés à l'article R. 4137-98 sont désignés par tirage au sort sur les listes mentionnées à l'article R. 4137-98. En même temps que chaque titulaire, sont désignés, dans l'ordre du tirage au sort, deux suppléants appelés à siéger, lorsque l'indisponibilité des titulaires est constatée ou qu'ils ont été récusés en application des dispositions de l'article R. 4137-100.

**Art. R4137-100**

Le ministre de la défense notifie au comparant et à son défenseur la liste des membres du conseil supérieur et de leurs suppléants et les informe qu'ils disposent, au reçu de cette notification, d'un délai de huit jours francs pour récuser trois au plus des militaires figurant sur les listes des membres mentionnés à l'article R. 4137-98. Ce droit de récusation ne peut s'exercer sur plus d'un des trois noms correspondant à chacun des sièges.

A l'expiration de ce délai, le ministre de la défense notifie la décision portant constitution du conseil supérieur au comparant et à son défenseur et les invite à se tenir à la disposition du président du conseil supérieur.

######## Sous-section 4 : Fonctionnement du conseil supérieur de force armée ou de formation rattachée siégeant disciplinairement

**Art. R4137-101**

L'ensemble des pièces et documents au vu desquels il est envisagé de sanctionner le comparant est adressé au rapporteur dès la désignation de ce dernier.

**Art. R4137-102**

Le rapporteur convoque le comparant et son défenseur. Il leur donne communication personnelle et confidentielle de l'ensemble des pièces et documents prévus à l'article R. 4137-101, recueille leurs explications et reçoit les pièces présentées en défense. Le comparant ou son défenseur fait en outre connaître au rapporteur l'identité des personnes qu'il demande à faire entendre par le conseil supérieur.

Le rapporteur dresse un procès-verbal mentionnant qu'il y a eu communication effective de l'ensemble des pièces et documents. Il le date et le signe ainsi que le comparant ; si celui-ci refuse de signer, mention est faite de son refus.

Si le comparant n'a pas répondu à la convocation, le rapporteur, en son absence, poursuit l'instruction du dossier.

Un exemplaire du procès-verbal est adressé au président du conseil supérieur.

**Art. R4137-103**

Au reçu du procès-verbal, le président du conseil supérieur fixe la date de la réunion dudit conseil et convoque soit d'office, soit sur la demande du comparant les personnes dont l'audition est utile pour l'examen de l'affaire.

Il notifie la date de la réunion du conseil supérieur ainsi que la liste des personnes mentionnées à l'alinéa précédent au comparant de manière que celui-ci dispose, au reçu de cette notification, d'un délai de huit jours francs au moins avant la date de cette réunion. Il l'invite à se présenter aux lieu, jour et heure indiqués et l'avise que, s'il ne se présente pas, le conseil supérieur pourra siéger hors de sa présence. Il informe le défenseur de ces notifications.

**Art. R4137-104**

En cas d'indisponibilité de l'un des membres du conseil, le ministre de la défense procède à son remplacement en tenant compte de l'ordre fixé dans la liste établie en application des dispositions de l'article R. 4137-99.

**Art. R4137-105**

A l'ouverture de la réunion du conseil, le président informe le comparant et son défenseur que le conseil supérieur émet un avis sur les suites qui lui paraissent devoir être réservées à la procédure disciplinaire engagée.

Si le militaire ou son défenseur ne se présente pas, il est fait mention de cette absence au procès-verbal ; toutefois, le président peut ordonner une nouvelle convocation s'il estime justifié l'empêchement invoqué.

Le rapporteur donne lecture de son rapport. Le conseil supérieur prend ensuite connaissance des renseignements fournis par écrit et entend successivement et séparément les personnes mentionnées à l'article R. 4137-102. Le rapporteur, le comparant et son défenseur ainsi que les membres du conseil supérieur peuvent, sous l'autorité du président, leur poser des questions. Les membres du conseil peuvent, sous l'autorité du président, poser des questions au comparant.

Le comparant et son défenseur présentent alors leurs observations. En cas d'une intervention postérieure d'un membre du conseil supérieur ou du rapporteur, le comparant et son défenseur peuvent prendre à nouveau la parole, le comparant s'exprimant en tout état de cause le dernier.

Le président invite alors le rapporteur, le comparant et son défenseur à se retirer.

**Art. R4137-106**

Au vu des observations écrites produites devant le conseil supérieur et compte tenu, le cas échéant, des déclarations orales du comparant et des personnes entendues, le président met l'affaire en délibéré. Il pose les questions permettant au conseil supérieur de donner son avis sur les suites qui paraissent devoir être réservées à la procédure disciplinaire engagée.

Le cas échéant, le président du conseil peut décider de suspendre les délibérations et d'entendre à nouveau le comparant et son défenseur.

Le président peut également ordonner un complément d'enquête, dont il fixe le délai qui ne peut être supérieur à un mois, s'il estime que le conseil n'est pas suffisamment éclairé sur les circonstances dans lesquelles les faits se sont produits.

Le président du conseil supérieur met aux voix la proposition de sanction la plus sévère parmi celles qui ont été exprimées lors du délibéré. Si cette proposition ne recueille pas l'accord de la majorité des membres, le président met aux voix les autres sanctions figurant dans l'échelle des sanctions disciplinaires en commençant par la plus sévère, jusqu'à ce que l'une d'elles recueille un tel accord.

Dans l'hypothèse où la délibération ne permet pas de recueillir l'accord de la majorité des membres sur une proposition de sanction, le conseil est considéré comme ayant été consulté et ne s'étant prononcé en faveur d'aucune sanction.

**Art. R4137-107**

Le président et les autres membres du conseil supérieur ne peuvent s'abstenir et doivent répondre par oui ou par non à chaque question posée. Le vote a lieu à bulletin secret. La majorité forme l'avis du conseil supérieur. En cas d'égalité des votes, celui du président du conseil supérieur est prépondérant.

L'avis du conseil supérieur, établi dès la fin de la séance, est signé par tous ses membres et immédiatement envoyé au ministre de la défense.

**Art. R4137-108**

Le conseil supérieur est dissous de plein droit après avoir donné son avis sur l'affaire pour laquelle il a été réuni. Ses membres sont tenus au secret des délibérations.

**Art. R4137-109**

La décision prise à la suite de l'avis du conseil supérieur est notifiée par écrit, avec l'avis émis par le conseil, à l'officier général en cause. Une copie de la décision est transmise au président du conseil.

**Art. R4137-110**

Lorsque plusieurs officiers généraux sont impliqués dans une même affaire, ils comparaissent devant un seul conseil supérieur.

Ce conseil supérieur comprend :

1° Pour chaque comparant, le chef d'état-major d'armée ou l'autorité correspondante pour les autres forces armées et les formations rattachées, parmi lesquels le ministre de la défense désigne le président ;

2° Un inspecteur général des armées ;

3° Trois généraux de division, et, sauf impossibilité, tous plus anciens dans leur grade que le comparant le plus élevé en grade si celui-ci est général de division ;

4° Pour chaque comparant, un officier général du même grade et de la même force armée ou formation rattachée, et, sauf impossibilité, plus ancien dans le grade détenu par le comparant.

Lorsque les effectifs d'une armée ou d'une formation rattachée ne permettent pas de pourvoir aux sièges des membres mentionnés au 4° ci-dessus, le ministre de la défense peut désigner des officiers généraux d'une autre armée ou formation rattachée.

Les officiers généraux mentionnés au 3° et 4° ci-dessus sont tirés au sort sur une liste de trois noms d'officiers généraux.

**Art. R4137-111**

Lorsque, parmi les comparants, figurent un ou plusieurs militaires qui n'ont pas un grade d'officier général, le conseil prévu à l'article R. 4137-110 comprend, en outre pour chacun de ces comparants, un militaire du même grade et, sauf impossibilité, plus ancien dans le grade, de la même force armée ou formation rattachée. Ces militaires sont tirés au sort sur une liste de trois noms établie par le ministre de la défense.

**Art. R4137-112**

Le conseil supérieur prévu à l'article R. 4137-110 délibère et vote distinctement par comparant. Prennent part à chaque délibération et à chaque vote :

1° Les membres du conseil mentionnés aux 1°, 2° et 3° de l'article R. 4137-110 ;

2° Et le membre mentionné soit au 4° de ce même article, soit à l'article R. 4137-111, pour la délibération et le vote relatifs au comparant au titre duquel il a été désigné.

**Art. R4137-113**

En cas d'absence illégale ou de désertion du militaire au cours de la procédure, celle-ci se poursuit en l'absence de l'intéressé. Mention est faite de l'absence illégale ou de l'état de désertion du militaire dans chaque document établi au cours de la procédure.

En cas d'absence illégale ou de désertion avant la procédure, une sanction disciplinaire du troisième groupe peut être prononcée sans que soit demandé l'avis d'un conseil supérieur. Dans ce cas, la décision prononçant la sanction disciplinaire doit être précédée de l'envoi à la dernière adresse connue du militaire d'une mise en demeure, par lettre recommandée avec demande d'avis de réception, l'enjoignant de rejoindre sa formation administrative et lui indiquant les conséquences disciplinaires de son abandon de poste.

#######  Section 7 : Sanctions professionnelles applicables aux militaires

########  Sous-section 1 : Principes

**Art. R4137-114**

Les militaires possédant des titres, dont la liste est fixée par arrêté du ministre de la défense, reconnaissant leur qualification particulière pour exercer une activité professionnelle, sont soumis à un régime particulier de sanctions dans les conditions prévues par la présente section.

**Art. R4137-115**

Les faits constituant des fautes professionnelles ou des manquements aux règles professionnelles peuvent faire l'objet de l'une des sanctions professionnelles suivantes :

1° Attribution de points négatifs qui interviennent pour l'appréciation de la valeur professionnelle du militaire.

Ils sont attribués par le ministre de la défense qui fixe par arrêté le barème des points pouvant être infligés.

Un délai d'au moins un jour franc doit être respecté avant le prononcé des points négatifs afin que le militaire puisse avoir connaissance de l'ensemble des pièces et documents relatifs aux faits qui lui sont reprochés et s'explique oralement ou par écrit devant l'autorité militaire de premier niveau ou l'autorité subordonnée habilitée dont il relève et qui envisage de le sanctionner.

2° Retrait partiel d'une ou de plusieurs qualifications professionnelles. Le retrait partiel de qualification professionnelle est l'interdiction partielle d'exercer l'activité correspondant à un ou plusieurs degrés de qualification dans la spécialité. Il peut être temporaire dans la limite d'un an ou définitif.

3° Retrait total d'une ou de plusieurs qualifications professionnelles. Le retrait total de qualification professionnelle est l'interdiction totale d'exercer l'activité de la spécialité. Il peut être temporaire dans la limite de six mois ou définitif.

4° Lorsqu'un militaire s'est déjà vu infliger sur une période de douze mois plusieurs attributions de points négatifs relatives à des fautes de même gravité dont le cumul est supérieur à 40 points, une nouvelle faute ou manquement de gravité équivalente ou supérieure peut faire l'objet d'une sanction de retrait de qualification.

**Art. R4137-116**

Le retrait d'une ou de plusieurs qualifications professionnelles entraîne la perte immédiate des avantages pécuniaires attachés à l'exercice effectif de la ou des qualifications.

Ces retraits n'entraînent pas la perte des titres ou diplômes correspondant à la qualification détenue.

**Art. R4137-117**

Les sanctions de retrait sont infligées par le ministre de la défense après consultation du conseil d'examen des faits professionnels dans les conditions prévues aux articles R. 4137-121 à R. 4137-132.

Le conseil d'examen des faits professionnels peut proposer, outre le retrait définitif de qualification professionnelle, le changement de spécialité ou de sous-spécialité de l'intéressé.

**Art. R4137-118**

Pour un même fait, les sanctions professionnelles ne peuvent se cumuler entre elles.

**Art. R4137-119**

Un arrêté du ministre de la défense fixe la composition, les attributions et le fonctionnement du conseil permanent de la sécurité aérienne consulté à l'occasion des faits professionnels aéronautiques.

**Art. R4137-120**

A l'égard d'un praticien des armées, le déclenchement de la procédure d'instruction visant à qualifier un acte constituant une faute professionnelle ou un manquement aux obligations professionnelles appartient à l'autorité à laquelle le praticien des armées qui a commis ce fait est directement subordonné.

La qualification d'un fait constituant une faute professionnelle ou un manquement aux obligations professionnelles est de la compétence exclusive des autorités techniques du service de santé des armées habilitées par le ministre de la défense.

L'autorité technique habilitée ou le praticien des armées en cause, lorsque ce dernier récuse la qualification de la faute professionnelle qui lui est reprochée, peut saisir pour avis le conseil de déontologie médicale des armées institué par l'article 51 du décret n° 81-60 du 16 janvier 1981 fixant les règles de déontologie applicables aux médecins et aux pharmaciens chimistes des armées.

**Art. R4137-120-1**

Les points négatifs sont effacés d'office au 1er janvier de la cinquième année suivant celle au cours de laquelle ils ont été prononcés.

Le retrait temporaire, partiel ou total, d'une ou plusieurs qualifications professionnelles est effacé d'office au 1er janvier de la neuvième année suivant celle au cours de laquelle il a été prononcé.

Tout militaire ou ancien militaire peut demander l'effacement du retrait définitif, partiel ou total, d'une ou plusieurs qualifications professionnelles à partir du 1er janvier de la onzième année suivant celle au cours de laquelle il a été prononcé. L'effacement n'a aucun effet rétroactif sur les mesures prises et ne peut donner lieu à une reconstitution de carrière.

Les décisions d'effacement des sanctions professionnelles sont prononcées par décision du ministre de la défense ou des autorités militaires délégataires de son pouvoir.

Si par son comportement l'intéressé a donné toute satisfaction depuis la sanction dont il a fait l'objet, les autorités compétentes, saisies de la demande d'effacement, accèdent à sa demande.

Les décisions d'effacement des sanctions professionnelles du domaine aéronautique sont prononcées par décision du ministre de la défense ou des autorités militaires délégataires de son pouvoir après avis du conseil permanent de la sécurité aérienne de la force armée ou de la formation rattachée concernée.

L'autorité d'emploi du militaire peut vérifier ou faire vérifier son aptitude à exercer, de nouveau, la ou les qualifications retrouvées.

L'effacement des sanctions professionnelles est effectué de façon à ce que toute mention de la sanction disparaisse des dossiers individuels, livrets, relevés ou fichiers et que le rappel de l'existence de la sanction soit impossible. Il n'a aucun effet rétroactif ni abrogatif sur les mesures prises et ne peut donner lieu à une reconstitution de carrière.

En cas de rejet de la demande d'effacement, le militaire concerné ne peut présenter de nouvelle demande qu'après un délai de deux ans à compter de la date de la décision de rejet.

########  Sous-section 2 : Conseil d'examen des faits professionnels

**Art. R4137-121**

L'envoi d'un militaire devant le conseil d'examen des faits professionnels de la force armée ou de la formation rattachée à laquelle appartient le militaire est ordonné par le ministre de la défense. L'ordre d'envoi mentionne les faits motivant la saisine du conseil et précise les circonstances dans lesquelles ils se sont produits.

Avant l'envoi d'un militaire devant le conseil d'examen des faits professionnels, l'intéressé a le droit de s'expliquer oralement ou par écrit sur les faits qui lui sont reprochés devant l'autorité militaire de premier niveau dont il relève. Au préalable, un délai de réflexion, qui ne peut être inférieur à un jour franc à compter du jour de la communication du dossier, lui est obligatoirement laissé pour organiser sa défense.

**Art. R4137-122**

Au vu de l'ordre d'envoi, la constitution du conseil d'examen des faits professionnels et la nomination de ses membres après tirage au sort sont effectuées par le ministre de la défense. Le tirage au sort est effectué pour chaque siège sur une liste de trois noms.

Le ministre de la défense nomme également, pour chaque membre titulaire, un membre suppléant répondant aux mêmes conditions que le membre titulaire qu'il est appelé à remplacer en cas d'absence ou d'indisponibilité.

**Art. R4137-123**

Le conseil comprend :

1° Un officier de carrière, président, qui appartient à la même force armée ou formation rattachée que le comparant et qui, par rapport aux autres membres du conseil, est le plus ancien dans le grade le plus élevé de tous les membres du conseil ;

2° Deux officiers appartenant à la même force armée ou formation rattachée que le comparant, détenant un grade plus élevé que ce dernier ou, en cas d'impossibilité, plus anciens dans le même grade et choisis parmi les officiers exerçant leur activité dans la même spécialité que le comparant ;

3° Deux militaires appartenant à la même force armée ou formation rattachée que le comparant et choisis parmi les militaires exerçant leur activité dans la même spécialité que le comparant, l'un plus ancien dans le même grade et l'autre d'un grade supérieur s'il en existe ou, à défaut, plus ancien dans le même grade.

**Art. R4137-124**

Lorsque le comparant est un militaire servant en vertu d'un contrat, un membre au moins du conseil doit être, sauf impossibilité, un militaire servant en vertu d'un contrat.

Lorsque les effectifs d'une force armée ou d'une formation rattachée ne permettent pas de constituer le conseil d'examen des faits professionnels en faisant appel à deux militaires possédant la même spécialité que celle du comparant, le ministre de la défense peut désigner des militaires d'une autre force armée ou formation rattachée réunissant cette condition. Ils devront détenir un grade plus élevé que celui du comparant ou, à défaut, être plus ancien dans le même grade.

Lorsque la hiérarchie militaire générale d'un corps statutaire ne prévoit pas de grade supérieur à celui du comparant, il est fait appel, pour l'application de l'article L. 4137-3, à des militaires d'un grade supérieur à celui du comparant d'un autre corps statutaire au sein de la même force armée ou formation rattachée ou, à défaut, d'une autre force armée ou formation rattachée.

**Art. R4137-125**

Lorsque plusieurs militaires sont impliqués dans une même affaire, ils comparaissent devant un conseil unique comprenant :

1° Un président, officier de carrière, qui est le plus ancien dans le grade le plus élevé ;

2° Deux officiers détenant un grade plus élevé que celui du comparant le plus élevé en grade ou, en cas d'impossibilité, plus anciens dans le même grade et choisis en fonction des spécialités des comparants ;

3° Pour chaque comparant, deux militaires appartenant à la même force armée ou formation rattachée que l'intéressé et choisis parmi les militaires exerçant leur activité dans la même spécialité que le comparant. L'un de ces militaires est de même grade que le comparant et plus ancien dans ce grade et l'autre d'un grade supérieur s'il en existe ou, à défaut, plus ancien dans le même grade.

**Art. R4137-126**

Ne peuvent faire partie du conseil :

1° Les parents ou alliés du comparant jusqu'au quatrième degré inclusivement ;

2° Les militaires auteurs de plainte ou de comptes rendus sur les faits en cause ;

3° Le président de catégorie ou, pour la gendarmerie nationale, le président du personnel militaire du comparant.

**Art. R4137-127**

L'autorité militaire de premier niveau notifie au comparant l'ordre d'envoi. Elle l'avise en outre qu'il peut se faire assister d'un défenseur exclusivement choisi parmi les militaires en activité exerçant ou ayant exercé l'activité professionnelle qui relève de la compétence du conseil.

**Art. R4137-128**

L'ensemble des pièces et documents au vu desquels il est envisagé de sanctionner le comparant est adressé au président du conseil. Le comparant est avisé qu'il peut en obtenir une communication.

Le comparant peut présenter devant le conseil des observations écrites ou verbales et citer des personnes dont l'audition est utile. Le président du conseil ne peut refuser la demande du comparant de faire entendre son président de catégorie ou, pour la gendarmerie nationale, son président du personnel militaire, si ce dernier le souhaite.

Le conseil peut également entendre des personnes dont l'audition est utile pour les besoins de l'affaire et ordonner une enquête complémentaire.

**Art. R4137-129**

Le conseil délibère à huis clos hors de la présence du comparant, de son défenseur et des personnes qui ont été entendues. Il émet un avis sur les suites qui lui paraissent devoir être réservées à la procédure engagée.

Le cas échéant, le président du conseil peut décider de suspendre les délibérations et d'entendre à nouveau le comparant et son défenseur.

Le président soumet au vote les sanctions professionnelles en commençant par la plus sévère jusqu'à ce que l'une d'elles recueille un accord.

Dans l'hypothèse où la délibération ne permet pas de recueillir l'accord de la majorité des membres sur une proposition de sanction, le conseil est considéré comme ayant été consulté et ne s'étant prononcé en faveur d'aucune sanction.

Le président et les autres membres du conseil ne peuvent s'abstenir et doivent répondre par oui ou par non à chaque question posée. Le vote a lieu à bulletin secret. La majorité forme l'avis du conseil.

**Art. R4137-130**

En cas de pluralité des comparants, ce conseil délibère et vote distinctement par comparant. Prennent part à chaque délibération et à chaque vote les membres du conseil mentionnés au 1° et au 2° de l'article R. 4137-125 et les deux membres mentionnés au 3° du même article pour la délibération et le vote relatifs au comparant au titre duquel ils ont été désignés.

L'avis émis est transmis à l'autorité ayant pouvoir de décision dès la fin de la séance.

**Art. R4137-131**

Le conseil est dissous de plein droit après avoir donné son avis sur l'affaire pour laquelle il a été réuni. Ses membres sont tenus au secret des délibérations.

**Art. R4137-132**

La décision est prise par le ministre de la défense. Elle est notifiée par écrit, avec l'avis du conseil, au militaire en cause. Une copie de la décision est transmise au président du conseil.

########  Sous-section 3 : Dispositions diverses

**Art. R4137-133**

Le ministre de la défense peut, par arrêté, déléguer les pouvoirs qu'il détient au titre des articles R. 4137-115, R. 4137-121, R. 4137-122, R. 4137-124 et R. 4137-132.

#######  Section 8 :  Droit de recours à l'encontre des sanctions disciplinaires et professionnelles ainsi que de la suspension de fonctions applicables

**Art. R4137-134**

La décision portant sanction disciplinaire ou professionnelle ou suspension de fonctions prononcée à l'encontre d'un militaire peut être contestée par l'intéressé, y compris après cessation de l'état militaire, dans un délai de deux mois à compter de sa notification.

La notification de la décision mentionne la possibilité d'exercer un droit de recours administratif, ainsi que l'indication des voies et délais d'un recours contentieux devant les juridictions administratives.

**Art. R4137-135**

Lorsqu'il s'agit d'une sanction disciplinaire du premier groupe ou d'une sanction professionnelle portant sur l'attribution de points négatifs, le recours administratif est adressé à l'autorité militaire de premier niveau dont relève le militaire et inscrite au registre des recours.

L'autorité militaire de premier niveau entend l'intéressé, qui peut se faire assister exclusivement par un militaire en activité de son choix. Si cette autorité maintient la sanction prise ou si la décision contestée excède son pouvoir disciplinaire, elle adresse directement, dans un délai de huit jours francs à partir de la date de l'inscription du recours au registre des recours, le dossier au chef d'état-major de l'armée d'appartenance de l'intéressé ou à l'autorité correspondante pour les autres forces armées et les formations rattachées. Une copie de la transmission est remise à l'autorité militaire de deuxième niveau ainsi qu'à l'intéressé.

**Art. R4137-136**

Lorsqu'il s'agit d'une sanction disciplinaire du deuxième ou troisième groupe, du retrait d'une qualification professionnelle ou d'une suspension de fonctions, la demande est adressée à l'autorité militaire de deuxième niveau dont relève le militaire et inscrite au registre des recours.

L'autorité militaire de deuxième niveau adresse directement, dans un délai de huit jours francs à partir de la date de l'inscription du recours au registre des recours, le dossier au chef d'état-major de l'armée d'appartenance de l'intéressé ou à l'autorité correspondante pour les autres forces armées et les formations rattachées. Une copie de la transmission est remise à l'autorité militaire de premier niveau ainsi qu'à l'intéressé.

**Art. R4137-137**

Lorsqu'il est saisi, le chef d'état-major d'armée, ou l'autorité correspondante pour les autres forces armées et les formations rattachées, accuse réception à l'intéressé de la demande. S'il n'est pas en mesure de statuer, il transmet le dossier au ministre de la défense. Dans le cas contraire, il statue sur le recours, fait connaître sa réponse à l'intéressé dans un délai de trente jours francs à compter de la réception de la demande et adresse une copie de cette réponse au ministre de la défense.

**Art. R4137-138**

Si le requérant conteste la décision prise par le chef d'état-major d'armée, ou l'autorité correspondante pour les autres forces armées et les formations rattachées, ou s'il n'a pas obtenu de réponse de leur part dans le délai de trente jours prévu à l'article R. 4137-137, il peut saisir directement le ministre de la défense dans les huit jours francs qui suivent soit la date de notification de la réponse apportée à sa demande, soit la date d'expiration du délai susmentionné.

Le ministre de la défense fait instruire le dossier par un inspecteur général des armées, décide de la suite à lui donner et répond à l'intéressé dans un délai de soixante jours francs à compter de la réception du recours par le ministre.L'absence de réponse à l'expiration de ce délai vaut décision implicite de rejet.

**Art. R4137-139**

Tout recours à l'encontre d'une décision de suspension de fonctions ou d'une sanction disciplinaire ou professionnelle concernant les officiers généraux et les autorités militaires de premier, deuxième ou troisième niveau est adressé par les intéressés au chef d'état-major de leur armée d'appartenance ou à l'autorité correspondante pour les autres forces armées et les formations rattachées. Ces autorités adressent le dossier au ministre de la défense dans un délai de huit jours francs à compter de la date de réception de la demande.

Le ministre de la défense fait instruire leur dossier par un inspecteur général des armées, décide de la suite à donner au recours et répond aux intéressés dans un délai de soixante jours francs à compter de la réception du recours par le ministre. L'absence de réponse à l'expiration de ce délai vaut décision implicite de rejet.

**Art. R4137-140**

L'exercice du droit de recours n'est pas suspensif de l'exécution de la décision contestée.

A tout moment, le requérant peut décider de retirer sa demande.

Les décisions prises à l'occasion d'un recours ne peuvent avoir pour effet d'aggraver la sanction du militaire en cause.

**Art. R4137-141**

Les dispositions applicables aux membres du corps militaire du contrôle général des armées en matière de recours contre les décisions relevant de l'exercice du pouvoir disciplinaire sont fixées par le statut particulier de ce corps.

#######  Section 9 : Dispositions finales

**Art. D4137-142**

Des arrêtés et des instructions du ministre de la défense fixent, en tant que de besoin, les modalités d'application du chapitre 1er et de la section 1 du chapitre 2 du titre II, des articles D. 4131-1 à D. 4131-5, des sous-sections 1 et 2 de la section 1 ainsi que de la section 2 du chapitre 7 du titre III du présent livre.

###### Chapitre VIII : Positions statutaires

#######  Section 1 : Activité

**Art. R4138-1**

Le militaire en position d'activité occupe un emploi de son grade lorsqu'il est affecté :

1° Dans les forces armées ou les formations rattachées ;

2° Dans un organisme placé sous l'autorité du ministre de la défense autres que ceux mentionnés au 1° ;

3° Dans un établissement public à caractère administratif placé sous la tutelle du ministre de la défense ;

4° Dans l'un des organismes mentionnés à l'article R. 4138-30-1.

**Art. R4138-2**

I. — Les congés prévus aux articles R. 4138-4 à R. 4138-6, R. 4138-27 et R. 4138-28 sont accordés par le ministre de la défense.

Le congé de proche aidant prévu à l'article R. 4138-33-4 et le congé de solidarité familiale prévu à l'article D. 4138-33-8 sont accordés par le commandant de la formation administrative ou par l'autorité équivalente dont relève le militaire.

II. — Pour les militaires de la gendarmerie nationale, les congés prévus aux articles R. 4138-4 à R. 4138-6, R. 4138-27, R. 4138-33-4 et D. 4138-33-8 sont accordés par le ministre de l'intérieur, le congé prévu à l'article R. 4138-28 est accordé par décision conjointe du ministre de la défense et du ministre de l'intérieur.

########  Sous-section 1 : Congé de maladie

**Art. R4138-3**

Le congé de maladie prévu à l'article L. 4138-3 est la situation du militaire dont le service est interrompu en raison d'une maladie ou d'une blessure le plaçant dans l'impossibilité d'exercer ses fonctions.

Le congé de maladie est attribué sur demande ou d'office par le commandant de la formation administrative d'affectation ou d'emploi du militaire concerné, sur le fondement d'un certificat établi par le médecin, le chirurgien-dentiste ou la sage-femme qui en a prescrit la nécessité.

La date de prise d'effet du congé de maladie est celle de la cessation du service. Le congé de maladie intervenant au cours d'une permission en interrompt le déroulement. L'intéressé conserve le droit à la fraction de la permission dont il n'a pas bénéficié, selon les modalités propres au régime de ladite permission.

Le commandant de la formation administrative d'affectation ou d'emploi peut, à tout moment, faire procéder à un contrôle médical du militaire placé en congé de maladie afin de s'assurer que ce congé est justifié.

Le contrôle médical est effectué par un praticien des armées n'exerçant pas son activité au sein de cette formation. Le militaire doit se soumettre à ce contrôle, sous peine de suspension du versement de sa rémunération ou de l'interruption du congé.

Lorsque la durée des congés de maladie est, pendant une période de douze mois consécutifs, supérieure à six mois, le militaire qui ne peut pas reprendre ses fonctions est placé, selon l'affection présentée, en congé de longue durée pour maladie ou en congé de longue maladie dans les conditions prévues aux articles R. 4138-47 à R. 4138-58. Toutefois, si son état de santé le nécessite, il peut bénéficier d'un congé du blessé dans les conditions prévues aux articles R. 4138-3-1 et R. 4138-3-2.

**Art. R4138-3-1**

Le congé du blessé est attribué, sur demande ou d'office, dans les conditions fixées à l'article L. 4138-3-1, par le commandant de formation administrative d'affectation ou d'emploi du militaire concerné, sur le fondement d'un certificat établi par un médecin des armées, par périodes de six mois renouvelables.

**Art. R4138-3-2**

La date de départ de la première période est fixée au jour qui suit la date d'expiration des droits à congé de maladie.

Le point de départ des autres périodes est fixé au jour qui suit la date d'expiration de la période précédente.

Le militaire placé en congé du blessé ne peut reprendre le service, à l'expiration ou au cours de cette période de congé, que s'il est reconnu apte à la suite d'un examen médical pratiqué par un médecin des armées.

**Art. R4138-3-3**

Le refus dûment constaté de se soumettre aux examens nécessaires à l'établissement du certificat médical prévu à l'article R. 4138-3-1 entraîne, pour le militaire placé en congé du blessé, la suspension du versement de sa rémunération.

**Art. R4138-3-4**

La durée maximale de dix-huit mois du congé du blessé s'entend pour chaque participation à une même opération mentionnée au 2° ou au 3° de l'article L. 4138-3-1.

**Art. R4138-3-5**

Le militaire en congé du blessé peut bénéficier des dispositifs de réadaptation thérapeutique, de réinsertion sociale et professionnelle et de reconversion dans les conditions prévues à l'article R. 4138-54 et aux I à III de l'article R. 4138-54-1.

Les dispositions de l'article D. 171-5 du code de la sécurité sociale ne sont pas applicables au militaire bénéficiant des dispositifs mentionnés par le présent article.

Si le congé du blessé prend fin par la reconnaissance de l'aptitude médicale ou s'il est suivi d'un placement en congé de longue maladie ou congé de longue durée pour maladie, le militaire peut demander à bénéficier, pour la durée restant à courir du dispositif mentionné au premier alinéa dans lequel il est engagé, d'un congé ou d'une période de reconversion, d'un congé ou d'une période complémentaire de reconversion ou de congés ou de périodes de création ou reprise d'entreprise.

########  Sous-section 2 : Congé de maternité

**Art. R4138-4**

Le congé de maternité prévu à l'article L. 4138-4 est accordé, sur demande, dans les conditions fixées pour les fonctionnaires de l'Etat.

Le militaire féminin peut bénéficier, sur demande, des autorisations d'absence pour allaitement prévues à l'article L. 1225-30 du code du travail.

######## Sous-section 3 : Congé de paternité et d'accueil de l'enfant

**Art. R4138-5**

Le congé de paternité et d'accueil de l'enfant prévu à l'article L. 4138-4 est accordé après la naissance de l'enfant au père militaire ainsi que, le cas échéant, au conjoint militaire de la mère ou au militaire lié à elle par un pacte civil de solidarité ou vivant maritalement avec elle.

A la demande du militaire, le congé peut être fractionné en deux périodes, dont la durée est fixée par l'article L. 1225-35 du code du travail.

La première période de congé succède immédiatement aux permissions supplémentaires prévues à l'article R. 4138-26.

La seconde période de congé peut être prise de manière continue ou fractionnée en deux périodes d'une durée minimale de cinq jours calendaires.

Le militaire adresse sa demande par écrit au commandant de la formation administrative ou à l'autorité équivalente dont il relève au moins un mois avant la date prévisionnelle de l'accouchement et indique la date à laquelle il entend prendre chaque période de son congé.

Cette demande doit être adressée avec la ou les pièces justificatives dont la liste est fixée par arrêté du ministre de la défense.

Elle comprend également la demande de bénéfice de la permission prévue en cas de naissance d'un enfant par l'article R. 4138-26.

**Art. R4138-5-1**

Le congé de paternité et d'accueil de l'enfant est pris dans un délai de six mois suivant la naissance du ou des enfants.

Le congé peut être reporté au-delà de ce délai lorsque :

1° L'enfant est hospitalisé : le congé de paternité et d'accueil de l'enfant est alors pris dans les six mois qui suivent la fin de l'hospitalisation ;

2° La mère décède : le père ou, à défaut, le conjoint de la mère décédée ou la personne liée à elle par un pacte civil de solidarité ou vivant maritalement avec elle bénéficie d'un droit à congé pour la durée restant à courir entre la date du décès de la mère et la fin de la période d'indemnisation dont elle aurait bénéficié. Le congé de paternité et d'accueil de l'enfant est alors pris dans les six mois à compter de la date de fin de la période d'indemnisation dont la mère aurait bénéficié ;

3° L'enfant décède : le congé de paternité et d'accueil de l'enfant est alors pris dans les six mois qui suivent le décès ;

4° Les nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées ne permettent pas le bénéfice de ce droit dans le délai prévu au premier alinéa. Ce congé doit alors être pris dès que la période disponible entre deux missions le permet.

**Art. R4138-5-2**

Lorsque l'état de santé de l'enfant nécessite son hospitalisation immédiate après la naissance dans les conditions prévues au dernier alinéa de l'article L. 1225-35 du code du travail, le militaire peut bénéficier d'un nombre de jours supplémentaires de congé de paternité et d'accueil de l'enfant pendant toute la période d'hospitalisation.

Cette période supplémentaire succède à la première période du congé prévue à l'article R. 4138-5 dans la limite fixée pour l'application de l'article L. 1225-35 du code du travail. Le militaire transmet au commandant de la formation administrative ou à l'autorité équivalente dont il relève, sous huit jours à compter du début de l'hospitalisation, sa demande de bénéfice de période supplémentaire, accompagnée de tout document justifiant de l'hospitalisation de l'enfant.

########  Sous-section 4 : Congé d'adoption

**Art. R4138-6**

Le congé d'adoption prévu à l'article L. 4138-4 est accordé, sur demande, au militaire à qui l'autorité administrative compétente ou tout organisme désigné à cet effet confie un enfant en vue de son adoption. Il est ouvert à l'un ou l'autre des parents adoptifs. Lorsque les deux conjoints sont militaires en activité, le congé peut être réparti entre eux ; dans ce cas, la durée du congé est augmentée et fractionnée selon les modalités prévues par l'article L. 1225-40 du code du travail. Les deux périodes fractionnées peuvent être prises simultanément par les deux militaires adoptants se répartissant le congé d'adoption.

Le congé d'adoption doit être pris :

1° A dater de l'arrivée de l'enfant au foyer du militaire ;

2° Ou précéder de sept jours, au plus, cette arrivée ;

3° Ou en cas de nécessités impérieuses de service, à compter de la fin de la mission opérationnelle du militaire, dès que la période disponible entre deux missions permet le bénéfice de ce droit.

Le congé d'adoption peut succéder immédiatement aux jours de permission supplémentaires attribués en application de l'article R. 4138-26 lors de l'arrivée dans le foyer du militaire d'un enfant placé en vue de son adoption.

Le militaire adresse sa demande par écrit au commandant de la formation administrative ou à l'autorité équivalente dont il relève au moins quinze jours avant la date à laquelle il entend prendre ce congé. Cette demande est accompagnée des pièces justificatives dont la liste est fixée par arrêté du ministre de la défense.

########  Sous-section 5 : Congé de présence parentale

**Art. R4138-7**

Le militaire bénéficie, sur sa demande, du congé de présence parentale prévu à l'article L. 4138-7.

Ce congé est ouvert au père ou à la mère lorsque la maladie, l'accident ou le handicap d'un enfant à charge présente une particulière gravité rendant indispensables une présence soutenue auprès de lui et des soins contraignants.

**Art. R4138-7-1**

Le congé de présence parentale est accordé sur demande écrite du militaire, adressée au commandant de la formation administrative ou à l'autorité équivalente dont il relève, au moins quinze jours avant le début du congé ou avant le terme du congé en cas de renouvellement.

La demande est accompagnée d'un certificat médical qui atteste de la gravité de la maladie, de l'accident ou du handicap et de la nécessité de la présence soutenue d'un parent et de soins contraignants. Ce certificat, établi par le médecin qui suit l'enfant au titre de la maladie, de l'accident ou du handicap susmentionnés, précise la durée prévisible du traitement de l'enfant.

En cas de dégradation soudaine de l'état de santé de l'enfant ou en cas de situation de crise nécessitant une présence immédiate du militaire bénéficiaire, le délai prévu au premier alinéa ne s'applique pas.

**Art. R4138-8**

Sans que les durées cumulées du congé de présence parentale ne puissent être supérieures à celles mentionnées à l'article L. 4138-7 et dans la limite de la durée définie par le certificat médical, le militaire peut choisir d'utiliser le congé de présence parentale selon les modalités suivantes :

1° Pour une période continue ;

2° Pour une ou plusieurs périodes fractionnées d'au moins une journée.

Le militaire peut choisir de modifier les dates prévisionnelles de congé et les modalités choisies de leur utilisation. Il en informe par écrit, avec un préavis d'au moins quarante-huit heures, le commandant de la formation administrative ou l'autorité équivalente dont il relève, qui régularise sa situation en conséquence.

Ce délai ne s'applique pas lorsque la modification de la modalité ou des modalités d'utilisation de ce congé et des dates prévisionnelles de congé est due à la dégradation soudaine de l'état de santé de l'enfant ou à une situation de crise nécessitant une présence immédiate du militaire.

**Art. R4138-9**

Le nombre de jours de congé de présence parentale dont peut bénéficier le militaire pour un même enfant et en raison d'une même pathologie est au maximum de trois cent dix jours ouvrés au cours d'une période de trente-six mois.

La durée du congé de présence parentale est égale à celle du traitement de l'enfant définie dans le certificat médical.

Au terme de cette durée, ou en cas de rechute ou de récidive de la pathologie qui affecte l'enfant, le bénéfice du droit à congé peut être prolongé ou rouvert pour une nouvelle durée sur présentation d'un nouveau certificat médical le justifiant, dans la limite maximum de la durée prévue à l'article L. 4138-7. Le décompte de la période de trente-six mois s'effectue à partir de la date initiale d'ouverture du droit à congé.

Lorsque la durée prévisible du traitement de l'enfant fait l'objet d'un nouvel examen dans les conditions et selon les modalités et la périodicité prévues au second alinéa de l'article L. 544-2 du code de la sécurité sociale et par les dispositions réglementaires prises pour son application, le militaire transmet sans délai un nouveau certificat médical au commandant de la formation administrative ou à l'autorité équivalente dont il relève.

**Art. R4138-10**

A l'issue de la période de trente-six mois, un nouveau droit à congé peut être ouvert dès lors que les conditions prévues aux articles R. 4138-7 et suivants sont réunies, sur présentation d'un nouveau certificat médical le justifiant et dans les situations suivantes :

1° En cas de nouvelle pathologie affectant l'enfant ;

2° En cas de rechute ou de récidive de la pathologie initialement traitée ;

3° Lorsque la gravité de la pathologie de l'enfant initialement traitée nécessite toujours une présence soutenue et des soins contraignants.

Lorsque le congé de présence parentale est demandé dans les conditions prévues à la troisième phrase du deuxième alinéa de l'article L. 4138-7, le renouvellement avant son terme du congé est accordé par le commandant de la formation administrative ou l'autorité équivalente dont relève le militaire au vu d'un nouveau certificat médical établi par le médecin qui suit l'enfant, attestant le caractère indispensable, au regard du traitement de la pathologie ou du besoin d'accompagnement de l'enfant, de la poursuite des soins contraignants et d'une présence soutenue.

**Art. R4138-11**

Les jours d'utilisation du congé de présence parentale sont pris en compte pour la détermination des droits à l'avancement, à promotion et aux dispositifs d'aide au départ.

**Art. R4138-12**

Le militaire bénéficiaire du droit à congé communique par écrit au commandant de la formation administrative ou à l'autorité équivalente dont il relève le calendrier mensuel de ses journées de congé de présence parentale, au plus tard quinze jours avant le début de chaque mois.

Lorsqu'il souhaite prendre un ou plusieurs jours de congé de présence parentale ne correspondant pas à ce calendrier, le militaire en informe le commandant de la formation administrative ou l'autorité équivalente dont il relève au moins quarante-huit heures à l'avance.

**Art. R4138-13**

Le commandant de la formation administrative ou l'autorité équivalente qui a accordé le congé de présence parentale fait procéder aux enquêtes nécessaires pour s'assurer que l'activité du bénéficiaire du congé est réellement consacrée à donner des soins à son enfant.

Si le contrôle révèle que le congé n'est pas utilisé à cette fin, il peut y être mis fin après que l'intéressé a été invité à présenter ses observations.

**Art. R4138-14**

Si le titulaire du droit au congé de présence parentale renonce au bénéfice de la durée restant à courir de ce congé, il en informe le commandant de la formation administrative ou l'autorité équivalente dont il relève avec un préavis de quinze jours.

Le droit à congé de présence parentale cesse de plein droit en cas de décès de l'enfant.

**Art. R4138-15**

Au cours de la période de bénéfice du droit au congé de présence parentale, le militaire reste affecté dans son emploi.

Si celui-ci est supprimé ou transformé, le militaire est affecté dans l'emploi correspondant à son grade le plus proche de son ancienne affectation. Toutefois, le militaire peut alors demander une affectation dans un emploi plus proche de sa résidence.

########  Sous-section 6 : Permissions et congé de fin de campagne

**Art. R4138-16**

Les permissions prévues à l'article L. 4138-5 auxquelles a droit le militaire sont, à l'exclusion de toutes autres, les suivantes :

1° Permissions de longue durée ;

2° Permissions d'éloignement ;

3° Permissions complémentaires planifiées ;

4° Permissions pour événements familiaux.

**Art. R4138-17**

A l'exclusion des permissions pour événements familiaux, la détermination de la date de départ et de la durée de chaque permission tient compte des nécessités du service. Lorsque les nécessités de service l'exigent, le ministre de la défense, le ministre de l'intérieur pour les militaires de la gendarmerie nationale exerçant des missions de sécurité intérieure, ou l'autorité militaire peut rappeler le militaire en permission, le droit au bénéfice de la fraction restante étant maintenu.

Ne viennent pas en déduction des droits à permissions :

1° Les samedis et dimanches ou, lorsque des militaires sont affectés dans des pays étrangers dans lesquels les jours non travaillés ne sont pas les samedis et les dimanches, le ou les jours non travaillés localement dans la limite de deux jours ;

2° Les jours de fête légale. Toutefois, le commandant des troupes françaises prépositionnées à l'étranger ou l'autorité équivalente peut planifier, dans la limite du nombre de jours de fête légale, les jours de fête française ou locale ne faisant pas l'objet d'un décompte.

**Art. R4138-18**

En cas de participation à des opérations militaires, les conditions dans lesquelles le militaire peut bénéficier de ses permissions sont fixées par le ministre de la défense.

Les permissions prévues sont accordées par le commandant de la formation administrative ou l'autorité équivalente dont relève le militaire.

**Art. R4138-19**

Sous réserve des dispositions des articles R. 4138-20 et R. 4138-21, le militaire a droit à quarante-cinq jours de permissions de longue durée par année civile entière de service et à quatre jours par mois pour les fractions d'année, les fractions de mois étant comptées pour un mois.

Les permissions de longue durée dues pour une année civile ne peuvent pas se reporter sur l'année civile suivante, à moins qu'elles n'aient pu être prises pour raisons de service.

**Art. R4138-20**

Le militaire servant à titre étranger bénéficie, lors de la première année de service, de vingt jours de permissions de longue durée.

**Art. R4138-21**

Le volontaire dans les armées bénéficie de vingt-cinq jours de permissions de longue durée pendant les douze premiers mois du volontariat. En cas de fractionnement du volontariat, les permissions sont déterminées au prorata du nombre de jours d'activité.

Le volontaire stagiaire du service militaire adapté bénéficie de vingt-cinq jours de permissions de longue durée par an pendant toute la durée du volontariat.

**Art. R4138-22**

Le militaire désigné pour effectuer un séjour en dehors de la métropole bénéficie avant son départ d'une permission d'éloignement. Toutefois, ce droit n'est pas ouvert au militaire affecté dans l'un des Etats dont la liste est fixée par arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

**Art. R4138-23**

Le militaire originaire d'un département ou d'une collectivité d'outre-mer ou de la Nouvelle-Calédonie où il est affecté et qui est désigné pour effectuer un séjour en dehors de ce territoire bénéficie avant son départ d'une permission d'éloignement.

Toutefois, ce droit n'est pas ouvert au militaire affecté en Martinique, en Guadeloupe, à Saint-Martin ou à Saint-Barthélemy et désigné pour un séjour sur l'un de ces quatre départements ou collectivités.

**Art. R4138-24**

La durée de la permission d'éloignement prévue aux articles R. 4138-22 et R. 4138-23 est fixée à quinze jours non fractionnables par année de séjour. Elle ne peut excéder une durée maximale de trente jours non fractionnables.

Pour raisons de service, la durée de la permission d'éloignement peut être réduite par l'autorité militaire. Les droits non utilisés sont reportés à l'issue du séjour du militaire. Ils sont utilisés avant les droits à permission de longue durée et les congés de fin de campagne.

**Art. R4138-25**

Le militaire a droit à quinze jours de permissions complémentaires planifiées par le commandant de la formation administrative ou l'autorité équivalente dont il relève, par année civile entière de service. Pour les fractions d'années, il a droit aux jours planifiés pendant sa période de service.

Les droits qui n'ont pas été utilisés au cours de l'année ne peuvent être reportés. Seuls ceux non utilisés pour des raisons de service font l'objet d'une compensation dans des conditions fixées par décret.

**Art. R4138-26**

Les événements familiaux donnent droit à des permissions supplémentaires d'une durée de trois jours accordées à l'occasion :

1° Du mariage du militaire ou de la conclusion d'un pacte civil de solidarité par ce dernier ;

2° De la naissance d'un enfant du militaire ou de l'accueil d'un enfant par le militaire ;

3° De l'arrivée d'un enfant placé en vue de son adoption, au bénéfice du parent adoptif ;

4° Du mariage d'un enfant du militaire ;

5° Du décès d'un parent du militaire, lorsqu'il s'agit des grands-parents, parents, beaux-parents, frère ou sœur.

Ces jours de permissions sont pris de manière continue ou fractionnée à l'occasion de chaque arrivée d'un enfant placé en vue de son adoption, Ils peuvent être pris, au choix du militaire, à compter du jour de l'arrivée de l'enfant au foyer ou au cours de la période de sept jours consécutifs qui précède son arrivée.

**Art. R4138-26-1**

Le décès du conjoint du militaire ou du partenaire auquel celui-ci est lié par un pacte civil de solidarité ou de la personne avec laquelle il vit maritalement donne droit à une permission supplémentaire d'une durée de cinq jours.

Le décès de l'enfant du militaire donne droit au bénéfice de ce dernier à une permission supplémentaire d'une durée de cinq jours.

Lorsque l'enfant qui décède est âgé de moins de vingt-cinq ans ou en cas de décès d'une personne âgée de moins de vingt-cinq ans dont le militaire a la charge effective et permanente, cette durée est portée à sept jours. Le militaire bénéficie alors, dans les mêmes conditions, d'une seconde permission supplémentaire de huit jours. Cette permission supplémentaire peut être fractionnée en deux périodes. Chaque période est d'une durée au moins égale à une journée. Elle est prise dans un délai d'un an à compter du décès.

**Art. R4138-27**

Le congé de fin de campagne prévu à l'article L. 4138-5 du code de la défense est accordé au militaire à l'issue d'un embarquement ou d'un séjour, de plus de onze mois consécutifs, effectué :

1° En dehors de l'un des Etats dont la liste est fixée par arrêté conjoint du ministre de la défense et du ministre de l'intérieur ;

2° En dehors d'un département ou d'une collectivité d'outre-mer, ou de la Nouvelle-Calédonie, dans lequel il était domicilié avant son départ ;

3° Dans un département ou une collectivité d'outre-mer ou en Nouvelle-Calédonie, lorsqu'il était domicilié en France métropolitaine avant son départ.

La durée de ce congé correspond à la durée totale des permissions annuelles de longue durée prévues à l'article R. 4138-19, dont l'intéressé n'a pas pu bénéficier, pour raisons de service, au cours du séjour ou de l'embarquement. Cette durée ne peut excéder six mois.

Les bénéfices de campagne attachés à l'embarquement ou au territoire sur lequel a été effectué le séjour sont maintenus pendant la durée du congé de fin de campagne.

Les congés de maladie, de maternité, de paternité et d'accueil de l'enfant, d'adoption, de solidarité familiale, de présence parentale et de proche aidant, accordés au cours d'un congé de fin de campagne, en interrompent le déroulement. L'intéressé conserve le droit à la fraction de congé de fin de campagne dont il n'a pas bénéficié.

Lorsque les nécessités de service l'exigent, le ministre de la défense, le ministre de l'intérieur pour les militaires de la gendarmerie nationale exerçant des missions de sécurité intérieure, ou l'autorité militaire peut rappeler le militaire en congé de fin de campagne, le droit au bénéfice de la fraction restante du congé de fin de campagne étant maintenu.

Le don de jours de congés de fin de campagne autorisé par l'article R. 4138-33-1 est sans incidence sur les bonifications attachées au territoire ou à l'embarquement.

########  Sous-section 7 : Congé de reconversion

**Art. R4138-28**

Pendant la durée du congé de reconversion prévu à l'article L. 4139-5, le militaire se consacre obligatoirement à la préparation d'une nouvelle activité professionnelle. A cette fin, il peut demander à bénéficier des aides mises à sa disposition, et notamment s'inscrire dans les organismes d'aide à la reconversion mis en place par Le ministre de la défense, ou pour les militaires de la gendarmerie nationale le ministre de la défense ou le ministre de l'intérieur.

Le ministre de la défense, ou pour les militaires de la gendarmerie nationale le ministre de la défense ou le ministre de l'intérieur, peut faire procéder aux enquêtes nécessaires, afin de vérifier si l'activité du bénéficiaire du congé de reconversion répond à l'objet mentionné au premier alinéa du présent article.

Lorsque le congé n'est pas mis à profit pour préparer le bénéficiaire à une nouvelle activité professionnelle, Le ministre de la défense, ou pour les militaires de la gendarmerie nationale le ministre de la défense ou le ministre de l'intérieur, notifie au militaire la fin du congé par anticipation.

Les dispositions du 6° de l'article L. 4139-14 sont alors applicables au militaire.

**Art. R4138-29**

Le militaire placé en congé de reconversion perçoit la solde indiciaire, l'indemnité de résidence, le supplément familial de solde, l'indemnité d'état militaire et, le cas échéant, l'indemnité de garnison des militaires.

Le militaire placé en congé de reconversion peut exercer une activité lucrative. Dans ce cas, il doit en informer le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, en précisant, notamment, l'identité de son employeur et le montant des émoluments que celui-ci lui verse ou lui a versés.

Les durées d'activité effectuées dans l'une des situations mentionnées au 2° du III de l'article L. 4139-5 sont prises en compte pour moitié.

La rémunération du militaire qui exerce une activité lucrative durant une période de congé de reconversion supérieure à dix jours ouvrés par mois est réduite :

1° D'un tiers, si les émoluments perçus au titre de l'activité exercée sont supérieurs à la moitié de cette rémunération ;

2° De la moitié, s'ils sont supérieurs aux deux tiers de cette rémunération ;

3° Des deux tiers, s'ils sont supérieurs à 100 % de cette rémunération ;

4° Au montant de la retenue pour pension, s'ils sont supérieurs à 125 % de cette rémunération ;

5° Au montant de la retenue pour pension, dans tous les cas où les émoluments alloués au titre de l'activité exercée pendant le congé sont versés par l'une des administrations et entreprises publiques ou l'un des offices, établissements et organismes publics ou privés, mentionnés à l'article L. 86-1 du code des pensions civiles et militaires de retraite.

######## Sous-section 7-1 : Le congé pour création ou reprise d'entreprise

**Art. R4138-29-1**

I. ― Le militaire qui, en application des dispositions de l'article L. 4139-5-1, sollicite un congé pour création ou reprise d'entreprise, présente une demande écrite à l'autorité dont il relève, deux mois au moins avant la date de création ou de reprise de cette entreprise.

Cette demande mentionne la forme et l'objet social de l'entreprise susceptible d'être créée, son secteur et sa branche d'activité ainsi que, le cas échéant, la nature et le montant des subventions publiques dont cette entreprise est susceptible de bénéficier.

L'autorité compétente saisit de cette demande la commission mentionnée à l'article R. 4122-17, dans le mois qui suit la date à laquelle elle l'a reçue. La commission rend son avis dans un délai d'un mois à compter de l'enregistrement du dossier de saisine par son secrétariat.

L'absence d'avis de la commission à l'expiration du délai susmentionné vaut avis favorable.

Les dispositions du présent article s'appliquent sans préjudice des dispositions des articles L. 531-1 et suivants du code de la recherche.

L'avis de la commission est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, pour décision. Celle-ci doit intervenir dans un délai d'un mois à compter de la réception du dossier. L'absence de décision dans le délai mentionné vaut refus d'attribution du congé pour création ou reprise d'entreprise. En cas de décision favorable, celle-ci mentionne la durée du congé accordé.

II. ― Pendant la durée du congé pour création ou reprise d'entreprise, le militaire se consacre obligatoirement à la création et à l'exploitation de l'entreprise qu'il crée ou reprend.

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, peut faire procéder aux enquêtes nécessaires, afin de vérifier si l'activité du bénéficiaire du congé pour création ou reprise d'entreprise répond à l'objet mentionné à l'alinéa ci-dessus.

Lorsque le congé n'est pas mis à profit pour créer, reprendre ou exploiter une entreprise, le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, notifie au militaire la fin du congé par anticipation. Il est alors radié des cadres ou rayé des contrôles, conformément aux dispositions de l'article L. 4139-5-1.

**Art. R4138-29-2**

I. ― Le militaire placé en congé pour création ou reprise d'entreprise perçoit la solde et les accessoires de solde mentionnés au premier alinéa de l'article R. 4138-29.

II. ― Lorsque le placement en congé pour création ou reprise d'entreprise est renouvelé, le militaire perçoit, pendant la période de renouvellement, la solde et les accessoires de solde mentionnés au I réduits de moitié.

**Art. R4138-29-3**

I. ― Le militaire qui souhaite prolonger la durée du congé pour création ou reprise d'entreprise au-delà de la date mentionnée dans l'autorisation doit en faire la demande au moins deux mois avant l'échéance de celle-ci, dans les conditions fixées au I de l'article R. 4138-29-1.

L'autorisation de prolonger la durée du congé est délivrée dans les formes prévues au même I de l'article R. 4138-29-1.

Toutefois, si l'objet social de l'entreprise, son secteur et sa branche d'activité sont identiques à ceux mentionnés dans la demande initiale, l'autorisation de prorogation du congé pour création ou reprise d'entreprise est de droit.

Dans ce cas, l'avis de la commission mentionnée à l'article R. 4122-17 n'est pas sollicité.

II. ― Le militaire qui souhaite interrompre le congé pour création ou reprise d'entreprise doit en faire la demande au moins deux mois avant l'expiration du congé. Il est alors affecté dans un emploi de son grade.

########  Sous-section 8 : Affectation temporaire d'un militaire en dehors des armées

**Art. R4138-30**

L'affectation d'un militaire, pour une durée limitée, en application de l'article L. 4138-2 du code de la défense est prononcée par arrêté du ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale. Lorsqu'elle est prononcée auprès d'une des personnes morales mentionnées à l'article R. 4138-30-1 du code de la défense autre que l'Etat, elle est subordonnée à la signature d'une convention entre le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, et la personne morale intéressée.

La convention, conclue pour une durée maximale de dix ans, est examinée par le contrôleur budgétaire, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Elle précise notamment les objectifs poursuivis par l'affectation, le nombre de militaires affectés, leur mission, la nature et le niveau des activités qu'ils exercent, les modalités de leur affectation, leurs conditions d'emploi, les modalités et les conditions de remboursement des frais relatifs aux fonctions exercées par les militaires intéressés, les modalités du contrôle et de l'évaluation desdites activités.

**Art. R4138-30-1**

Les organismes au sein desquels un militaire peut être affecté en position d'activité, au titre du 2° de l'article L. 4138-2, sont les suivants :

1° Une administration de l'Etat ;

2° Un établissement public à caractère administratif dont la tutelle est exercée par un autre ministre que celui dont relève statutairement le militaire ;

3° Un établissement public à caractère industriel et commercial ;

4° Un établissement de santé public ou privé ;

5° Un groupement de coopération sanitaire ;

6° Une collectivité territoriale ou un établissement public en relevant ;

7° Une organisation internationale ;

8° Une autorité administrative indépendante ou une autorité publique indépendante ;

9° Un groupement d'intérêt public ;

10° Une association ;

11° Une mutuelle ;

12° Une entreprise au sens du premier alinéa de l'article R. 4138-31.

**Art. R4138-31**

Le militaire ne peut être affecté dans l'intérêt de la défense qu'auprès d'entreprises exerçant des activités dans le domaine de l'industrie de l'armement, de la sécurité ainsi qu'auprès de celles ayant une expertise pouvant bénéficier directement à l'organisation et à la gestion des armées.

Le militaire affecté auprès d'un des organismes mentionnés à l'article R. 4138-30-1 reste rémunéré par le ministère de la défense, ou pour les militaires de la gendarmerie nationale par le ministère de l'intérieur, à l'exclusion de toute autre rémunération.

Le militaire est affecté pour une durée maximale de trois ans. Cette durée peut être renouvelée si les frais relatifs aux fonctions exercées par le militaire sont remboursés en totalité au ministère de la défense ou, pour les militaires de la gendarmerie nationale au ministère de l'intérieur, par l'organisme auprès duquel le militaire est affecté. Cette possibilité est cependant exclue dans le cadre d'une affectation pour une durée limitée auprès d'une entreprise.

**Art. R4138-32**

Lorsque le militaire exerce ses fonctions dans l'un des organismes mentionnés à l'article R. 4138-30-1, un rapport annuel sur la manière de servir est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, par cet organisme.

Le ministre de la défense ou l'autorité militaire que ce ministre habilite par arrêté exerce le pouvoir disciplinaire. Cette autorité peut être saisie par l'organisme d'accueil.

**Art. R4138-33**

Dans l'intérêt du service ou dans l'intérêt de la défense, il peut être mis fin à tout moment à l'affectation d'un militaire dans l'un des organismes mentionnés à l'article R. 4138-30-1, sur décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale.

######## Sous-section 9 : Don de jours de permissions de longue durée et de congés de fin de campagne

**Art. R4138-33-1**

I. — Le militaire peut, sur sa demande, renoncer anonymement et sans contrepartie à une partie de ses permissions non prises au bénéfice d'un agent public civil relevant du même employeur, ou de tout autre militaire qui selon le cas :

1° Assume la charge d'un enfant âgé de moins de vingt ans atteint d'une maladie, d'un handicap ou victime d'un accident d'une particulière gravité rendant indispensables une présence soutenue et des soins contraignants ;

2° Vient en aide à une personne atteinte d'une perte d'autonomie d'une particulière gravité ou présentant un handicap, lorsque cette personne est, pour le bénéficiaire du don, l'une de celles mentionnées aux 1° à 9° de l'article L. 3142-16 du code du travail.

II. — Le militaire peut, sur sa demande, renoncer anonymement et sans contrepartie à une partie de ses permissions et congés de fin de campagne non pris au bénéfice d'un agent public civil contractuel relevant du même employeur afin de lui permettre d'effectuer une période d'activité de réserve sur son temps de travail, dans le cadre d'un engagement à servir dans la réserve opérationnelle.

III. — Le militaire peut, sur sa demande, renoncer anonymement et sans contrepartie à une partie de ses jours de permissions non pris au bénéfice d'un agent public civil relevant du même employeur ou de tout autre militaire à l'occasion du décès de son enfant âgé de moins de vingt-cinq ans ou du décès d'une personne âgée de moins de vingt-cinq ans à sa charge effective et permanente.

IV. — L'employeur mentionné aux I, II et III du présent article s'entend :

1° Pour l'Etat de chaque département ministériel regroupant l'ensemble des services relevant d'un même secrétariat général de ministère ;

2° De chaque collectivité territoriale ;

3° De chaque établissement public quel que soit son statut juridique ;

4° De chaque autorité administrative indépendante ;

5° De toute autre personne morale de droit public ;

6° De toute personne morale de droit privé à laquelle sont rattachés des corps de fonctionnaires.

Les jours de permissions qui peuvent faire l'objet d'un don sont les jours de permissions de longue durée et ceux liés aux congés de fin de campagne.

Les jours de permissions ne peuvent être donnés qu'au-delà du 36e jour pour les militaires régis par l'article R. 4138-19 et du 21e jour pour ceux régis par l'article R. 4138-21.

Les militaires régis par l'article R. 4138-20 ne peuvent pas donner de jours de permissions durant la première année de service.

Les jours de permissions dont le report est autorisé par le deuxième alinéa de l'article R. 4138-19 et les jours de congés de fin de campagne peuvent être donnés en partie ou en totalité.

Le militaire ne peut donner que des jours de permissions entiers et dûment acquis.

Le militaire qui donne un ou plusieurs jours de permissions signifie par écrit, auprès du commandant de la formation administrative ou de l'autorité équivalente dont il relève, le don et le nombre de jours de permissions afférents. Le don est définitif après accord du commandant de la formation administrative ou de l'autorité équivalente qui vérifie que les conditions fixées au présent article sont remplies.

**Art. R4138-33-2**

I. — Le militaire qui souhaite bénéficier d'un don de jours formule sa demande par écrit auprès du commandant de la formation administrative ou de l'autorité équivalente dont il relève. Cette demande est accompagnée d'un certificat médical détaillé remis sous pli confidentiel établi par le médecin qui suit l'enfant ou la personne concernée. Ce certificat atteste soit la particulière gravité de la maladie, du handicap ou de l'accident rendant indispensables une présence soutenue et des soins contraignants auprès de l'enfant de moins de vingt ans, conformément au 1° du I de l'article R. 4138-33-1, soit la particulière gravité de la perte d'autonomie ou le handicap dont est atteinte la personne mentionnée au 2° du I de l'article R. 4138-33-1.

Le militaire qui souhaite bénéficier d'un don de jours au titre du 2° du I de l'article R. 4138-33-1 établit en outre une déclaration sur l'honneur de l'aide effective qu'il apporte à une personne remplissant l'une des conditions prévues aux 1° à 9° de l'article L. 3142-16 du code du travail.

Le militaire qui souhaite bénéficier d'un don de jours de permissions au titre du III de l'article R. 4138-33-1 du présent code transmet sa demande par écrit au commandement accompagnée d'une copie du certificat de décès. Dans le cas d'une personne de moins de vingt-cinq ans dont le militaire a la charge effective et permanente, la demande est également accompagnée d'une déclaration sur l'honneur attestant cette prise en charge.

II. — La durée du congé dont le militaire peut bénéficier au titre du I de l'article R. 4138-33-1 est au maximum de trente jours renouvelables. Le congé pris au titre des jours donnés peut être fractionné à la demande du médecin visé au premier alinéa.

La durée des permissions dont le militaire peut bénéficier au titre du III de l'article R. 4138-33-1 est plafonnée à quatre-vingt-dix jours par enfant ou par personne concernée.

Le congé pris au titre des jours donnés peut intervenir pendant un an à compter de la date du décès.

Il peut être fractionné à la demande de l'agent. Le don est fait sous forme de jour entier.

La renonciation au bénéfice de jours de permissions telle que prévue au III de l'article R. 4138-33-1 peut intervenir au cours de l'année suivant la date du décès de l'enfant âgé de moins de vingt-cinq ans ou de la personne âgée de moins de vingt-cinq ans à la charge effective et permanente du militaire.

L'autorité compétente dispose de quinze jours ouvrables pour informer le militaire bénéficiaire du don de jours.

Le commandant de la formation administrative ou l'autorité équivalente dont relève le militaire qui accorde le congé fait procéder aux vérifications nécessaires pour s'assurer que le bénéficiaire du congé respecte les conditions fixées au I de l'article R. 4138-33-1 du présent code.

Si ces vérifications révèlent que les conditions ne sont pas satisfaites pour l'octroi du congé, il peut y être mis fin après que l'intéressé a été invité à présenter ses observations.

Le militaire bénéficiaire d'un ou plusieurs jours ainsi donnés reste en position d'activité et conserve sa rémunération pendant sa période d'absence conformément à l'article L. 4138-2. La durée de ce congé est assimilée à une période de service effectif pour tous les droits découlant de l'ancienneté.

**Art. R4138-33-3**

La gestion du reliquat de jours donnés non consommés par le bénéficiaire du don est à la charge du commandant de la formation administrative ou de l'autorité équivalente dont relève le militaire bénéficiaire du don.

######## Sous-section 10 : Congé de proche aidant 

**Art. R4138-33-4**

Le congé de proche aidant se prend selon la ou les modalités suivantes :

1° Pour une période continue ;

2° Pour une ou plusieurs périodes fractionnées d'au moins une journée.

**Art. R4138-33-5**

Le militaire adresse sa demande de congé par écrit au commandant de la formation administrative ou à l'autorité équivalente dont il relève au moins un mois avant la date à laquelle il entend prendre son congé.

En cas de renouvellement, il l'adresse au moins quinze jours avant le terme du congé.

Il indique dans sa demande les dates prévisionnelles de congé ainsi que, le cas échéant, les modalités de son utilisation.

En vue d'établir ses droits, le militaire fournit à l'appui de sa demande les pièces justificatives mentionnées à l'article D. 3142-8 du code du travail.

**Art. R4138-33-6**

Le militaire bénéficiaire du congé peut en modifier les dates prévisionnelles et les modalités d'utilisation choisies.

Dans ce cas, il en informe par écrit le commandant de la formation administrative ou l'autorité équivalente dont il relève, avec un préavis d'au moins quarante-huit heures.

**Art. R4138-33-7**

Les délais prévus aux articles R. 4138-33-5 et R. 4138-33-6 ne sont pas applicables, et le congé débute ou peut être renouvelé sans délai, lorsque la demande de bénéfice ou de renouvellement du congé ou la modification de sa modalité ou de ses modalités d'utilisation et de ses dates prévisionnelles intervient pour l'un des motifs suivants :

1° La dégradation soudaine de l'état de santé de la personne aidée ;

2° Une situation de crise nécessitant une action urgente du proche aidant ;

3° La cessation brutale de l'hébergement en établissement dont bénéficiait la personne aidée.

Dans ces cas, le militaire transmet, sous huit jours, au commandant de la formation administrative ou à l'autorité équivalente dont il relève, le certificat médical qui atteste de la dégradation soudaine de l'état de santé de la personne aidée ou de la situation de crise nécessitant une action urgente du proche aidant ou l'attestation qui certifie de la cessation brutale de l'hébergement en établissement.

######## Sous-section 11 :  Congé de solidarité familiale 

**Art. R4138-33-8**

Le militaire peut demander le bénéfice du congé de solidarité familiale :

1° Pour une période continue d'une durée maximale de trois mois, renouvelable une fois ;

2° Par périodes fractionnées d'au moins sept jours consécutifs dont la durée cumulée ne peut excéder six mois.

Le militaire qui souhaite bénéficier d'un fractionnement de ce congé communique par écrit au commandant de la formation administrative ou à l'autorité équivalente dont il relève le calendrier mensuel de ses journées de congé de solidarité familiale au plus tard quinze jours avant le début de chaque mois.

#######  Section 2 : Détachement

**Art. R4138-34**

I. — Le militaire qui est nommé membre du Gouvernement ou appelé à exercer une fonction publique élective dans une assemblée parlementaire ou dans les organes délibérants des collectivités territoriales est placé de droit en détachement pendant la durée de sa fonction.

Dans cette position, les restrictions à l'exercice des droits civils et politiques prévues par les dispositions des articles L. 4121-1 à L. 4121-5 ne lui sont pas applicables.

La mise en détachement est prononcée par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, précisant la nature et la durée des fonctions.

II. — La nomination dans un des emplois mentionnés à l'article 1er du décret du 24 juillet 1985 susvisé fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement emporte détachement dans l'emploi correspondant. Le détachement prend effet à la date d'effet de la nomination, ou à la date de l'installation dans l'emploi si celle-ci est postérieure à la première.

**Art. R4138-35**

Le militaire peut être placé en détachement :

1° Auprès d'une administration, d'un établissement public de l'Etat dans un emploi conduisant à pension du code des pensions civiles et militaires de retraite ;

2° Auprès d'une administration, d'un établissement public, d'une entreprise publique, d'un groupement d'intérêt public, d'une société nationale ou d'économie mixte dont l'Etat détient la majorité du capital, dans un emploi ne conduisant pas à pension du code des pensions civiles et militaires de retraite ;

3° Auprès d'une collectivité territoriale ou d'un établissement public autre que national ;

4° Auprès d'une entreprise ou d'un organisme privé d'intérêt général ou de caractère associatif assurant des missions d'intérêt général ;

5° Auprès d'Etats étrangers, d'une organisation internationale intergouvernementale ou d'un organisme d'intérêt général à caractère international pour remplir une mission d'intérêt public. Le détachement auprès d'un organisme d'intérêt général à caractère international ne peut intervenir que dans les conditions prévues par une convention préalablement passée entre le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, l'autorité de tutelle de l'organisme d'accueil et le ministre des affaires étrangères. Cette convention, examinée par le contrôleur budgétaire , dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, définit la nature et le niveau des activités confiées au militaire, ses conditions d'emploi et de rémunération, les modalités d'appel de retenues pour pension ainsi que les modalités du contrôle et de l'évaluation desdites activités ;

6° a) Auprès d'une entreprise privée ou d'un organisme privé pour y exécuter des travaux de recherche d'intérêt national entrant dans le cadre fixé par le comité interministériel de la recherche scientifique et technique, ou pour assurer le développement, dans le domaine industriel et commercial, de recherches de même nature ;

b) Lorsqu'il exerce une activité du ministère de la défense confiée à une entreprise liée à ce ministère par un contrat passé en application du code des marchés publics, un contrat passé par un établissement public placé sous sa tutelle en application de l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics, un contrat soumis à l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat ou un contrat de délégation de service public, auprès de cette entreprise, dénommée ci-après organisme d'accueil, dès lors que ce contrat avec cet organisme d'accueil s'inscrit dans le cadre d'un transfert d'activités.

7° Pour l'accomplissement d'un stage ou d'une période de scolarité préalable à la titularisation dans un emploi permanent de l'Etat, d'une collectivité territoriale ou d'un établissement public à caractère administratif dépendant de l'Etat ou d'une telle collectivité ou pour suivre un cycle de préparation à un concours donnant accès à l'un de ces emplois.

**Art. R4138-36**

La mise en détachement prévue à l'article R. 4138-35 est prononcée par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale et, le cas échéant, du ministre intéressé, pour une durée maximale de cinq ans renouvelable, sur demande ou d'office. Cet arrêté précise la nature, la durée et le lieu d'exercice des fonctions. Si, au plus tard trois mois avant la fin de son détachement prononcé au titre du b du 6° de l'article R. 4318-35, le militaire n'a pas formulé sa demande de réintégration, le détachement est tacitement renouvelé pour une durée identique à celle du détachement initial dans la limite de la durée du contrat mentionné au b du 6 de l'article R. 4138-35.

Le détachement ne peut être prononcé d'office qu'après l'avis d'une commission, présidée par un officier général de la force armée ou de la formation rattachée à laquelle appartient le militaire intéressé et comprenant deux militaires si possible du même corps et d'un grade égal ou supérieur au sien.

Le président et les membres de la commission sont désignés par le ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale.

**Art. R4138-37**

Sont réputées être des fonctions de même nature, au sens des dispositions de l'article R. 75 du code des pensions civiles et militaires de retraite, les fonctions exercées par le militaire placé en détachement au titre des dispositions du 1° au 6° de l'article R. 4138-35.

**Art. R4138-38**

Le militaire en détachement dans les conditions prévues à l'article R. 4138-35 est soumis à l'ensemble des règles régissant la fonction qu'il exerce par l'effet de son détachement, notamment dans le domaine de la notation.

Le formulaire de notation du militaire en détachement ou, s'il n'est pas établi, un rapport sur la manière de servir, est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale.

**Art. R4138-39**

I. – Lors du détachement prévu par les articles L. 4139-1 à L. 4139-3 ou en cas de détachement d'office, le militaire est classé, dans le grade dans lequel il est détaché, à un indice égal ou, à défaut, immédiatement supérieur à l'indice dont il bénéficiait dans son grade d'origine.

Le militaire est classé dans l'échelon sommital du grade dans lequel il est détaché si l'indice afférent à cet échelon est inférieur à l'indice qu'il détenait dans son grade d'origine. Il conserve néanmoins à titre personnel, durant la durée de son détachement, l'indice détenu dans son grade d'origine, dans la limite de l'indice afférent à l'échelon sommital du corps ou cadre d'emplois d'accueil.

II. – Durant le détachement prévu au I, le militaire perçoit de l'administration d'accueil une rémunération comprenant le traitement indiciaire brut calculé sur la base du classement opéré en application du I, l'indemnité de résidence et, le cas échéant, les suppléments pour charge de famille ainsi que les primes et indemnités allouées au titre du nouvel emploi.

Dans le cas où la rémunération perçue par le militaire dans son nouvel emploi est inférieure à celle qu'il aurait perçue s'il était resté en position d'activité au sein des forces armées et formations rattachées, le militaire perçoit de son administration d'origine une indemnité compensatrice égale à la différence entre, d'une part, la solde indiciaire brute, l'indemnité de résidence, l'indemnité d'état militaire et, le cas échéant, les suppléments pour charges de famille, l'indemnité de garnison des militaires, les primes et indemnités liées à la qualification, et les indemnités différentielles liées au changement de grade qu'il aurait perçus s'il était resté en position d'activité et, d'autre part, le traitement indiciaire brut, l'indemnité de résidence et, le cas échéant, les suppléments pour charges de famille ainsi que les primes et indemnités allouées au titre du nouvel emploi.

**Art. R4138-40**

Le militaire placé en détachement dans les conditions prévues à l'article R. 4138-35 peut, sans modification de sa position statutaire, être appelé à effectuer des périodes d'exercice ou des épreuves de contrôle de l'entraînement aérien.

**Art. R4138-41**

La retenue pour pension d'un militaire, détaché dans un emploi conduisant à pension du régime de retraite relevant du code des pensions civiles et militaires de retraite ou du régime de retraite de la Caisse nationale de retraites des agents des collectivités locales, est calculée conformément aux dispositions de l'article 45 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Le militaire en détachement ne peut, sauf dans le cas où le détachement a été prononcé pour exercer une fonction dans une administration ou un organisme implanté sur le territoire d'un Etat étranger, ou auprès d'organismes internationaux, ou pour exercer une fonction publique élective, être affilié au régime de retraite dont relève la fonction ni acquérir, à ce titre, des droits quelconques à pension ou à allocation.

Les conditions particulières dans lesquelles s'exercent les droits à pension du militaire sont fixées par le code des pensions civiles et militaires de retraite.

**Art. R4138-42**

Sauf accord international contraire, le détachement d'un militaire dans une administration ou un organisme implanté sur le territoire d'un Etat étranger ou auprès d'un organisme international n'implique pas obligatoirement l'affiliation de l'intéressé, pendant la période de détachement, au code des pensions civiles et militaires de retraite.

L'intéressé peut demander, même s'il est affilié au régime de retraite dont relève la fonction de détachement, à cotiser au régime du code des pensions civiles et militaires de retraite.

Le cas échéant, il peut cumuler le montant de la pension acquise au titre de ce régime et le montant de la pension éventuellement acquise au titre des services accomplis en détachement, dans les conditions prévues à l'article L. 87 du code des pensions civiles et militaires de retraite.

Lorsqu'il remplit les conditions pour bénéficier d'une pension au titre du régime dont relève la fonction de détachement, il peut demander le remboursement des cotisations versées durant la période de détachement en application du deuxième alinéa, selon les modalités prévues à l'article R. 74-1-1 du même code.

**Art. R4138-43**

Le militaire supporte, dans les cas et conditions prévus par la réglementation en vigueur, la cotisation prévue au 2° de l'article L. 61 du code des pensions civiles et militaires de retraite sur la solde afférente à son grade et à son échelon dans l'administration dont il est détaché.

**Art. R4138-44**

A l'expiration du détachement, le militaire est réintégré dans son corps d'origine par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale.

Au terme du contrat mentionné au b du 6° de l'article R. 4138-35, le militaire est réintégré de plein droit dans son corps d'origine par arrêté du ministre de la défense.

Il peut être mis fin au détachement prévu au b du 6° de l'article R. 4138-35 avant le terme fixé par l'arrêté l'ayant prononcé, à la demande soit de l'organisme d'accueil, soit de l'administration d'origine, dans les conditions suivantes :

1° Lorsqu'il est mis fin au détachement à la demande de l'organisme d'accueil, le militaire continue, si son administration d'origine ne peut le réintégrer immédiatement, à être rémunéré par l'organisme d'accueil jusqu'à ce qu'il soit réintégré, à la première vacance venant à s'ouvrir dans son corps d'origine ;

2° Lorsqu'il est mis fin au détachement à la demande de l'administration d'origine, le militaire est réintégré dans son corps d'origine, au besoin en surnombre des effectifs du corps.

Le militaire peut également demander à ce qu'il soit mis fin au détachement prévu au b du 6° de l'article R. 4138-35 avant le terme fixé par l'arrêté l'ayant prononcé. Si son administration d'origine ne peut le réintégrer immédiatement, il est placé en congé pour convenances personnelles non rémunéré jusqu'à ce qu'intervienne sa réintégration dans un emploi de son grade qui doit être effective dans un délai maximum de trois mois à compter de la demande de réintégration.

#######  Section 3 : Hors cadres

**Art. R4138-45**

Le militaire de carrière en détachement remplissant les conditions prévues à l'article L. 4138-10 peut, sur demande, être placé, par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, en position hors cadres pour continuer à servir dans l'administration, l'entreprise ou l'organisme dans lequel il exerce ses fonctions.

Dans cette position, il n'est plus régi par les dispositions du livre Ier de la partie 4 législative du présent code, sous réserve des dispositions relatives à la démission prévues à l'article L. 4139-13.

**Art. R4138-46**

Le militaire de carrière en position de hors cadres peut être réintégré sur sa demande dans son corps d'origine. Dans ce cas, il est à nouveau inscrit sur la liste d'ancienneté, à une place qui tient compte de la déduction du temps passé dans cette position.

Lorsqu'il ne peut prétendre à pension au titre du régime de retraite auquel il a été affilié pendant sa mise hors cadres, il peut, dans les trois mois suivant sa réintégration, solliciter, au titre du code des pensions civiles et militaires de retraite, la prise en compte de la période considérée, sous réserve du versement :

1° Par l'intéressé, de la retenue prévue à l'article L. 61 du code des pensions civiles et militaires de retraite correspondant à ladite période, calculée sur la solde attachée au grade qu'il détient ;

2° Par la collectivité ou l'organisme auprès duquel il a été placé en position hors cadres, de la contribution exigée dans les conditions prévues à l'article L. 4138-8.

#######  Section 4 : Non-activité

########  Sous-section 1 : Congé de longue durée pour maladie

**Art. R4138-47**

Le congé de longue durée pour maladie est la situation du militaire, qui est placé, au terme de ses droits à congé de maladie ou de ses droits à congé du blessé, dans l'impossibilité d'exercer ses fonctions pour l'une des affections suivantes :

1° Affections cancéreuses ;

2° Déficit immunitaire grave et acquis ;

3° Troubles mentaux et du comportement présentant une évolution prolongée et dont le retentissement professionnel ou le traitement sont incompatibles avec le service.

**Art. R4138-48**

Le congé de longue durée pour maladie est attribué, sur demande ou d'office, dans les conditions fixées à l'article L. 4138-12, par décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, sur le fondement d'un certificat médical établi par un médecin des armées, par périodes de six mois renouvelables.

**Art. R4138-49**

La décision mentionnée à l'article R. 4138-48 précise si l'affection ouvrant droit à congé de longue durée pour maladie est survenue ou non du fait ou à l'occasion de l'exercice des fonctions ou à la suite de l'une des causes exceptionnelles prévues par les dispositions de l'article L. 27 du code des pensions civiles et militaires de retraite.

Lorsqu'il est établi que l'origine de l'affection du militaire placé en congé de longue durée pour maladie diffère de celle initialement retenue, la décision mentionnée au premier alinéa est modifiée.

**Art. R4138-50**

Un comité supérieur médical, dont la composition, l'organisation et le fonctionnement sont fixés par arrêté du ministre de la défense, peut être consulté dans des cas litigieux ou de diagnostic difficile.

**Art. R4138-51**

La date de départ de la première période de congé de longue durée pour maladie est fixée au jour qui suit la date d'expiration des droits à congé de maladie ou à congé du blessé.

Le point de départ des autres périodes est fixé au jour qui suit la date d'expiration de la période précédente.

Le militaire en congé de longue durée pour maladie ne peut reprendre le service à l'expiration ou au cours d'une période de congé que s'il est reconnu apte à la suite d'un examen médical pratiqué par un médecin des armées.

**Art. R4138-52**

Le militaire placé en congé de longue durée pour maladie perçoit la solde indiciaire, l'indemnité d'état militaire ainsi que, le cas échéant, l'indemnité de garnison des militaires, les primes et indemnités liées à la qualification ou, dans la limite des droits ouverts par l'exécution des épreuves de contrôle, aux compétences en matière de navigation aérienne et de combat parachutiste, et les indemnités différentielles liées au changement de grade.

Il perçoit en outre la totalité des indemnités de résidence et pour charge de famille.

**Art. R4138-53**

Le refus dûment constaté de se soumettre aux examens nécessaires à l'établissement du certificat médical prévu à l'article R. 4138-48 ou à l'examen médical prévu au dernier alinéa de l'article R. 4138-51 entraîne, pour le militaire placé en congé de longue durée pour maladie, la suspension du versement de sa rémunération.

**Art. R4138-54**

I. — Le militaire placé en congé de longue durée pour maladie peut exercer des activités prescrites et contrôlées médicalement au titre de la réadaptation thérapeutique.

II. — Le militaire placé en congé de longue durée pour maladie, dans les conditions prévues au deuxième alinéa de l'article L. 4138-12 du présent code, peut, en vue de sa réinsertion sociale et professionnelle, demander à bénéficier des dispositifs organisés par le ministère de la défense ou par le ministère de l'intérieur pour les militaires de la gendarmerie nationale, au sein ou à l'extérieur de ces ministères. La réinsertion vise à favoriser le lien social, la reconstruction physique, psychologique et le retour du militaire à l'activité professionnelle.

III. — Le militaire placé en congé de longue durée pour maladie peut bénéficier des dispositifs d'évaluation et d'orientation professionnelle mentionnés au 1° du I de l'article L. 4139-5.

IV. — Le militaire placé en congé de longue durée pour maladie peut, dans les conditions prévues au II de l'article L. 4139-5, bénéficier, sur demande agréée, des dispositifs de formation professionnelle et d'accompagnement vers l'emploi, prévus au 2° du I du même article, selon les modalités suivantes :

1° Une période de reconversion, dans la limite des droits qui lui restent ouverts au titre de cet article et pour une durée maximale de cent vingt ou de vingt jours ouvrés selon le cas. Ces périodes de reconversion peuvent être fractionnées dans les conditions prévues au premier alinéa du II de l'article L. 4139-5 ;

2° Une période complémentaire de reconversion d'une durée maximale de douze mois consécutifs, accordée en une seule fois sur demande formulée avant l'expiration de la période de reconversion.

Le décompte de la période allouée s'effectue à partir de la première journée de formation ou d'accompagnement vers l'emploi.

V. — Le militaire placé en congé de longue durée pour maladie peut bénéficier, sur demande agréée, d'une période de création ou reprise d'entreprise dans les conditions prévues par l'article L. 4139-5-1, à l'exception de ses quatrième, cinquième et sixième alinéa.

Le bénéfice de cette période est exclusif des dispositifs mentionnés au IV du présent article.

La demande doit faire l'objet d'un examen par la commission de déontologie mentionnée à l'article R. 4122-17.

**Art. R4138-54-1**

I. — Les demandes mentionnées aux II, III, IV et V de l'article R. 4138-54 sont soumises à l'agrément du ministre de la défense ou, pour les militaires de la gendarmerie nationale, du ministre de l'intérieur, donné sur avis favorable d'un médecin des armées et après consultation d'une commission pluridisciplinaire. Cette commission est créée par un arrêté conjoint des ministres précités. Elle se prononce notamment sur la cohérence du projet avec le parcours du militaire demandeur, effectué depuis sa blessure ou son affection au titre des dispositifs mentionnés à l'article R. 4138-54.

Les éléments contenus dans l'avis médical mentionné à l'alinéa précédent portent sur la capacité médicale du militaire concerné à bénéficier de l'un des dispositifs mentionnés ci-dessus.

II. — Au cours des périodes prévues aux III, IV et V de l'article R. 4138-54, le militaire peut demander à bénéficier des aides prévues à l'article R. 4138-28.

Le ministre qui a délivré l'agrément peut diligenter toute enquête nécessaire pour s'assurer de la conformité de l'utilisation de ces périodes à leur objet. Lorsque l'utilisation de l'une ces périodes ne répond pas à l'objet pour lequel elle a été agréée, le ministre peut notifier au militaire la fin de la période par anticipation.

III. — Lorsque les activités prévues aux II à V de l'article R. 4138-54 sont effectuées à l'extérieur du ministère de la défense ou du ministère de l'intérieur, le médecin du travail de la structure d'accueil se prononce, en tant que de besoin, sur la compatibilité de l'état de santé du militaire avec la réalisation de l'activité, du stage ou de la formation professionnelle.

Avant le commencement et, le cas échéant, au cours du déroulement de l'activité, du stage ou de la formation professionnelle, le militaire peut transmettre au médecin du travail de la structure d'accueil les éléments de dossier médical nécessaires à ce dernier.

IV. — Les activités prévues aux II à V de l'article R. 4138-54 sont assimilées à des activités de service pour l'application des dispositions relatives à la pension militaire d'invalidité et aux allocations des fonds de prévoyance.

Les dispositions de l'article D. 171-5 du code de la sécurité sociale ne sont pas applicables au militaire bénéficiant des dispositifs mentionnés par le présent article.

V. — A l'occasion des activités prévues aux II à V de l'article R. 4138-54, le montant du cumul éventuel des rémunérations perçues par le militaire ne peut être supérieur à celui de sa rémunération en position d'activité, à l'exception des primes et indemnités attachées à l'exercice effectif de l'emploi.

VI. — Lorsqu'en cours de période de reconversion, de période complémentaire de reconversion ou de période de création ou reprise d'entreprise, le congé de longue durée pour maladie prend fin par reconnaissance de l'aptitude médicale, le militaire peut demander à bénéficier d'un congé de reconversion, d'un congé complémentaire de reconversion ou de congés de création ou reprise d'entreprise pour la durée de la période restant à courir.

Néanmoins, le militaire ne peut obtenir un congé complémentaire de reconversion lorsqu'il a bénéficié d'une période complémentaire de reconversion supérieure ou égale à six mois.

Pour l'application de l'article R. 4138-29-2, la période de création ou reprise d'entreprise est décomptée comme effectuée au titre du congé de création ou reprise d'entreprise.

**Art. R4138-55**

Le militaire placé en congé de longue durée pour maladie, qui a repris son service sans avoir épuisé la totalité de ses droits à congé, peut bénéficier, pour la même affection, de nouvelles périodes de congé dans les limites de la durée maximale fixée à l'article L. 4138-12.

L'intégralité des droits à congé de longue durée pour maladie est ouverte en cas de survenance au cours de ce congé d'une nouvelle affection distincte de celle ayant entraîné le congé initial.

**Art. R4138-56**

Le militaire ayant bénéficié de la totalité de ses droits à congés de longue durée pour maladie est, s'il demeure dans l'impossibilité d'exercer ses fonctions, radié des cadres ou rayé des contrôles pour réforme définitive après avis de la commission mentionnée au 4° de l'article L. 4139-14.

Toutefois, il est placé, sur sa demande, en congé pour convenances personnelles pour une durée maximale de deux ans renouvelable une fois à l'issue duquel, s'il demeure dans l'impossibilité d'exercer ses fonctions, les dispositions de l'alinéa précédent lui sont applicables.

Le militaire reste en position de non-activité et conserve la rémunération qu'il percevait au cours de sa dernière période de congé de longue durée pour maladie jusqu'à la date fixée par la décision prise après avis de la commission mentionnée au premier alinéa.

**Art. R4138-57**

A l'issue ou au cours de l'une des périodes du congé de longue durée pour maladie, le militaire peut demander à mettre fin à ce congé et à être présenté devant la commission de réforme prévue au 4° de l'article L. 4139-14.

La décision de présentation devant la commission de réforme est prise par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, après avis favorable d'un médecin des armées ou, le cas échéant, du comité supérieur médical mentionné à l'article R. 4138-50.

########  Sous-section 2 : Congé de longue maladie

**Art. R4138-58**

Le congé de longue maladie prévu à l'article L. 4138-13 est attribué en raison d'une affection grave et invalidante autre que celles énumérées à l'article R. 4138-47.

Ce congé est accordé, sur demande ou d'office, par décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, sur le fondement d'un certificat d'un médecin des armées, par périodes de six mois renouvelables.

Les dispositions relatives au congé de longue durée pour maladie prévues aux articles R. 4138-47 à R. 4138-57 s'appliquent également au congé de longue maladie, à l'exception du deuxième alinéa de l'article R. 4138-55.

########  Sous-section 3 : Congé parental

**Art. R4138-59**

Le militaire qui en fait la demande est placé, par décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, en situation de congé parental prévue à l'article L. 4138-14.

Pour bénéficier du congé parental, la demande doit être présentée au moins un mois avant le début du congé.

**Art. R4138-60**

Le congé parental peut débuter à tout moment, au cours de la période y ouvrant droit.

Il est accordé par périodes de deux à six mois renouvelables.

La dernière période de congé parental peut être inférieure à deux mois pour assurer le délai mentionné au deuxième alinéa de l'article L. 4138-14.

Les demandes de renouvellement doivent être présentées un mois au moins avant l'expiration de la période de congé en cours, sous peine de cessation de plein droit du bénéfice du congé parental.

Les droits à avancement conservés en application des articles L. 4138-14, L. 4138-16 et L. 4138-17 s'entendent des droits à avancement d'échelon et de grade.

**Art. R4138-62**

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, peut faire procéder aux enquêtes nécessaires en vue de s'assurer que l'activité du bénéficiaire du congé parental est réellement consacrée à élever l'enfant.

Si le contrôle révèle que le congé n'est pas utilisé à cette fin, il peut y être mis fin après que l'intéressé a été mis en demeure de présenter ses observations.

Le congé parental cesse de plein droit en cas de retrait de l'enfant placé en vue de son adoption.

**Art. R4138-63**

Si, à l'expiration du congé parental, le militaire sollicite son affectation dans un poste le plus proche possible de sa résidence, il doit en formuler la demande deux mois au moins avant la date de reprise de ses fonctions. Sa demande est examinée en tenant compte des nécessités du service.

A l'expiration du congé parental, le militaire est réintégré dans les conditions prévues à l'article L. 4138-14. A sa demande, il est placé en position de détachement pour une période au moins égale à la durée restant à courir du détachement initial.

Six semaines au moins avant sa réintégration, le militaire bénéficie d'un entretien avec son gestionnaire pour en examiner les modalités.

########  Sous-section 4 : Retrait d'emploi

**Art. R4138-64**

Le militaire est placé en situation de retrait d'emploi dans les conditions prévues à l'article L. 4138-15, soit par décret pour les officiers, soit par arrêté pour les autres militaires. Dans cette situation le militaire peut faire l'objet d'une inspection ordonnée par le ministre de la défense ou l'autorité militaire.

########  Sous-section 5 : Congé pour convenances personnelles

**Art. R4138-65**

Le congé pour convenances personnelles peut être accordé par décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, dans les conditions fixées à l'article L. 4138-16.

Le militaire peut bénéficier d'un congé pour convenances personnelles après quatre ans de services, dont deux ans pour les officiers en cette qualité.

Toutefois, les conditions de service prévues au deuxième alinéa ne sont pas exigées du militaire qui sollicite un congé :

1° Pour suivre son conjoint ou son partenaire lié par un pacte civil de solidarité lorsque celui-ci est astreint à établir sa résidence habituelle, en raison de sa profession, en un lieu éloigné du lieu d'affectation de ce militaire ;

2° Pour élever un enfant de moins de douze ans ;

3° Pour donner des soins à un enfant à charge, au conjoint, au partenaire avec lequel il est lié par un pacte civil de solidarité, ou à un ascendant, à la suite d'un accident ou d'une maladie grave ou atteint d'un handicap nécessitant la présence d'une tierce personne.

Les droits à avancement conservés en application des articles L. 4138-14, L. 4138-16 et L. 4138-17 s'entendent des droits à avancement d'échelon et de grade.

**Art. R4138-65-1**

Le militaire placé en congé pour convenances personnelles pour élever un enfant de moins de huit ans qui souscrit un engagement à servir dans la réserve opérationnelle conformément au dernier alinéa de l'article L. 4138-16 conserve son grade et perçoit une solde au titre de la réserve opérationnelle.

La durée des activités à exercer au titre de cet engagement est limitée à quatre-vingt-dix jours par année civile. Toutefois, en cas de nécessité liée à l'emploi des forces, cette durée peut être portée à cent cinquante jours par année civile à la demande de l'administration et après accord du réserviste.

Sans avancer au titre de la réserve opérationnelle, ce militaire figure sur la liste d'ancienneté de son corps et bénéficie de droits à l'avancement au sein de l'armée active au prorata du nombre de jours d'activité accomplis sous contrat d'engagement à servir dans la réserve opérationnelle. Pour chaque année civile, la période de référence servant au calcul de l'avancement est fixée à trois cent soixante jours.

**Art. R4138-66**

Trois mois avant l'expiration du congé pour convenances personnelles, le militaire peut demander le renouvellement du congé ou la réintégration dans son corps d'origine, laquelle est de droit.

Le militaire qui a formulé avant l'expiration du congé une demande de réintégration est maintenu dans cette situation jusqu'à ce qu'il puisse être affecté dans un emploi correspondant à son grade.

########  Sous-section 6 : Disponibilité

**Art. R4138-67**

La mise en disponibilité peut être accordée à l'officier de carrière par décision du ministre de la défense, ou du ministre de l'intérieur pour les officiers de carrière de la gendarmerie nationale, dans les conditions fixées à l'article L. 4139-9.

Le nombre des officiers de carrière en disponibilité est fixé annuellement par décision du ministre de la défense, ou du ministre de l'intérieur pour les officiers de carrière de la gendarmerie nationale.

########  Sous-section 7 : Congé complémentaire de reconversion

**Art. R4138-68**

Le militaire qui bénéficie d'un congé de reconversion peut, sur sa demande, être placé par décision du ministre de la défense, ou pour les militaires de la gendarmerie nationale par décision conjointe du ministre de la défense et du ministre de l'intérieur, en congé complémentaire de reconversion prévu à l'article L. 4139-5.

**Art. R4138-69**

Le congé complémentaire de reconversion est accordé en une seule fois pour une période d'une durée maximale de six mois.

La demande de congé complémentaire est présentée au moins deux mois avant la date d'expiration du congé de reconversion.

**Art. R4138-70**

Le militaire en congé complémentaire de reconversion perçoit la solde indiciaire, l'indemnité de résidence et le supplément familial de solde.

Les dispositions de l'article R. 4138-28 et les dispositions de l'article R. 4138-29, à l'exception du premier alinéa, sont applicables au militaire en congé complémentaire de reconversion.

########  Sous-section 8 : Congé du personnel navigant

#########  Paragraphe 1 : Dispositions générales

**Art. R4138-71**

Le congé du personnel navigant, prévu aux articles L. 4139-6, L. 4139-7 et L. 4139-10, est accordé par décision du ministre de la défense.

Dans cette situation, le militaire perçoit la solde indiciaire, l'indemnité de résidence et le supplément familial de solde ainsi que la prime de compétences spécifiques (compétence navigation aérienne) dans la limite des droits ouverts et acquis par l'exécution des épreuves de contrôle.

**Art. R4138-72**

Le congé du personnel navigant prévu à l'article L. 4139-6 est attribué pour une durée fixée à :

1° Un an si le militaire réunit moins de six ans de services militaires dans le personnel navigant ;

2° Deux ans si le militaire réunit entre six et quinze ans de services militaires dans le personnel navigant ;

3° Trois ans si le militaire réunit au moins quinze ans de services militaires dans le personnel navigant.

#########  Paragraphe 2 : Dispositions applicables aux militaires de carrière

**Art. R4138-73**

La durée du congé du personnel navigant accordé à un militaire de carrière du personnel navigant par décision du ministre de la défense, dans les conditions prévues au 1° de l'article L. 4139-7, est fixé à :

1° Un an maximum si le militaire de carrière du personnel navigant réunit moins de six ans de services militaires dans le personnel navigant ;

2° Deux ans maximum si le militaire de carrière du personnel navigant réunit entre six et quinze ans de services militaires dans le personnel navigant ;

3° Trois ans maximum si le militaire de carrière du personnel navigant réunit au moins quinze ans de services militaires dans le personnel navigant.

Le caractère exceptionnel des services aériens exigé pour l'obtention de ce congé par les dispositions du 1° de l'article L. 4139-7 est reconnu par le ministre de la défense après avis d'une commission dont il fixe la composition par arrêté.

#######  Section 5 :  Délégations de pouvoirs et de signature en matière de mesures individuelles et notification des changements de positions ou de situations statutaires

**Art. R4138-74**

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, est autorisé à déléguer, par arrêté aux commandants de formation administrative ou aux autorités équivalentes dont relèvent les militaires, les pouvoirs en matière de mesures individuelles qu'il tient des articles R. 4138-2, R. 4138-48, R. 4138-58, R. 4138-59, R. 4138-67, R. 4138-68, R. 4138-71 et R. 4138-73.

**Art. R4138-75**

Le commandant de la formation administrative ainsi que l'autorité équivalente est autorisé à déléguer sa signature en matière de mesures individuelles prévues aux articles R. 4138-3, R. 4138-3-1, R. 4138-4, R. 4138-5 à R. 4138-15, R. 4138-18, R. 4138-19, R. 4138-33-4 et D. 4138-33-8.

**Art. R4138-76**

L'autorité militaire notifie à chaque militaire placé dans l'une des positions ou situations prévues aux articles R. 4138-3-1 R. 4138-28, R. 4138-34, R. 4138-35, R. 4138-45, R. 4138-48, R. 4138-58, R. 4138-59, R. 4138-65 à R. 4138-67 la date à laquelle il y est mis fin.

La notification est adressée au militaire un mois au moins avant le terme fixé par la décision individuelle ayant placé le militaire dans l'une des positions ou situations mentionnées à l'alinéa précédent.

###### Chapitre IX : Fin de l'état militaire

#######  Section 1 :  Dispositifs d'accès à la fonction publique civile

########  Sous-section 1 :  Dispositions relatives au détachement ou au classement des militaires lauréats de concours de la fonction publique ou de la magistrature

**Art. R4139-1**

Le militaire lauréat d'un concours d'accès à l'un des corps ou cadres d'emplois de la fonction publique civile ou de la magistrature qui réunit les conditions fixées par l'article L. 4139-1 effectue le stage probatoire ou la période de formation préalable à sa titularisation en position de détachement.

**Art. R4139-3**

A l'issue du stage ou de la période de formation, le militaire est soit titularisé dans les conditions fixées par le statut particulier du corps ou cadre d'emplois d'accueil, soit maintenu dans les armées.

S'il est titularisé, il est radié des cadres ou rayé des contrôles de l'armée active à la date de cette titularisation.

Pour le militaire servant en vertu d'un contrat, le contrat est prorogé de droit pendant toute la durée du détachement.

**Art. R4139-4**

Le militaire lauréat d'un concours qui ne réunit pas les conditions fixées à l'article L. 4139-1 pour obtenir un détachement est radié des cadres ou rayé des contrôles de l'armée active à la date de sa nomination comme élève ou fonctionnaire stagiaire.

**Art. R4139-5**

Les dispositions statutaires du corps ou cadre d'emplois d'accueil demeurent applicables lorsqu'elles fixent pour le militaire des règles de classement plus favorables que celles prévues au présent article et aux articles R. 4139-6 à R. 4139-9.

Lorsque le classement est fonction de la durée des services militaires, la durée prise en compte pour la reprise partielle de l'ancienneté de service s'entend comme la durée effective des services, autres que ceux accomplis le cas échéant en qualité d'appelé. La durée effective de service national accompli en tant qu'appelé est prise en compte pour sa totalité en application de l'article L. 63 du code du service national.

Lorsque le militaire est classé à un échelon conduisant à un traitement inférieur à celui qu'il percevait précédemment, il conserve à titre personnel le bénéfice de son traitement antérieur jusqu'au jour où il bénéficie d'un traitement au moins égal dans son nouveau corps ou cadre d'emplois, dans la limite du traitement correspondant à l'échelon le plus élevé de ce corps ou cadre d'emplois.

**Art. R4139-6**

Le militaire nommé dans un corps ou cadre d'emplois de catégorie C ou de niveau équivalent est classé en prenant en compte sa durée effective de services militaires, à raison des trois quarts de cette durée.

**Art. R4139-7**

Le militaire nommé dans un corps ou cadre d'emplois de catégorie B ou de niveau équivalent est classé de la manière suivante :

1° L'officier et le sous-officier sont classés à l'échelon comportant un indice égal ou à défaut immédiatement supérieur à celui qu'ils détenaient en qualité de militaire. Dans la limite de la durée moyenne, ou maximale pour la fonction publique territoriale, fixée pour chaque avancement d'échelon par le statut particulier du corps ou cadre d'emplois d'accueil, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation, ou à celle qui a résulté de leur élévation audit échelon si celui-ci était le dernier de leur grade précédent ;

2° Le militaire du rang voit sa durée effective de services militaires prise en compte à raison des huit douzièmes jusqu'à douze ans et des sept douzièmes au-delà de douze ans.

**Art. R4139-8**

Le militaire nommé dans un corps ou cadre d'emplois de catégorie A ou de niveau équivalent est classé de la manière suivante :

1° L'officier est classé à l'échelon comportant un indice égal ou à défaut immédiatement supérieur à celui qu'il détenait en qualité de militaire. Dans la limite de la durée moyenne, ou maximale pour la fonction publique territoriale, fixée pour chaque avancement d'échelon par le statut particulier du corps ou cadre d'emplois d'accueil, il conserve l'ancienneté d'échelon acquise dans son précédent grade lorsque l'augmentation de traitement consécutive à sa nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans son ancienne situation, ou à celle qui a résulté de son élévation audit échelon si celui-ci était le dernier de son précédent grade ;

2° Le sous-officier est classé en prenant en compte sa durée effective de services militaires dans les conditions suivantes :

a) Les quatre premières années ne sont pas prises en compte ;

b) La fraction comprise entre quatre et dix ans est prise en compte à raison des deux tiers ;

c) La durée de services excédant dix ans est prise en compte à raison des trois quarts.

3° Le militaire du rang est classé, en appliquant les règles fixées au 2° à la fraction de services qui aurait été prise en compte, en application de l'article R. 4139-7, pour son classement dans un corps ou cadre d'emplois de catégorie B.

**Art. R4139-9**

Pour l'application de l'article R. 4139-6, du 2° de l'article R. 4139-7 et des 2° et 3° de l'article R. 4139-8, le classement lors de la titularisation est effectué dans le grade de début à l'échelon que l'intéressé aurait atteint, compte tenu de l'ancienneté ainsi reprise, sur la base des durées moyennes, ou maximales pour la fonction publique territoriale, fixées pour chaque avancement d'échelon par le statut particulier du corps ou cadre d'emplois d'accueil.

########  Sous-section 2  : Dispositions relatives aux conditions statutaires d'accès des militaires aux corps ou cadres d'emplois relevant de l'une des trois fonctions publiques

**Art. R4139-10**

Le militaire qui demande à être placé en position de détachement sur un emploi de fonctionnaire civil relevant d'une administration de l'Etat, d'une collectivité territoriale, de la Nouvelle-Calédonie ou de leurs établissements publics, y compris les établissements mentionnés à l'article 2 du titre IV du statut général des fonctionnaires de l'Etat et des collectivités territoriales, doit remplir les conditions de grade et d'ancienneté définies par la présente sous-section.

**Art. R4139-11**

I. — Le militaire doit détenir, à la date de son détachement, l'ancienneté de services militaires suivante :

1° Pour un détachement dans un emploi de la catégorie A, au moins dix ans en qualité d'officier ou quinze ans dont cinq en qualité d'officier ;

2° Pour un détachement dans un emploi de la catégorie B, au moins cinq ans ;

3° Pour un détachement dans un emploi de la catégorie C, au moins quatre ans.

Le militaire doit en outre avoir atteint le terme du délai pendant lequel il s'est engagé à rester en activité après avoir reçu une formation spécialisée ou perçu une prime liée au recrutement ou à la fidélisation.

II. — L'ancien militaire doit avoir accompli, à la date de réception de sa demande, au moins :

1° Dix ans de services militaires en qualité d'officier ou quinze ans de services militaires dont cinq en qualité d'officier pour une nomination dans un emploi de la catégorie A ;

2° Cinq ans de services militaires pour une nomination dans un emploi de la catégorie B ;

3° Quatre ans de services militaires pour une nomination dans un emploi de la catégorie C.

Il doit en outre, le cas échéant, remplir les conditions d'âge fixées par le statut particulier des corps et cadres d'emplois d'accueil, à la date fixée par le statut d'accueil ou, à défaut, au 1er janvier de l'année au titre de laquelle il postule.

III. — Le militaire infirmier ou technicien des hôpitaux des armées doit détenir, à la date de son détachement dans un emploi de la catégorie A, une ancienneté de dix ans au moins de services militaires dans son corps d'origine ou au moins quinze ans de services militaires dont cinq dans son corps d'origine pour un détachement dans un emploi civil de niveau comparable à celui relevant du corps des personnels militaires infirmiers et techniciens des armées et dont l'accès est subordonné à la détention du même diplôme.

IV. — L'ancien militaire infirmier ou technicien des hôpitaux des armées doit avoir accompli, à la date de réception de sa demande et pour une nomination dans un emploi de catégorie A, dix ans au moins de services militaires dans son ancien corps d'origine ou quinze ans au moins de services militaires dont cinq dans son ancien corps d'origine pour une nomination dans un emploi civil de niveau comparable à celui relevant du corps des personnels militaires infirmiers et techniciens des armées et dont l'accès est subordonné à la détention du même diplôme.

**Art. R4139-12**

A la date de leur détachement, les militaires de carrière doivent se trouver à plus de deux ans de la limite d'âge de leur grade ou du grade auquel ils sont susceptibles d'être promus à l'ancienneté avant leur titularisation.

**Art. R4139-13**

L'officier du grade de colonel ou équivalent doit avoir, à la date du détachement, moins d'un an d'ancienneté au 1er échelon de son grade.

Le médecin en chef, le pharmacien en chef, le vétérinaire en chef, le chirurgien-dentiste en chef ou l'ingénieur en chef de l'armement doit avoir, à la date du détachement, moins d'un an d'ancienneté au 4e échelon de son grade.

######## Sous-section 3 :  Modalités spécifiques d'accès des militaires et des anciens militaires à la fonction publique de l'Etat

**Art. R4139-14**

Les candidats mentionnés à l'article L. 4139-2 adressent leur demande :

1° Par la voie hiérarchique à l'autorité gestionnaire dont relève le militaire en activité ;

2° A la dernière autorité gestionnaire dont relevait l'ancien militaire.

La demande est soumise à l'agrément du ministre de la défense ou, pour les militaires ou anciens militaires de la gendarmerie nationale, du ministre de l'intérieur.

Le militaire peut postuler à plusieurs emplois en les classant par ordre de préférence.

La demande ainsi agréée est adressée à l'autorité administrative compétente pour procéder au recrutement après avis de la Commission nationale d'orientation et d'intégration.

**Art. R4139-15**

La Commission nationale d'orientation et d'intégration examine la demande en tenant compte de la qualification et de l'expérience professionnelle du militaire ainsi que des préférences qu'il a exprimées. Elle peut faire appel, pour l'appréciation des choix exprimés par le candidat, à des experts désignés par l'administration ou l'établissement public d'accueil.

Elle peut proposer à l'intéressé de se porter candidat à un emploi dans une autre administration ou un autre établissement public de l'Etat que ceux initialement envisagés.

**Art. R4139-16**

L'avis de la commission est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, et à l'autorité chargée de la gestion du corps d'accueil. Celle-ci se prononce dans le délai d'un mois à compter de cette transmission. Si sa candidature est retenue, une proposition d'affectation est adressée au militaire qui dispose d'un délai de quinze jours à compter de la notification de cette proposition pour l'accepter ou la refuser.

En cas d'acceptation, le militaire est mis à la disposition de l'administration ou de l'établissement public d'accueil pour effectuer un stage probatoire d'une durée de deux mois. Pendant cette période, il reste en position d'activité au sein des forces armées et des formations rattachées. Il conserve sa rémunération. Le militaire servant en vertu d'un contrat voit, le cas échéant, celui-ci prorogé pour la durée du stage probatoire.

S'il a donné satisfaction, le militaire est placé à l'issue du stage probatoire en position de détachement pour une durée initiale d'un an renouvelable, par décision conjointe du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, et de l'autorité chargée de la gestion du corps d'accueil.

Par dérogation à l'alinéa précédent, la durée initiale de détachement dans un corps enseignant est fixée à deux ans. Elle est renouvelable.

L'ancien militaire est nommé en qualité de fonctionnaire stagiaire ou d'élève-stagiaire pour une durée initiale d'un an renouvelable par l'autorité chargée de la gestion du corps d'accueil. Sa nomination doit intervenir dans un délai de trois ans suivant sa radiation des cadres ou des contrôles.

Par dérogation à l'alinéa précédent, la durée du stage de l'ancien militaire nommé dans un corps enseignant est fixée à deux ans. Elle est renouvelable.

**Art. R4139-17**

Pendant la durée du détachement ou du stage, le militaire ou l'ancien militaire peut être tenu de suivre une formation d'adaptation à l'emploi dans les conditions organisées par l'administration ou l'établissement public d'accueil.

Lorsque le militaire sert en vertu d'un contrat, ce dernier est, le cas échéant, prorogé de droit pendant toute la durée du détachement.

Il peut être mis fin au détachement ou à la période de stage avant leur terme, à l'initiative du militaire ou de l'ancien militaire ou à la demande de l'administration, ou de l'établissement public d'accueil, après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur, et à l'autorité chargée de la gestion du corps d'accueil. Le militaire est alors réintégré de plein droit dans son corps d'origine ou de rattachement, dans les conditions prévues à l'article L. 4139-4.

**Art. R4139-18**

Pendant le détachement, le militaire est rémunéré dans les conditions fixées à l'article R. 4138-39.

Il est tenu compte, lors du détachement, du grade détenu dans le corps militaire d'origine, et des responsabilités exercées dans le corps d'accueil.

Pendant le stage et lors de l'intégration ou de la titularisation, l'ancien militaire est classé et rémunéré dans les conditions fixées par le statut particulier du corps d'accueil.

**Art. R4139-19**

I. — A l'issue du détachement, le militaire peut demander son intégration dans le corps dans lequel il a été détaché.

A l'issue du stage, l'ancien militaire peut demander son intégration dans le corps pour lequel il a présenté sa candidature.

La demande du militaire ou de l'ancien militaire est présentée à l'autorité chargée de la gestion du corps d'accueil au plus tôt trois mois et au plus tard un mois avant le terme du détachement ou du stage.

Au vu du rapport établi par le chef de service sur l'aptitude professionnelle de l'intéressé, l'autorité chargée de la gestion du corps d'accueil se prononce :

1° Soit pour l'intégration de l'intéressé à l'expiration de la période de détachement ou du stage, prolongée en cas de besoin jusqu'à l'achèvement de la procédure d'intégration ;

2° Soit pour sa réintégration dans son corps d'origine ou de rattachement ou, pour l'ancien militaire, le rejet de sa demande d'intégration ;

3° Soit pour son maintien en détachement ou pour le renouvellement de son stage pendant une année supplémentaire dans l'emploi occupé ou dans un autre emploi de la même administration ou du même établissement public.

II. — La décision de réintégration ou de maintien en détachement du militaire en activité est prononcée après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur, et à l'autorité chargée de la gestion du corps d'accueil. Le renouvellement de sa période de stage est prononcé dans les mêmes conditions.

En cas de maintien en détachement ou de renouvellement de la période de stage pendant une année supplémentaire du militaire ou de l'ancien militaire, la demande d'intégration doit être présentée dans le même délai que celui prévu au troisième alinéa du I.

En cas de refus d'intégration ou s'il n'a pas demandé son intégration, le militaire est réintégré d'office à la fin du détachement dans son corps d'origine ou de rattachement.

**Art. R4139-20**

L'intégration est prononcée par l'autorité ayant le pouvoir de nomination dans le corps d'accueil. Le militaire est alors radié des cadres ou rayé des contrôles de l'armée active à la date de son intégration.

Le militaire est nommé à l'emploi dans lequel il a été détaché et classé dans le corps, en tenant compte, le cas échéant, des responsabilités correspondant à son emploi d'intégration, à un grade et à un échelon doté d'un indice égal ou à défaut immédiatement supérieur à celui dont il bénéficiait en qualité de militaire.

**Art. R4139-20-1**

Si l'indice afférent à l'échelon sommital du grade dans lequel le militaire est intégré au titre du deuxième alinéa de l'article R. 4139-20 est inférieur à l'indice qu'il détenait dans son grade d'origine, le militaire est classé dans cet échelon. Il conserve néanmoins à titre personnel l'indice détenu dans son grade d'origine, dans la limite de l'indice afférent à l'échelon sommital du corps d'accueil et jusqu'à ce qu'il atteigne dans ce corps un indice au moins égal.

Dans la limite de la durée maximale fixée pour chaque avancement d'échelon par le statut particulier du corps d'accueil, le militaire conserve l'ancienneté d'échelon acquise dans son précédent grade lorsque l'augmentation de traitement consécutive à sa nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans son ancienne situation, ou à celle qui a résulté de son élévation au dernier échelon de son grade précédent.

Les services militaires sont assimilés à des services effectifs accomplis dans le corps et le grade d'intégration pour l'avancement dans le corps d'accueil, dans la limite de la durée maximale d'ancienneté nécessaire pour atteindre l'échelon du grade dans lequel le militaire a été classé à partir du premier échelon du premier grade du corps d'accueil.

Toutefois, les dispositions statutaires du corps d'accueil demeurent applicables lorsqu'elles fixent pour le militaire des règles de classement plus favorables que celles prévues au présent article.

**Art. R4139-21**

La Commission nationale d'orientation et d'intégration, placée auprès du Premier ministre, est ainsi composée :

1° Un président nommé par arrêté du Premier ministre et choisi parmi les membres du Conseil d'Etat ;

2° Un vice-président nommé dans les mêmes conditions et choisi parmi les membres du Conseil d'Etat ou de la Cour des comptes ;

3° Le directeur général de l'administration et de la fonction publique ou son représentant ;

4° Deux représentants du ministre de la défense ou leurs suppléants, nommés par arrêté du ministre de la défense ;

5° L'autorité chargée de la gestion du corps d'accueil dans l'administration ou l'établissement public d'accueil ou son représentant.

Lorsque la commission examine la demande d'un militaire ou d'un ancien militaire de la gendarmerie nationale, les représentants du ministre de la défense précités sont remplacés, ainsi que leurs suppléants, par deux représentants du ministre de l'intérieur ou par leurs suppléants, nommés par arrêté du ministre de l'intérieur.

**Art. R4139-22**

Le mandat du président, du vice-président et des deux représentants du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, est d'une durée de quatre ans renouvelable.

En cas de décès ou de démission d'un membre de la commission ou lorsque l'un d'eux cesse d'exercer les fonctions au titre desquelles il a été nommé, il est pourvu à son remplacement dans les mêmes conditions pour la durée du mandat restant à courir.

La commission ne délibère valablement que si quatre de ses membres au moins sont présents en début de séance. En cas de partage égal des voix, celle du président est prépondérante.

Le règlement intérieur de la commission est fixé, sur proposition de son président, par arrêté du Premier ministre.

######## Sous-section 4  : Modalités spécifiques d'accès des militaires et des anciens militaires à la fonction publique territoriale

**Art. R4139-23**

Les candidats mentionnés à l'article L. 4139-2 adressent leur demande :

1° Par la voie hiérarchique à l'autorité gestionnaire dont relève le militaire en activité ;

2° A la dernière autorité gestionnaire dont relevait l'ancien militaire.

La demande est soumise à l'agrément du ministre de la défense ou, pour les militaires ou anciens militaires de la gendarmerie nationale, du ministre de l'intérieur.

Le militaire peut postuler à plusieurs emplois en les classant par ordre de préférence.

La demande ainsi agréée est adressée à l'autorité administrative compétente pour procéder au recrutement après avis de la commission prévue à l'article R. 4139-21 qui siège dans sa composition fixée à l'article R. 4139-30.

**Art. R4139-24**

La Commission nationale d'orientation et d'intégration examine la demande en tenant compte de la qualification et de l'expérience professionnelle du militaire ainsi que des préférences qu'il a exprimées. Elle peut faire appel, pour l'appréciation des choix exprimés par le candidat, à des experts désignés par l'autorité territoriale compétente.

Elle peut proposer à l'intéressé de se porter candidat à un emploi dans un autre cadre d'emplois de la fonction publique territoriale que celui initialement envisagé.

**Art. R4139-25**

L'avis de la commission est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, et à l'autorité territoriale compétente. Celle-ci se prononce dans le délai d'un mois à compter de cette transmission. Si sa candidature est retenue, une proposition d'affectation est adressée au militaire, qui dispose d'un délai de quinze jours à compter de la notification de cette proposition pour l'accepter ou la refuser.

En cas d'acceptation, le militaire est mis à la disposition de la collectivité ou de l'établissement public d'accueil pour effectuer un stage probatoire d'une durée de deux mois. Pendant cette période, il reste en position d'activité au sein des forces armées et formations rattachées et conserve sa rémunération. Le militaire servant en vertu d'un contrat voit, le cas échéant, celui-ci prorogé pour la durée du stage probatoire.

S'il a donné satisfaction, le militaire est placé à l'issue du stage probatoire en position de détachement pour une durée initiale d'un an renouvelable, par décision conjointe du ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, et de l'autorité territoriale compétente.

Par dérogation à l'alinéa précédent, la durée initiale de détachement dans un cadre d'emplois d'enseignant est fixée à deux ans. Elle est renouvelable.

L'ancien militaire est nommé en qualité de fonctionnaire stagiaire ou d'élève-stagiaire pour une durée initiale d'un an renouvelable par l'autorité territoriale compétente. Sa nomination doit intervenir dans un délai de trois ans suivant sa radiation des cadres ou des contrôles.

Par dérogation à l'alinéa précédent, la durée du stage de l'ancien militaire nommé dans un cadre d'emplois d'enseignant est fixée à deux ans. Elle est renouvelable.

**Art. R4139-26**

Pendant la durée du détachement ou du stage, le militaire ou l'ancien militaire peut être tenu de suivre une formation d'adaptation à l'emploi dans les conditions organisées par l'administration ou l'établissement public d'accueil.

Lorsque le militaire sert en vertu d'un contrat, ce dernier est, le cas échéant, prorogé de droit pendant toute la durée du détachement.

Il peut être mis fin au détachement ou à la période de stage avant leur terme, à l'initiative du militaire ou de l'ancien militaire ou à la demande de l'administration, ou de l'établissement public d'accueil, après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense, ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur et à l'autorité territoriale compétente. Le militaire est alors réintégré de plein droit dans son corps d'origine ou de rattachement, dans les conditions prévues à l'article L. 4139-4.

**Art. R4139-27**

Pendant le détachement, le militaire est rémunéré dans les conditions fixées à l'article R. 4138-39.

Il est tenu compte, lors du détachement, du grade détenu dans le corps militaire d'origine, et des responsabilités exercées dans le cadre d'emplois d'accueil.

Pendant le stage et lors de l'intégration ou de la titularisation, l'ancien militaire est classé et rémunéré dans les conditions fixées par le statut particulier du cadre d'emplois d'accueil.

**Art. R4139-28**

I. — A l'issue du détachement, le militaire peut demander son intégration dans le cadre d'emplois dans lequel il a été détaché.

A l'issue du stage, l'ancien militaire peut demander son intégration dans le cadre d'emplois pour lequel il a présenté sa candidature.

La demande du militaire ou de l'ancien militaire est présentée à l'autorité territoriale compétente au plus tôt trois mois et au plus tard un mois avant le terme du détachement ou du stage.

Au vu du rapport établi par le chef de service sur l'aptitude professionnelle de l'intéressé, l'autorité territoriale compétente se prononce :

1° Soit pour l'intégration de l'intéressé à l'expiration de la période de détachement ou du stage, prolongée en cas de besoin jusqu'à l'achèvement de la procédure d'intégration ;

2° Soit pour sa réintégration dans son corps d'origine ou de rattachement ou, pour l'ancien militaire, le rejet de sa demande d'intégration ;

3° Soit pour son maintien en détachement ou pour le renouvellement de son stage pendant une année supplémentaire dans l'emploi occupé ou dans un autre emploi de la même administration ou du même établissement public.

II. — La décision de réintégration ou de maintien en détachement du militaire en activité est prononcée après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur, et à l'autorité territoriale compétente. Le renouvellement de sa période de stage est prononcé dans les mêmes conditions.

En cas de maintien en détachement ou de renouvellement de la période de stage pendant une année supplémentaire du militaire ou de l'ancien militaire, la demande d'intégration doit être présentée dans le même délai que celui prévu au troisième alinéa du présent article.

En cas de refus d'intégration ou s'il n'a pas demandé son intégration, le militaire est réintégré d'office à la fin du détachement dans son corps d'origine ou de rattachement.

**Art. R4139-29**

L'intégration est prononcée par l'autorité territoriale compétente. Le militaire est alors radié des cadres ou rayé des contrôles de l'armée active à la date de son intégration.

Le militaire est nommé à l'emploi dans lequel il a été détaché et classé dans le cadre d'emplois en tenant compte, le cas échéant, des responsabilités correspondant à son emploi d'intégration, à un grade et à un échelon doté d'un indice égal ou, à défaut, immédiatement supérieur à celui dont il bénéficiait en qualité de militaire. Si l'indice afférent à cet échelon est inférieur à l'indice qu'il détenait dans son grade d'origine, le militaire est classé dans l'échelon sommital du grade dans lequel il est intégré. Il conserve néanmoins à titre personnel l'indice détenu dans son grade d'origine, dans la limite de l'indice afférent à l'échelon sommital du cadre d'emplois d'accueil et jusqu'à ce qu'il atteigne dans ce cadre d'emplois un indice au moins égal.

Dans la limite de la durée maximale fixée pour chaque avancement d'échelon par le statut particulier du cadre d'emplois d'accueil, le militaire conserve l'ancienneté d'échelon acquise dans son précédent grade lorsque l'augmentation de traitement consécutive à sa nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans son ancienne situation, ou à celle qui a résulté de son élévation au dernier échelon de son grade précédent.

Les services militaires sont assimilés à des services effectifs accomplis dans le cadre d'emplois et le grade d'intégration pour l'avancement dans le cadre d'emplois d'accueil, dans la limite de la durée maximale d'ancienneté nécessaire pour atteindre l'échelon du grade dans lequel le militaire a été classé à partir du premier échelon du premier grade du cadre d'emplois d'accueil.

Toutefois, les dispositions statutaires du cadre d'emplois d'accueil demeurent applicables lorsqu'elles fixent pour le militaire des règles de classement plus favorables que celles prévues au présent article.

**Art. R4139-30**

Pour l'examen des demandes intéressant la fonction publique territoriale, les membres de la commission nationale d'orientation et d'intégration mentionnés aux 3° et 5° de l'article R. 4139-21 sont respectivement :

a) Au 3° : le directeur général des collectivités locales ou son représentant ;

b) Au 5° : l'autorité territoriale compétente ou son représentant.

**Art. R4139-31**

La commission ne délibère valablement que si quatre de ses membres au moins sont présents en début de séance. En cas de partage égal des voix, celle du président est prépondérante.

######## Sous-section 5  : Modalités spécifiques d'accès des militaires et des anciens militaires à la fonction publique hospitalière

**Art. R4139-32**

Les candidats mentionnés à l'article L. 4139-2 adressent leur demande :

1° Par la voie hiérarchique à l'autorité gestionnaire dont relève le militaire en activité ;

2° A la dernière autorité gestionnaire dont relevait l'ancien militaire.

La demande est soumise à l'agrément du ministre de la défense ou, pour les militaires ou anciens militaires de la gendarmerie nationale, du ministre de l'intérieur.

Le militaire peut postuler à plusieurs emplois en les classant par ordre de préférence.

La demande agréée est adressée à l'autorité administrative compétente pour procéder au recrutement après avis de la commission prévue à l'article R. 4139-21 qui siège dans sa composition fixée à l'article R. 4139-39.

**Art. R4139-33**

La Commission nationale d'orientation et d'intégration examine la demande en tenant compte de la qualification et de l'expérience professionnelle du militaire ainsi que des préférences qu'il a exprimées. Elle peut faire appel, pour l'appréciation des choix exprimés par le candidat, à des experts désignés par l'administration ou l'établissement public d'accueil.

Elle peut proposer à l'intéressé de se porter candidat à un emploi dans un autre corps de la fonction publique hospitalière que celui initialement envisagé.

**Art. R4139-34**

L'avis de la commission est transmis au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, et à l'autorité ayant le pouvoir de nomination dans le corps d'accueil. Celle-ci se prononce dans le délai d'un mois à compter de cette transmission. Si sa candidature est retenue, une proposition d'affectation est adressée au militaire, qui dispose d'un délai de quinze jours à compter de la notification de cette proposition pour l'accepter ou la refuser.

En cas d'acceptation, le militaire est mis à la disposition de l'administration ou de l'établissement public d'accueil pour effectuer un stage probatoire d'une durée de deux mois. Pendant cette période, il reste en position d'activité au sein des forces armées et formations rattachées et conserve sa rémunération. Le militaire servant en vertu d'un contrat voit, le cas échéant, celui-ci prorogé pour la durée du stage probatoire.

S'il a donné satisfaction, le militaire est placé à l'issue du stage probatoire en position de détachement pour une durée initiale d'un an renouvelable, par décision conjointe du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, et de l'autorité ayant le pouvoir de nomination dans le corps d'accueil.

L'ancien militaire est nommé en qualité de fonctionnaire stagiaire ou d'élève-stagiaire pour une durée initiale d'un an renouvelable par l'autorité chargée de la gestion du corps d'accueil. Sa nomination doit intervenir dans un délai de trois ans suivant sa radiation des cadres ou des contrôles.

**Art. R4139-35**

Pendant la durée du détachement ou du stage, le militaire ou l'ancien militaire peut être tenu de suivre une formation d'adaptation à l'emploi dans les conditions organisées par l'administration ou l'établissement public d'accueil.

Lorsque le militaire sert en vertu d'un contrat, ce dernier est, le cas échéant, prorogé de droit pendant toute la durée du détachement.

Il peut être mis fin au détachement ou à la période de stage avant leur terme, à l'initiative du militaire ou de l'ancien militaire ou à la demande de l'administration, ou de l'établissement public d'accueil, après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur, et à l'autorité chargée de la gestion du corps d'accueil. Le militaire est alors réintégré de plein droit dans son corps d'origine ou de rattachement, dans les conditions prévues à l'article L. 4139-4.

**Art. R4139-36**

Pendant le détachement, le militaire est rémunéré dans les conditions fixées à l'article R. 4138-39.

Il est tenu compte, lors du détachement, du grade détenu dans le corps militaire d'origine, et des responsabilités exercées dans le corps d'accueil.

Pendant le stage et lors de l'intégration ou de la titularisation, l'ancien militaire est classé et rémunéré dans les conditions fixées par le statut particulier du corps d'accueil.

**Art. R4139-37**

I. — A l'issue du détachement, le militaire peut demander son intégration dans le corps dans lequel il a été détaché.

A l'issue du stage, l'ancien militaire peut demander son intégration dans le corps pour lequel il a présenté sa candidature.

La demande du militaire ou de l'ancien militaire est présentée à l'autorité chargée de la gestion du corps d'accueil au plus tôt trois mois et au plus tard un mois avant le terme du détachement ou du stage.

Au vu du rapport établi par le chef de service sur l'aptitude professionnelle de l'intéressé, l'autorité chargée de la gestion du corps d'accueil se prononce :

1° Soit pour l'intégration de l'intéressé à l'expiration de la période de détachement ou du stage, prolongée en cas de besoin jusqu'à l'achèvement de la procédure d'intégration ;

2° Soit pour sa réintégration dans son corps d'origine ou de rattachement ou, pour l'ancien militaire, le rejet de sa demande d'intégration ;

3° Soit pour son maintien en détachement ou pour le renouvellement de son stage pendant une année supplémentaire dans l'emploi occupé ou dans un autre emploi de la même administration ou du même établissement public.

II. — La décision de réintégration ou de maintien en détachement du militaire en activité est prononcée après avis de la Commission nationale d'orientation et d'intégration, lequel est transmis au ministre de la défense, ou, pour un militaire ou un ancien militaire de la gendarmerie nationale, au ministre de l'intérieur et à l'autorité chargée de la gestion du corps d'accueil. Le renouvellement de sa période de stage est prononcé dans les mêmes conditions.

En cas de maintien en détachement ou de renouvellement de la période de stage pendant une année supplémentaire du militaire ou de l'ancien militaire, la demande d'intégration doit être présentée dans le même délai que celui prévu au troisième alinéa du présent article.

En cas de refus d'intégration ou s'il n'a pas demandé son intégration, le militaire est réintégré d'office à la fin du détachement dans son corps d'origine ou de rattachement.

**Art. R4139-38**

L'intégration est prononcée par l'autorité ayant le pouvoir de nomination dans le corps d'accueil. Le militaire est alors radié des cadres ou rayé des contrôles de l'armée active à la date de son intégration.

Le militaire est nommé à l'emploi dans lequel il a été détaché et classé dans le corps, en tenant compte, le cas échéant, des responsabilités correspondant à son emploi d'intégration, à un grade et à un échelon doté d'un indice égal ou, à défaut, immédiatement supérieur à celui dont il bénéficiait en qualité de militaire. Si l'indice afférent à cet échelon est inférieur à l'indice qu'il détenait dans son grade d'origine, le militaire est classé dans l'échelon sommital du grade dans lequel il est intégré. Il conserve néanmoins à titre personnel l'indice détenu dans son grade d'origine, dans la limite de l'indice afférent à l'échelon sommital du corps d'accueil et jusqu'à ce qu'il atteigne dans ce corps un indice au moins égal.

Dans la limite de la durée moyenne fixée pour chaque avancement d'échelon par le statut particulier du corps d'accueil, le militaire conserve l'ancienneté d'échelon acquise dans son précédent grade lorsque l'augmentation de traitement consécutive à sa nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans son ancienne situation, ou à celle qui a résulté de son élévation au dernier échelon de son grade précédent.

Les services militaires sont assimilés à des services effectifs accomplis dans le corps et le grade d'intégration pour l'avancement dans le corps d'accueil, dans la limite de la durée moyenne d'ancienneté nécessaire pour atteindre l'échelon du grade dans lequel le militaire a été classé à partir du premier échelon du premier grade du corps d'accueil.

Toutefois, les dispositions statutaires du corps d'accueil demeurent applicables lorsqu'elles fixent pour le militaire des règles de classement plus favorables que celles prévues au présent article.

**Art. R4139-39**

Pour l'examen des demandes intéressant la fonction publique hospitalière, le membre mentionné au 3° de l'article R*. 4139-21 est le directeur général de l'offre de soins ou son représentant.

**Art. R4139-40**

La commission ne délibère valablement que si quatre de ses membres au moins sont présents en début de séance. En cas de partage égal des voix, celle du président est prépondérante.

#######  Section 2 : Dispositifs d'aide au départ

######## Sous-section 1 : Dispositions communes aux militaires de carrière et aux militaires servant en vertu d'un contrat


**Art. D4139-40-1**

La fraction de congé mentionnée au 2° du III de l'article L. 4139-5 est fixée au soixantième jour échu.

######## Sous-section 2 : Dispositions applicables aux militaires de carrière

**Art. R4139-41**

L'arrêté du ministre de la défense et du ministre chargé du budget prévu à l'article L. 4139-8 fixe annuellement, par grade, le contingent de pécules pouvant être accordés sur leur demande aux officiers de carrière lors de leur mise à la retraite avec le bénéfice d'une pension à jouissance différée.

Pour les officiers de carrière de la gendarmerie nationale, ce contingent est fixé par arrêté du ministre de l'intérieur et du ministre chargé du budget.

**Art. R4139-42**

Le contingent annuel précité est réparti entre les forces armées, formations rattachées, armes et corps selon les besoins du service propres à chacun d'entre eux et compte tenu notamment de la situation de leurs effectifs.

**Art. R4139-43**

Pour être admis au bénéfice d'un pécule les officiers doivent :

1° Avoir accompli à la date de leur radiation des cadres moins de dix-huit ans de services ouvrant droit à une pension du code des pensions civiles et militaires de retraite ;

2° Ne pas bénéficier d'une mesure de reclassement dans un emploi public en application des dispositions de l'article L. 4139-2.

Les officiers rayés des cadres qui bénéficient d'une telle mesure de reclassement en application des dispositions du II de l'article L. 4139-2 sont tenus, une fois l'intégration prononcée, de rembourser le montant du pécule perçu. Si le versement du pécule est fractionné conformément à l'article R. 4139-45, il est suspendu à la date de leur nomination en qualité de fonctionnaire stagiaire ou d'élève-stagiaire. Le versement reprend dans l'éventualité où l'officier rayé des cadres n'intègre pas le corps ou cadre d'emplois d'accueil dans les conditions prévues au 2° de l'article R. 4139-19.

**Art. R4139-44**

Les officiers mis à la retraite avec le bénéfice du pécule sont désignés chaque année par décision du ministre de la défense ou du ministre de l'intérieur pour les officiers de carrière de la gendarmerie nationale.

**Art. R4139-45**

Le montant du pécule, qui est versé en une seule fois ou, sur la demande des bénéficiaires, fractionné en quatre versements annuels égaux, est fixé à quarante-deux mois de la solde budgétaire perçue en fin de services par les officiers intéressés, abonnée de l'indemnité de résidence aux taux métropolitain sans abattement.

**Art. R4139-45-1**

Peuvent bénéficier d'une promotion fonctionnelle, lorsqu'ils sont militaires de carrière et ont accompli quinze ans de services militaires effectifs à la date de leur demande :

1° Sous réserve qu'ils aient servi au moins cinq ans dans ces grades :

a) Les sergents ou seconds maîtres ;

b) Les sergents-chefs ou maîtres ;

c) Les adjudants ou premiers maîtres ;

d) Les adjudants-chefs ou maîtres principaux ;

e) Les militaires infirmiers et techniciens des hôpitaux des armées, soumis aux lois et règlements applicables aux sous-officiers de carrière ;

f) Les militaires infirmiers et techniciens des hôpitaux des armées soumis aux lois et règlements applicables aux officiers de carrière ;

g) Les lieutenants, enseignes de vaisseau de première classe ou les officiers d'un grade équivalent ;

h) Les capitaines, lieutenants de vaisseau ou les officiers d'un grade équivalent ;

i) Les commandants, capitaines de corvette ou les officiers d'un grade équivalent ;

j) Les lieutenants-colonels, capitaines de frégate ou les officiers d'un grade équivalent ;

k) Les colonels, capitaines de vaisseau ou les officiers d'un grade équivalent ;

2° Sous réserve qu'ils aient servi au moins deux ans et six mois dans ces grades :

a) Les médecins, pharmaciens, vétérinaires et chirurgiens-dentistes chefs des services de classe normale ;

b) Les généraux de brigade, généraux de brigade aérienne, contre-amiraux et officiers généraux d'un grade équivalent.

**Art. R4139-45-2**

I. — Pour bénéficier de la promotion fonctionnelle, le militaire doit déposer une demande :

1° Pour les militaires dont la limite d'âge du grade détenu à la date de dépôt de la demande est identique à celle du grade de promotion :

a) Au plus tard six ans avant la limite d'âge pour une promotion fonctionnelle d'une durée maximum de quatre ans ;

b) Au plus tard cinq ans avant la limite d'âge pour une promotion fonctionnelle d'une durée maximum de trois ans ;

c) Au plus tard quatre ans avant la limite d'âge pour une promotion fonctionnelle d'une durée de deux ans ;

2° Pour les militaires dont la limite d'âge du grade détenu à la date de dépôt de la demande est inférieure à celle du grade de promotion :

a) Au plus tard cinq ans avant la limite d'âge du grade détenu pour une promotion fonctionnelle d'une durée maximum de quatre ans ;

b) Au plus tard quatre ans avant la limite d'âge du grade détenu pour une promotion fonctionnelle d'une durée maximum de trois ans ;

c) Au plus tard trois ans avant la limite d'âge du grade détenu pour une promotion fonctionnelle d'une durée de deux ans.

II. — La durée des services restant à accomplir avant d'atteindre la limite d'âge s'apprécie au 1er janvier de l'année de dépôt de la demande de bénéfice d'une promotion fonctionnelle.

III. — Lors du dépôt de sa demande, le militaire doit s'engager par écrit à occuper la fonction et accepter la date de la radiation des cadres ou de l'admission dans la deuxième section des officiers généraux qui lui sont proposées.

**Art. R4139-45-3**

Lorsque les militaires mentionnés à l'article R. 4139-45-1 ont été promus depuis au moins un an, ils peuvent sur demande agréée être nommés dans un second emploi.

La demande de nomination dans un second emploi doit intervenir au plus tard un an avant la date fixée, lors de la promotion fonctionnelle, pour la radiation des cadres ou l'admission en deuxième section.

Les officiers généraux sont nommés dans un second emploi par décret. Les officiers et les sous- officiers et officiers mariniers le sont par arrêté du ministre de la défense ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale.

La date définitive de leur radiation des cadres ou de leur admission en deuxième section est fixée lors de leur nomination dans le second emploi.

Les militaires, dont la demande d'exercer un second emploi est agréée, sont radiés des cadres ou admis en deuxième section, au plus tard, douze mois avant l'atteinte de la limite d'âge de leur grade.

La durée cumulée des emplois occupés au titre de la promotion fonctionnelle ne peut être supérieure à sept années.

**Art. R4139-45-4**

Pour bénéficier d'une nouvelle promotion au grade immédiatement supérieur lors de leur nomination dans un second emploi dans les conditions mentionnées à l'article R. 4139-45-3, les militaires mentionnés à l'article R. 4139-45-1 doivent satisfaire aux conditions minimales d'ancienneté de grade fixées par leur statut particulier.

**Art. R4139-45-5**

Il est mis fin par anticipation à l'exercice d'un emploi occupé au titre de la promotion fonctionnelle dans les cas prévus aux 2°, 3°, 4° et 9° de l'article L. 4139-14 ou, sous réserve de l'accord du ministre de la défense ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, en cas de démission.

#######  Section 3 : Radiation des cadres ou des contrôles

########  Sous-section 1 : Dispositions générales

**Art. R4139-46**

Lorsque le militaire a le droit à la liquidation de sa pension de retraite dans les conditions prévues au troisième alinéa de l'article L. 4139-13, la démission de l'état de militaire de carrière ou la résiliation du contrat du militaire servant en vertu d'un contrat est effective sous réserve d'en avoir avisé l'autorité militaire deux mois avant la date souhaitée de cessation de l'état militaire. La durée de ce préavis peut être réduite d'un commun accord.

**Art. R4139-47**

La cessation de l'état de militaire résultant soit de l'application des dispositions de l'article L. 4139-13 du code de la défense, soit des dispositions du 1° ou du 2° de l'article L. 4139-14 du même code est prononcée par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale.

**Art. R4139-48**

Le militaire déserteur au sens du code de justice militaire peut être radié des cadres ou rayé des contrôles, dans les conditions prévues aux articles R. 4137-92 et R. 4137-113.

**Art. R4139-49**

Le ministre de la défense est autorisé à déléguer par arrêté aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs en matière de mesures individuelles qu'il tient des articles R. 4138-2, R. 4138-47, R. 4138-58, R. 4138-59, R. 4138-67, R. 4138-68, R. 4138-71, R. 4138-73 et R. 4139-47.

########  Sous-section 2 : Lien au service

**Art. R4139-50**

Pour l'application du deuxième alinéa de l'article L. 4139-13, un arrêté conjoint du ministre de la défense et du ministre de l'intérieur fixe la liste des formations spécialisées et la durée du lien au service qui leur est attachée.

Le militaire admis à une formation spécialisée s'engage à servir en position d'activité ou en détachement d'office, pour la durée fixée par l'arrêté mentionné au premier alinéa, à compter de la date d'obtention du titre validant la formation ou, à défaut, de la date de la fin de la formation.

Le militaire dont la limite d'âge ou la limite de durée de service ne permet pas de respecter la durée de lien au service exigée à l'issue de la formation spécialisée souhaitée n'est pas autorisé à suivre ladite formation.

Le lien au service exigé à l'issue d'une formation spécialisée n'est pas modifié en cas de changement de statut.

**Art. R4139-51**

Le militaire admis à suivre une formation spécialisée est tenu à un remboursement :

1° Lorsqu'il ne satisfait pas à l'engagement prévu au deuxième alinéa de l'article R. 4139-50 ;

2° En cas de réussite à un concours de l'une des fonctions publiques, si, conformément aux dispositions du 8° de l'article L. 4139-14, il ne bénéficie pas d'un détachement au titre du premier alinéa de l'article L. 4139-1.

A moins qu'il en soit disposé autrement dans les statuts particuliers, le montant du remboursement est égal au total des rémunérations perçues pendant la période de formation spécialisée, affecté d'un coefficient multiplicateur dont le taux est fixé par l'arrêté mentionné au premier alinéa de l'article R. 4139-50. Ce montant décroît proportionnellement au temps obligatoire de service accompli à l'issue de cette formation spécialisée.

**Art. R4139-52**

Le militaire admis à suivre une formation spécialisée n'est pas tenu à un remboursement en cas :

1° D'interruption de la formation ou de l'inexécution totale ou partielle de l'engagement de servir résultant d'une inaptitude médicale dûment constatée par un médecin ou un chirurgien des hôpitaux des armées ;

2° De non-renouvellement ou de résiliation du contrat par l'autorité militaire ;

3° De cessation d'office de l'état militaire, en application du 1° de l'article L. 4139-14.

########  Sous-section 3 : Commission de réforme

**Art. R4139-53**

Le ministre de la défense institue, en fonction des besoins, des commissions de réforme des militaires chargées de donner un avis sur l'inaptitude médicale définitive au service des militaires :

1° En métropole, auprès de chacune des forces armées et des formations rattachées ;

2° En outre-mer, auprès du commandement supérieur des forces armées.

Le ministre de la défense peut, en outre, instituer une ou plusieurs commissions de réforme des militaires auprès du commandement des forces en opérations ou des troupes françaises prépositionnées à l'étranger.

**Art. R4139-54**

La commission de réforme des militaires comprend :

1° Un médecin chef des services ou un médecin en chef, président ;

2° Un médecin principal ou un médecin ;

3° Un représentant de l'autorité militaire, officier ou sous-officier supérieur ou officier marinier supérieur, selon la catégorie et la force armée ou la formation rattachée à laquelle appartient le militaire intéressé.

Les membres de la commission de réforme des militaires sont désignés par le ministre de la défense. Toutefois, lorsque la commission de réforme est appelée à se réunir en vue d'examiner la situation d'un militaire de la gendarmerie nationale, le représentant de l'autorité militaire mentionné au 3°, officier ou sous-officier supérieur de la gendarmerie nationale, est désigné par le ministre de l'intérieur.

L'ensemble des membres de la commission est tenu au secret professionnel.

**Art. R4139-55**

La commission de réforme des militaires est compétente pour émettre un avis médical portant :

1° Sur l'inaptitude définitive au service d'un militaire, quels que soient son statut et son lien au service ;

2° Sur l'aptitude d'un Français soumis aux dispositions du livre II du code du service national qui, précédemment exempté ou réformé, souhaite que son aptitude soit de nouveau déterminée, en vue de servir dans les forces armées ou les formations rattachées ;

3° Sur l'aptitude d'un ancien militaire, précédemment mis en réforme définitive, qui souhaite que son aptitude au service soit de nouveau déterminée, en vue de servir à nouveau dans les forces armées ou les formations rattachées.

En cas de candidature au recrutement dans une autre force armée ou formation rattachée que celle au titre de laquelle l'intéressé a été réformé, l'avis préalable de la commission de réforme des militaires n'est pas requis si le candidat remplit les conditions médicales d'aptitude au nouveau recrutement.

**Art. R4139-56**

La commission de réforme des militaires est saisie :

1° Dans le cas prévu au 1° de l'article R. 4139-55, par l'autorité administrative dont dépend le militaire. Cette autorité agit soit sur demande du militaire, soit de son propre chef ;

2° Dans les cas prévus aux 2° et 3° de l'article R. 4139-55, par le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, qui agit sur demande de l'intéressé.

**Art. R4139-57**

Une demande d'avis doit être accompagnée d'un certificat établi :

1° Par un médecin des armées, s'il s'agit d'un militaire ;

2° Par un médecin civil ou militaire, dans les autres cas.

La commission de réforme des militaires peut éventuellement prescrire de soumettre l'intéressé à une expertise complémentaire en milieu hospitalier militaire.

Les demandes d'avis présentées dans les cas mentionnés aux 2° et 3° de l'article R. 4139-55 ne peuvent intervenir qu'après un délai minimum de deux ans suivant la date de la décision de réforme ou d'exemption initiale.

**Art. R4139-58**

Les séances de la commission de réforme des militaires ne sont pas publiques. Elle peut entendre toute personne dont elle estime l'audition utile. Le militaire ou le demandeur, présent en séance, peut être accompagné d'un conseil de son choix.

**Art. R4139-59**

L'avis de la commission de réforme des militaires est communiqué au ministre de la défense, ou au ministre de l'intérieur pour les militaires de la gendarmerie nationale, ainsi qu'à l'autorité administrative mentionnée au 1° de l'article R. 4139-56 et notifié à l'intéressé.

Dans un délai de quinze jours à compter de la date de notification de l'avis, l'intéressé ou l'autorité administrative mentionnée au 1° de l'article R. 4139-56 peut demander que l'avis de la commission de réforme des militaires soit réexaminé par une autre commission de réforme des militaires.

**Art. R4139-60**

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, prend, par arrêté, une décision conforme à l'avis de la commission de réforme des militaires.

**Art. R4139-61**

Un arrêté conjoint du ministre de la défense et du ministre de l'intérieur fixe notamment :

1° Les modalités de fonctionnement de la commission de réforme des militaires ainsi que la procédure suivie devant celle-ci ;

2° Les modalités de réexamen de l'avis d'une commission de réforme des militaires devant une nouvelle commission de réforme des militaires lorsque l'intéressé ou l'autorité administrative le demande dans le cas prévu au second alinéa de l'article R. 4139-59 ;

3° Les modalités de notification de la décision du ministre de la défense, ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, prévue à l'article R. 4139-60 ;

4° La liste des autorités auxquelles le ministre de la défense et le ministre de l'intérieur peuvent, chacun en ce qui le concerne, déléguer le pouvoir qu'ils détiennent au titre des dispositions de l'avant-dernier alinéa de l'article R. 4139-54, du 2° de l'article R. 4139-56 et de l'article R. 4139-60.

######## Sous-section 4 : Composition et fonctionnement du conseil prévu à l'article L. 4139-15-1

**Art. R4139-62**

Le conseil prévu à l'article L. 4139-15-1 est saisi par le ministre de la défense, par le ministre de l'intérieur pour les militaires de la gendarmerie nationale, ou par le ministre chargé de la mer pour les corps de militaires placés sous son autorité.

**Art. R4139-63**

Le conseil est présidé par un conseiller d'Etat, désigné par arrêté du Premier ministre sur proposition du vice-président du Conseil d'Etat, ou par son suppléant désigné dans les mêmes conditions.

Il comprend :

1° Quatre officiers généraux appartenant respectivement à l'armée de terre, à la marine nationale, à l'armée de l'air et de l'espace et à la gendarmerie nationale ;

2° Le directeur des ressources humaines du ministère de la défense ou son représentant ;

3° Un officier général ou de rang correspondant représentant la force armée ou la formation rattachée dont relève le militaire en cause ou, dans l'hypothèse où la formation rattachée d'appartenance ne comprend pas d'officier général, un officier du grade le plus élevé ;

4° Un contrôleur général des armées de 1re section.

Les membres du conseil sont nommés pour une durée de deux ans, renouvelable deux fois.

Les officiers généraux de la gendarmerie nationale sont nommés par arrêté conjoint des ministres de la défense et de l'intérieur, et les officiers généraux appartenant à un corps placé sous l'autorité du ministre chargé de la mer par arrêté conjoint du ministre de la défense et du ministre chargé de la mer. Les autres membres du conseil sont nommés par arrêté du ministre de la défense.

Pour chacun d'eux, à l'exception du directeur des ressources humaines du ministère de la défense, un suppléant est nommé dans les mêmes conditions.

Les membres suppléants siègent en cas d'absence ou d'empêchement des membres titulaires.

Lorsque le conseil statue sur la situation d'un militaire de la gendarmerie nationale, il comprend également le directeur des personnels militaires de la gendarmerie nationale ou son représentant.

Lorsque le conseil statue sur la situation d'un militaire appartenant à un corps placé sous l'autorité du ministre chargé de la mer, il comprend également l'inspecteur général des affaires maritimes ou son représentant.

**Art. R4139-64**

Des rapporteurs sont choisis parmi les officiers et les fonctionnaires de catégorie A du ministère de la défense, ayant accompli au moins cinq années de service public. Ils sont nommés par arrêté du ministre de la défense, à l'exception des officiers de la gendarmerie nationale et des affaires maritimes nommés par arrêté du ministre de la défense après l'avis, respectivement, du ministre de l'intérieur et du ministre chargé de la mer.

Le secrétariat du conseil est assuré par la direction des ressources humaines du ministère de la défense.

**Art. R4139-65**

Sous réserve des dispositions de l'article R. 4139-66, le conseil ne siège valablement que si l'ensemble de ses membres sont présents. Ses délibérations ne sont pas publiques.

**Art. R4139-66**

Sans préjudice des dispositions de l'article L. 4122-3, ne peuvent siéger :

1° Les parents ou alliés du militaire en cause, jusqu'au quatrième degré inclusivement ;

2° Les militaires qui ont émis un avis au cours d'une enquête administrative concernant le militaire ;

3° Les militaires ayant connu de l'affaire comme magistrat ou comme officier ou agent de police judiciaire.

**Art. R4139-67**

Le militaire en cause est invité à présenter des observations écrites dans le délai d'un mois à compter de la réception des pièces constitutives du dossier de l'affaire qui lui sont communiquées par le secrétariat du conseil par tout moyen permettant d'en établir la date de réception.

Les pièces transmises à l'intéressé, qui ne peuvent contenir des actes ou des documents faisant l'objet d'une mesure de classification au titre du secret de la défense nationale, comportent un rapport établi au vu du résultat de l'enquête mentionnée à l' article L. 114-1 du code de la sécurité intérieure et qui expose les motifs pour lesquels le comportement du militaire paraît incompatible avec l'exercice de ses fonctions.

**Art. R4139-68**

Le conseil se réunit sur convocation du président.

La convocation est adressée au militaire concerné quinze jours au moins avant la séance, par tout moyen permettant d'en établir la date de réception.

Le rapport mentionné au deuxième alinéa de l'article R. 4139-67 ainsi que les éventuelles observations écrites produites par le militaire sont présentés en séance par le rapporteur chargé de l'affaire.

Lors de son audition, le militaire peut se faire assister d'une personne de son choix. Le président peut, en outre, entendre toute personne qu'il juge utile au bon déroulement de la procédure. Le militaire peut demander à faire citer des témoins, qui sont entendus séparément.

Le militaire et, le cas échéant, la personne qui l'assiste peuvent, à tout moment de la procédure, demander au président l'autorisation d'intervenir afin de présenter des observations orales complémentaires. Ils sont invités à présenter d'ultimes observations avant que la commission ne commence à délibérer.

**Art. R4139-69**

Dans le cas où le militaire convoqué ne se présente pas à l'audition, le conseil rend son avis sans l'avoir entendu. En cas d'absence illégale ou de désertion du militaire au cours de la procédure, celle-ci se poursuit en l'absence de l'intéressé. Mention est faite de l'absence illégale ou de l'état de désertion du militaire dans chaque document établi au cours de la procédure.

**Art. R4139-70**

Le conseil délibère en l'absence du militaire concerné et de la personne qui l'assiste. Le conseil recommande soit de radier des cadres ou de résilier le contrat du militaire, soit de ne prononcer aucune de ces mesures. En cas de partage égal des voix, la voix du président est prépondérante.

L'avis du conseil est remis à l'autorité habilitée à prononcer la radiation des cadres ou la résiliation de contrat dans les deux mois qui suivent la date de saisine. Si aucun avis n'est rendu à l'issue de ce délai, le ministre compétent met le conseil en demeure de se prononcer dans un délai déterminé qui ne peut être supérieur à un mois.

**Art. R4139-71**

Lorsqu'elle concerne un officier servant en vertu d'un contrat, un officier marinier, un sous-officier ou un militaire du rang, la décision de radiation des cadres ou de résiliation de contrat est prononcée par le ministre de la défense, par le ministre de l'intérieur pour les militaires de la gendarmerie nationale et par le ministre chargé de la mer pour les corps de militaires placés sous son autorité. Le ministre compétent notifie sa décision au militaire en cause.

Lorsqu'elle concerne un officier de carrière, la radiation des cadres est prononcée par décret du Président de la République.

####### Section 4 : Limites d'âge et de durée des services


**Art. R4139-72**

Le militaire qui souhaite bénéficier de la prolongation de service prévue à l'article L. 4139-17 adresse sa demande à l'autorité gestionnaire au moins trois mois avant la date, selon le cas, d'atteinte de la limite d'âge ou de la fin de service.

L'agrément prévu à l'article L. 4139-17 est délivré par le ministre de la défense ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale dans un délai de deux mois à compter de la réception de la demande.

#####  TITRE IV : DISPOSITIONS PARTICULIÈRES  À CERTAINES CATÉGORIES DE MILITAIRES

###### Chapitre Ier : Officiers généraux

**Art. R4141-1**

Sont applicables aux officiers généraux en première section, sous réserve des dispositions particulières prévues par les articles L. 4139-7, L. 4139-9 et L. 4141-1 à L. 4141-7 :

1° Les dispositions du chapitre 8 du titre III du livre Ier de la présente partie ;

2° Les dispositions de la section 3 du chapitre 9 du titre III du livre Ier de la présente partie.

**Art. R4141-2**

L'officier général en deuxième section est replacé en première section pour exercer des fonctions d'encadrement, notamment au sein d'un commandement opérationnel, d'un commandement organique ou d'un organisme international.

**Art. R4141-3**

L'officier général en deuxième section ne peut être replacé en première section que s'il remplit les conditions suivantes :

1° Ne pas avoir atteint l'âge maximum de maintien en première section prévu à l'article L. 4139-16 du présent code ;

2° Présenter les aptitudes et habilitations requises pour exercer la fonction.

**Art. R4141-4**

L'officier général en deuxième section est replacé en première section par arrêté du ministre de la défense, ou pour l'officier général de la gendarmerie nationale, selon qu'il se voit confier des missions militaires ou de sécurité intérieure, par arrêté du ministre de la défense ou du ministre de l'intérieur, fixant la fonction ainsi que la durée de la mission.

**Art. R4141-5**

L'officier général replacé en première section sert en position d'activité. Sa rémunération est déterminée en fonction du grade et de l'ancienneté détenus à la date du premier jour de la période de replacement. Dans la première section, l'ancienneté est calculée conformément aux dispositions de l'article L. 4136-2.

**Art. R4141-6**

Le replacement en première section prend fin :

1° Soit au terme de la période fixée par l'arrêté mentionné à l'article R. 4141-4 ;

2° Soit avant ce terme, dans les conditions prévues à l'article L. 4141-3 du présent code.

L'officier général est alors réadmis en deuxième section ou radié des cadres sur sa demande.

**Art. R4141-7**

A titre exceptionnel, un officier général peut être replacé de la deuxième section en première section, par décret du Président de la République, pour exercer des fonctions d'encadrement comportant de hautes responsabilités par dérogation à l'âge fixé par le 1° de l'article R. 4141-3 et dans la limite d'une durée maximale de quatre ans au-delà de cet âge.

Le décret fixe la durée des fonctions auxquelles il peut être mis fin à tout moment.

A l'expiration des fonctions en première section, l'officier général est réadmis en deuxième section ou radié des cadres sur sa demande.

###### Chapitre II : Militaires servant à titre étranger

###### Chapitre III : Militaires servant au titre de la réserve

###### Chapitre IV : Fonctionnaires en détachement  servant en qualité de militaire

#####  TITRE V : FORMATION DES MILITAIRES

###### Chapitre Ier : Attribution du titre d'ingénieur

#######  Section 1 : Ingénieur diplômé de l'armée de terre

**Art. D4151-1**

Les officiers et assimilés possédant les titres universitaires requis pour l'admission à l'enseignement militaire supérieur scientifique et technique et qui satisfont aux examens de sortie :

1° Du cours supérieur des systèmes d'armes terrestres ;

2° De l'Ecole supérieure et d'application du génie ;

3° De l'Ecole supérieure et d'application du matériel ;

4° Du cours supérieur d'armement,

reçoivent le titre d'ingénieur de l'armée de terre diplômé de l'école ou du cours correspondant.

Pour les ingénieurs issus de l'Ecole supérieure et d'application du génie, le titre est assorti de la mention " spécialité bâtiment et travaux publics ".

**Art. D4151-2**

Le bénéfice des dispositions de l'article D. 4151-1 est étendu aux fonctionnaires des corps de catégorie A du ministère de défense s'ils remplissent les conditions exigées audit article.

**Art. D4151-3**

Un arrêté du ministre de la défense fixe les conditions d'attribution du titre d'ingénieur diplômé de l'armée de terre.

#######  Section 2 : Ingénieur diplômé de l'Ecole navale

**Art. D4151-4**

Les officiers issus du cursus d'ingénieur de l'Ecole navale qui ont satisfait à l'ensemble des épreuves de contrôle et à l'examen de sortie de cette école ainsi qu'aux conditions de scolarité prévues par le règlement de scolarité des élèves-officiers de l'Ecole navale reçoivent le titre d'ingénieur diplômé de l'Ecole navale.

#######  Section 3 : Ingénieur diplômé de l'Ecole de l'air

**Art. D4151-5**

Les officiers issus de la formation d'ingénieurs de l'Ecole de l'air et de l'espace qui ont satisfait à l'ensemble des épreuves de contrôle et à l'examen de sortie de cette école et aux épreuves du stage d'application reçoivent le titre d'ingénieur diplômé de l'Ecole de l'air et de l'espace assorti de l'une des mentions suivantes :

1° Corps d'officiers de l'air (personnel navigant) ;

2° Corps des officiers mécaniciens de l'air (division mécaniciens) ;

3° Corps des officiers mécaniciens de l'air (division télémécaniciens) ;

4° Corps des officiers des bases de l'air.

###### Chapitre II : Enseignement militaire supérieur

#######  Section 1 : Organisation générale

**Art. D4152-1**

L'enseignement militaire supérieur, placé sous l'autorité du ministre de la défense, a pour mission de préparer les officiers :1° A tenir des postes demandant une qualification élevée dans certaines techniques ;

2° A exercer des fonctions exigeant un haut niveau de connaissances générales et scientifiques ;

3° A assumer d'importantes responsabilités de commandement et de direction.

**Art. D4152-2**

L'enseignement militaire supérieur comprend plusieurs degrés :1° Le premier degré permet d'acquérir, dans certaines techniques, la qualification élevée qui est sanctionnée par la délivrance d'un diplôme ;

2° Le deuxième degré prépare à l'exercice de certaines fonctions d'état-major ou de direction et de commandements importants ; l'aptitude à l'exercice de ces fonctions ou commandements est sanctionnée par la délivrance d'un brevet ;

3° Au-dessus du deuxième degré, cet enseignement apporte à certains officiers appelés à de hautes responsabilités un élargissement de leurs connaissances dans les domaines de la politique militaire et de l'emploi des forces.

**Art. D4152-3**

Le chef d'état-major des armées décide des objectifs généraux de l'enseignement militaire supérieur.Un conseil de l'enseignement militaire supérieur, placé sous sa présidence ou celle de son représentant, l'assiste dans la détermination des objectifs, en matière d'enseignement, de recherche et de documentation ainsi que des moyens à y consacrer.

Un conseil de perfectionnement de l'enseignement militaire supérieur s'assure que l'enseignement dispensé est conforme à ces objectifs.

La composition, l'organisation, le fonctionnement et les attributions de ces conseils sont précisés par arrêté du ministre de la défense.

**Art. D4152-4**

Dans l'armée de terre, la marine et l'armée de l'air et de l'espace, l'enseignement militaire supérieur des premier et deuxième degrés relève du chef d'état-major concerné. A la direction générale de l'armement, cet enseignement relève du délégué général pour l'armement.

Le directeur général de la gendarmerie nationale, le directeur central du service de santé des armées, le directeur du service de l'énergie opérationnelle, le directeur central du service d'infrastructure de la défense, le directeur central du service du commissariat des armées et, pour le service de la justice militaire, le directeur des affaires juridiques peuvent être chargés de diriger l'enseignement conduisant à l'acquisition de certains diplômes ou brevets propres à leur force armée ou formation rattachée.

Sous le contrôle du chef d'état-major de la marine, l'inspecteur général des affaires maritimes et l'inspecteur général de l'enseignement maritime sont respectivement chargés de diriger l'enseignement conduisant à l'acquisition de certains diplômes ou brevets propres aux administrateurs des affaires maritimes et aux professeurs de l'enseignement maritime.

L'enseignement militaire supérieur au-dessus du deuxième degré ainsi que l'enseignement militaire supérieur interarmées du deuxième degré sont placés sous l'autorité directe du chef d'état-major des armées.

**Art. D4152-5**

Dans l'armée de terre, la marine et l'armée de l'air et de l'espace, les officiers admis à suivre l'enseignement militaire supérieur sont désignés par le chef d'état-major de l'armée concernée. A la direction générale de l'armement, dans la gendarmerie nationale, le service de santé des armées, le service de l'énergie opérationnelle, le service d'infrastructure de la défense, le service du commissariat des armées et la justice militaire, ils sont désignés par le délégué ou le directeur concerné. Les administrateurs des affaires maritimes et les professeurs de l'enseignement maritime admis à suivre l'enseignement militaire supérieur sont respectivement désignés par l'inspecteur général des affaires maritimes et par l'inspecteur général de l'enseignement maritime.

Ces désignations sont effectuées :

1° Pour l'admission à l'enseignement du premier degré, dans les conditions fixées par instructions du ministre de la défense ou, pour les administrateurs des affaires maritimes et les professeurs de l'enseignement maritime, par instruction conjointe du ministre de la défense et du ministre chargé de la mer ;

2° Pour l'admission à l'enseignement du deuxième degré :

a) soit à la suite d'un concours ;

b) soit sur proposition d'une commission dont la composition est fixée par arrêté du ministre de la défense.

Les officiers admis à suivre l'enseignement au-dessus du deuxième degré sont désignés par le ministre de la défense sur proposition du chef d'état-major des armées.

Le chef d'état-major des armées veille à l'harmonisation des conditions d'admission des auditeurs et des stagiaires de l'enseignement militaire supérieur interarmées.

Des officiers étrangers peuvent être admis à suivre l'enseignement militaire supérieur.

**Art. D4152-6**

Les diplômes et les brevets de l'enseignement militaire supérieur visés à l'article D. 4152-2 sont attribués par le ministre de la défense sur proposition du délégué général pour l'armement, du chef d'état-major ou du directeur, sous l'autorité duquel a été dispensé l'enseignement. La liste des diplômes est fixée par arrêté du ministre de la défense.

Les brevets sont :

1° Le brevet d'études militaires supérieures qui sanctionne une formation supérieure dans le domaine du commandement et du service d'état-major ;

2° Le brevet technique, comportant diverses options définies par arrêté du ministre de la défense, qui sanctionne une formation militaire supérieure scientifique et technique ;

3° Le brevet de qualification militaire supérieure, délivré sur proposition d'une commission, dans la limite de 20 % du nombre des brevets d'études militaires supérieures et des brevets techniques délivrés annuellement aux officiers supérieurs qui auront fourni dans des postes de responsabilité la preuve de leur haute qualification.

Les conditions d'application du présent article sont fixées par arrêté du ministre de la défense.

**Art. D4152-7**

La liste des officiers titulaires des brevets visés à l'article D. 4152-6 est publiée au Journal officiel de la République française.

####### Section 2 : Direction de l'enseignement militaire supérieur

**Art. D4152-8**

La direction de l'enseignement militaire supérieur est un organisme interarmées qui relève du chef d'état-major des armées.Cet organisme est dirigé par un officier général.

**Art. D4152-9**

La direction de l'enseignement militaire supérieur :

1° Propose au chef d'état-major des armées l'orientation de la politique de l'enseignement militaire supérieur du personnel des forces armées et formations rattachées, ainsi que les conditions de sa mise en œuvre, en vue notamment d'en conforter le rayonnement en France et à l'étranger. Elle veille à la cohérence des projets pédagogiques entre les différents niveaux de l'enseignement militaire supérieur et à celle des parcours de formation depuis la formation initiale ;

2° Soumet aux instances chargées de superviser l'enseignement militaire supérieur des recommandations de nature à garantir sa cohérence d'ensemble, en particulier dans le domaine de la formation et de la recherche ;

3° Prépare les officiers supérieurs des forces armées et formations rattachées à exercer des responsabilités d'état-major, de commandement et de direction au sein de ces entités, des états-majors interarmées ou interalliés, des organismes interministériels et dans tout autre poste où s'élabore et s'exécute la politique de défense et de sécurité ;

4° Contribue au développement et au rayonnement des études et de la recherche en matière de défense et de sécurité nationale ;

5° Constitue, entretient et met à la disposition des chercheurs et des étudiants un fonds documentaire de référence au plan national et international dans les domaines de la défense et de la sécurité nationale.

**Art. D4152-10**

La direction de l'enseignement militaire supérieur comprend :

1° Le centre des hautes études militaires ;

2° L'Ecole de guerre ;

3° Le centre de documentation de l'Ecole militaire.

Son organisation est fixée par arrêté du ministre de la défense.

####  LIVRE II : RÉSERVE MILITAIRE

#####  TITRE Ier :  DISPOSITIONS COMMUNES  

######  Chapitre unique

#######  Section 1 : Dispositions générales

**Art. R4211-1**

Les réservistes appartiennent à une force armée ou à une formation rattachée, qui en assure la gestion.

Les officiers, les sous-officiers et les officiers mariniers de la réserve opérationnelle sont rattachés aux différents corps statutaires de l'armée professionnelle des militaires de carrière.

Ils sont soumis aux dispositions de leur corps de rattachement en tant qu'elles ne sont pas contraires aux dispositions de l'article L. 4143-1 et du livre II de la partie 4 du code de la défense.

Les militaires du rang de la réserve opérationnelle sont soumis aux dispositions statutaires qui leur sont applicables, en tant qu'elles ne sont pas contraires aux dispositions de l'article L. 4143-1 et du livre II de la partie 4 du code de la défense.

**Art. R4211-2**

Pour l'application de l'article L. 4211-6, la participation des réservistes et des anciens réservistes admis à l'honorariat à des activités définies ou agréées par l'autorité militaire fait l'objet d'une autorisation nominative pour chaque activité, sauf dans le cas d'activités répétitives.

**Art. R4211-3**

Les réservistes peuvent, pour les besoins du service, être admis sur leur demande ou affectés d'office dans d'autres corps de la force armée ou de la formation rattachée à laquelle ils appartiennent. Ils ne peuvent être admis dans un corps d'une autre armée ou d'une autre formation rattachée que sur leur demande.

L'admission d'un réserviste dans un corps d'une autre force armée ou formation rattachée, qui doit donner lieu à la conclusion d'un nouvel engagement à servir dans la réserve opérationnelle, ne peut entraîner ni la modification du grade et de l'ancienneté de grade acquise, ni la prise de rang avant les autres militaires de même grade et de même ancienneté, ni la perte d'une inscription au tableau d'avancement.

**Art. R4211-4**

Des récompenses peuvent être accordées aux réservistes et aux anciens réservistes admis à l'honorariat dans les conditions prévues à la section 2 du chapitre 7 du titre III du livre Ier de la présente partie. Les intéressés peuvent bénéficier de nominations ou promotions dans les ordres nationaux de la Légion d'honneur et du mérite, de la concession de la médaille militaire et de l'attribution de la médaille de la défense nationale et de la médaille des réservistes volontaires de défense et de sécurité intérieure.

**Art. R4211-5**

Les conditions de port de l'uniforme militaire par les réservistes et les anciens réservistes admis à l'honorariat sont fixées par arrêté du ministre de la défense.

#######  Section 2 : Dispositions relatives à l'honorariat

**Art. R4211-6**

I. — Lorsqu'ils quittent la réserve, sont admis de droit, sur leur demande, à l'honorariat de leur grade, par décision du ministre de la défense ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, les réservistes opérationnels mentionnés au 1° du III de l'article L. 4211-1 qui remplissent au moins l'une des conditions suivantes :

1° Avoir été radié de la réserve opérationnelle pour atteinte de la limite d'âge du grade définie à l'article L. 4221-2, ou par atteinte du terme de l'obligation de disponibilité prévue au 2° de l'article L. 4231-1 ;

2° Avoir été radié de la réserve pour blessure, maladie ou infirmité imputable au service ;

3° Etre décoré de la Légion d'honneur, de la médaille militaire, de l'ordre national du mérite ou être titulaire d'une citation ;

4° Etre décoré de la médaille de la défense nationale ;

5° Etre décoré de la médaille des services militaires volontaires ou de la médaille des réservistes volontaires de défense et de sécurité intérieure ;

6° Etre âgé de plus de trente-cinq ans et justifier de deux cents jours au moins d'activité dans la réserve opérationnelle.

II. — L'honorariat du grade immédiatement supérieur, à l'exception d'un grade d'officier général, peut être attribué par décision du ministre de la défense ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale, à titre exceptionnel et sur proposition de l'autorité militaire, aux réservistes opérationnels. Pour être éligibles à la proposition d'admission à l'honorariat du grade immédiatement supérieur, les réservistes opérationnels doivent remplir les conditions cumulatives suivantes :

1° Ne pas avoir fait l'objet d'une sanction disciplinaire au cours des services dans la réserve opérationnelle ;

2° Avoir été radié de la réserve opérationnelle par atteinte de la limite d'âge fixée à l'article L. 4221-2 ou pour blessure, maladie ou infirmité imputable au service, ou être décoré de la légion d'honneur, de la médaille militaire, de l'ordre national du mérite ou être titulaire d'une citation ;

3° Justifier d'au moins quatre cent cinquante jours de services au titre de la réserve opérationnelle.

Le réserviste opérationnel radié pour blessure, maladie ou infirmité imputable au service n'est pas soumis à la condition fixée au 3°.

III. — Les décorations et citations prévues au présent article, détenues par le réserviste, doivent avoir été obtenues à titre individuel et exclusivement pour services effectués à titre militaire.

L'admission à l'honorariat du grade immédiatement supérieur ne peut permettre de changer de catégorie hiérarchique, telle que définie à l'article L. 4131-1.

L'admission à l'honorariat du grade immédiatement supérieur ne peut intervenir qu'une fois, quel que soit le nombre d'engagements à servir dans la réserve signés par le réserviste.

IV. — Dès souscription d'un engagement à servir dans l'armée d'active ou d'un contrat d'engagement à servir dans la réserve opérationnelle, l'honorariat et, le cas échéant, l'admission à l'honorariat du grade immédiatement supérieur sont suspendus pour la durée de l'engagement à servir dans l'armée d'active ou dans la réserve opérationnelle.

Les nouveaux services rendus dans l'armée d'active ou dans la réserve opérationnelle peuvent donner lieu à octroi de l'honorariat d'un nouveau grade acquis au titre de ces services, ainsi que de l'honorariat du grade immédiatement supérieur dans les conditions prévues aux II et au III du présent article.

**Art. R4211-7**

Les réservistes opérationnels qui ne remplissent pas les conditions précitées peuvent obtenir, sur leur demande, l'honorariat de leur grade par décision du ministre de la défense, ou pour ceux de la gendarmerie nationale par décision du ministre de l'intérieur.

**Art. R4211-7-1**

Par dérogation aux articles R. 4211-6 et R. 4211-7, les militaires de l'armée d'active radiés des cadres ou rayés des contrôles au titre de la réforme définitive prévue au 4° de l'article L. 4139-14 sont admis de droit, sur leur demande, à l'honorariat de leur grade par décision du ministre de la défense ou, pour les militaires de la gendarmerie nationale, par décision du ministre de l'intérieur.

Sont applicables aux anciens militaires admis à l'honorariat au titre du présent article les dispositions prévues aux articles R. 4211-4, R. 4211-5 et R. 4211-9.

**Art. R4211-8**

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, peut, par arrêté, déléguer aux autorités chargées de la gestion du personnel de la réserve militaire les pouvoirs qu'il tient des articles R. 4211-6 à R. 4211-7-1.

**Art. R4211-9**

En cas de comportement portant atteinte à l'honneur ou à la probité, l'honorariat peut être retiré par décision du ministre de la défense, ou par le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, après que l'intéressé a été mis à même de présenter ses observations.

#######  Section 3 : Radiation de la réserve

**Art. R4211-10**

La radiation de la réserve est prononcée d'office par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale dans les cas suivants :

1° Admission dans l'armée professionnelle par souscription d'un engagement ou recrutement dans un corps militaire ;

2° Atteinte de la limite d'âge du grade définie à l'article L. 4221-2 ;

3° Réforme définitive ;

4° Perte de la nationalité française ;

5° Condamnation soit à la perte des droits civiques ou à l'interdiction d'exercer un emploi public, soit à une peine criminelle, soit à la destitution ou à la perte du grade dans les conditions prévues aux articles L. 311-3 à L. 311-9 du code de justice militaire ;

6° Retrait définitif par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale de l'agrément donné à la demande d'accès à la réserve citoyenne.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent article. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent article.

**Art. R4211-11**

Toute décision prononcée par application des 1°, 4° et 5° de l'article R. 4211-10 entraîne automatiquement la perte du grade détenu.

**Art. R4211-12**

La radiation de la réserve opérationnelle peut être prononcée, après avis de la commission prévue à l'article R. 4221-26 :

1° Par décision du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, pour insuffisance professionnelle ;

2° Par décision du ministre de la défense pour faute grave ou manquement, faute contre l'honneur ou la probité, ou pour des faits ayant entraîné une condamnation à une peine d'emprisonnement autre que celles prévues au 5° de l'article R. 4211-10.

#####  TITRE II : VOLONTAIRES POUR SERVIR DANS LA RÉSERVE  OPÉRATIONNELLE

######  Chapitre unique

#######  Section 1 : Souscription de l'engagement à servir  dans la réserve opérationnelle

**Art. R4221-1**

Le contrat d'engagement à servir dans la réserve opérationnelle est souscrit au titre d'une force armée ou d'une formation rattachée.

**Art. R4221-2**

La signature de l'engagement est subordonnée à la reconnaissance préalable de l'ensemble des aptitudes à y occuper un emploi.

L'aptitude physique exigée est identique à celle requise pour les militaires professionnels.

**Art. R4221-3**

Le contrat d'engagement est signé par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale. Il prend effet à la date prévue dans le contrat ou, à défaut, au jour de sa signature.

Toutefois, s'agissant d'un premier contrat d'engagement souscrit par un volontaire, en qualité d'officier, de sous-officier ou d'officier marinier, le contrat signé prend effet à la date fixée par le décret ou la décision de nomination.

Le contrat rattache le réserviste à la garnison de son lieu d'affectation pour le calcul de ses droits à solde et aux accessoires qui s'y attachent.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent article. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent article.

**Art. R4221-4**

Les mentions du contrat d'engagement à servir dans la réserve opérationnelle sont précisées par arrêté conjoint du ministre de la défense et du ministre de l'intérieur. Elles comprennent obligatoirement le lieu et l'unité d'affectation du réserviste ainsi que la durée de son engagement.

**Art. R4221-5**

Les périodes d'activité dans la réserve opérationnelle sont déterminées, de manière prévisionnelle, par l'autorité militaire d'emploi en accord avec le réserviste. La durée de chacune des périodes d'activité ne peut être inférieure à une demi-journée.

Le nombre prévisionnel de jours d'activité est fixé par l'autorité militaire d'emploi pour la période restant à courir entre la date de prise d'effet du contrat d'engagement et la fin de l'année civile. Il est communiqué au réserviste et actualisé au moins une fois par an.

####### Section 2 : Prolongation de la durée d'activité  au-delà de soixante jours par an

**Art. D4221-7**

Pour répondre aux besoins des forces armées et formations rattachées, la durée des activités dans la réserve opérationnelle peut être portée, par décision du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, à cent cinquante jours par année civile, après accord du réserviste.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent article. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent article.

**Art. D4221-8**

Sur autorisation préalable du ministre de la défense, ou pour les réservistes de la gendarmerie nationale, selon qu'ils se voient confier des missions militaires ou de sécurité intérieure, du ministre de la défense ou du ministre de l'intérieur, et après accord du réserviste, la durée des activités dans la réserve opérationnelle peut être portée par année civile à deux cent dix jours lorsque l'emploi tenu par le réserviste présente un intérêt de portée nationale ou internationale.

#######  Section 3 : Exécution de l'engagement à servir dans la réserve opérationnelle

**Art. R4221-9**

Chaque période couvre des services effectifs continus et fait l'objet d'une convocation qui ouvre droit aux indemnités de déplacement temporaire, à l'aller et au retour, entre le domicile du réserviste et son lieu d'affectation.

Les services comptent du jour de la mise en route jusqu'à celui du retour du réserviste à son domicile.

**Art. R4221-10**

Le réserviste opérationnel est tenu d'informer par écrit, lors de la signature du contrat d'engagement à servir dans la réserve opérationnelle, l'autorité militaire d'emploi et l'organisme chargé de sa gestion administrative de son appartenance à l'une des réserves mentionnées à l'article L. 2171-1 ou de son assujettissement aux dispositions du titre V du livre Ier de la deuxième partie relatives au service de sécurité nationale.

Le réserviste opérationnel est tenu d'informer par écrit, sans délai, l'autorité militaire d'emploi et l'organisme chargé de sa gestion administrative de tout changement dans sa situation susceptible d'affecter l'exécution des périodes d'activité.

**Art. R4221-10-1**

Le réserviste peut être admis, avec son accord, à servir auprès d'une autre unité de sa force armée ou formation rattachée d'appartenance pour y effectuer des périodes d'activité au titre de son engagement à servir dans la réserve opérationnelle. Le réserviste peut également être admis à servir dans les mêmes conditions auprès d'une autre force armée ou formation rattachée.

Ces admissions à servir doivent être agréées par l'autorité militaire de la force armée ou formation rattachée d'appartenance et l'autorité militaire d'emploi intéressée.

L'exécution des périodes d'activité prévues au premier alinéa fait l'objet, sauf urgence, d'une convention conclue entre l'autorité militaire de la force armée ou formation rattachée d'appartenance et l'autorité militaire d'emploi intéressée et précisant, en tant que de besoin, les modalités financières de l'admission à servir.

####### Section 3-1 : Exécution de l'engagement à servir dans la réserve opérationnelle en cas de crise menaçant la sécurité nationale prévu à l'article L. 4221-4-1


**Art. R4221-10-2**

Dans le cadre de la mise en œuvre de la réserve opérationnelle en cas de crise menaçant la sécurité nationale, chaque période d'emploi réalisée fait l'objet d'une convocation adressée par tout moyen écrit au réserviste opérationnel par l'autorité militaire dont il relève au titre de son engagement.

La convocation mentionne :

1° La référence de l'arrêté pris par le ministre de la défense ou le ministre de l'intérieur en application de l'article L. 4221-4-1 du code de la défense ;

2° La nature et la durée envisagées de l'activité pour laquelle le réserviste opérationnel est convoqué ;

3° Le délai dans lequel le réserviste opérationnel doit rejoindre son lieu d'affectation.

Une copie de la convocation est adressée à l'employeur du réserviste opérationnel.

**Art. R4221-10-3**

L'opérateur public ou privé mentionné à l'article L. 1332-1 du code de la défense qui souhaite qu'un employé, réserviste opérationnel, soit dégagé de ses obligations au titre de la présente section en fait la demande, par tout moyen écrit, à l'autorité militaire dont relève le réserviste opérationnel au titre de son engagement. L'opérateur doit justifier du caractère indispensable, à la poursuite de la production ou à la continuité du service public, du maintien de son employé à son poste de travail.

Une telle demande ne peut être faite que pour le personnel visé par un plan de continuité ou de rétablissement d'activité. Cette demande suspend l'exécution de la convocation du ministre.

L'autorité civile ou militaire informe l'opérateur et le réserviste opérationnel de sa décision par tout moyen écrit. En cas de refus, la décision précise le délai dans lequel le réserviste opérationnel rejoint son affectation.

A l'expiration d'un délai de huit jours à compter de la réception de la demande de l'opérateur, mentionnée au premier alinéa, l'autorité militaire est réputée avoir refusé d'accéder à la demande de l'opérateur. Le réserviste opérationnel rejoint son affectation dans le même délai que celui initialement prévu.

**Art. R4221-10-4**

Les personnes appelées au titre de la présente section sont dégagées de leurs autres obligations à ce titre dès lors qu'elles sont placées sous le régime du service de sécurité nationale.

#######  Section 4 : Souscription et exécution de la clause de réactivité

**Art. R4221-11**

La clause de réactivité mentionnée à l'article L. 4221-1 peut soit figurer dans le contrat d'engagement à servir dans la réserve, soit être souscrite pendant l'exécution dudit contrat. Dans ce cas, elle est souscrite pour la durée du contrat restant à courir et est incorporée au contrat initial.

Cette clause devient caduque lorsque le réserviste change d'employeur.

**Art. R4221-12**

La clause de réactivité, quelle que soit la date de sa conclusion, est signée dans les formes prévues à l'article R. 4221-3. Elle est revêtue de l'accord préalable du ou des employeurs du réserviste.

**Art. R4221-13**

Au titre des mentions du contrat d'engagement fixées par l'arrêté prévu à l'article R. 4221-4, celles intéressant la clause de réactivité comprennent obligatoirement le délai du préavis prévu au troisième alinéa de l'article L. 4221-4. Au terme de ce délai, l'employeur du réserviste est tenu de lui accorder une autorisation d'absence.

**Art. R4221-14**

L'arrêté mentionné au troisième alinéa de l'article L. 4221-4 doit comporter :

1° Les motifs de la convocation, hormis le cas où le secret de la défense nationale s'y oppose ;

2° La date à laquelle le réserviste doit rejoindre son affectation ;

3° La nature et la durée envisagée de l'activité pour laquelle le ou les réservistes sont convoqués.

Cet arrêté, qui peut être individuel ou collectif, est notifié à chacun des réservistes intéressés ainsi qu'à leur employeur.

L'employeur peut accorder un délai de préavis plus court que celui mentionné dans la clause de réactivité. Il en informe alors immédiatement le réserviste et son autorité militaire d'emploi par tout moyen à sa disposition.

#######  Section 5 : Exécution de l'engagement à servir  dans la réserve auprès d'une entreprise

**Art. R4221-15**

Au titre des dispositions de l'article L. 4221-7, un réserviste titulaire d'un engagement à servir dans la réserve peut être admis, à sa demande et par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, à servir auprès d'une entreprise signataire d'une convention mentionnée à l'article L. 4221-8.

La demande du réserviste doit, conformément aux stipulations de la convention susmentionnée, préciser la nature des activités envisagées, leur durée prévisionnelle et le lieu de leur exécution.

L'accord préalable de l'entreprise intéressée et l'accord de l'autorité militaire d'emploi du réserviste doivent être joints à la demande du réserviste.

**Art. R4221-16**

L'arrêté mentionné à l'article R. 4221-15 fixe les dates de début et de fin du service du réserviste auprès de l'entreprise, la nature et le lieu d'exécution des activités.

Ces activités peuvent être fractionnées en plusieurs périodes et s'exercer dans différents lieux. Dans ce cas, l'arrêté fixe, pour chaque période, les dates de début et de fin ainsi que le lieu d'exécution des activités.

L'arrêté ne peut prévoir une date de fin des activités excédant la durée de validité de l'engagement à servir dans la réserve opérationnelle.

**Art. R4221-17**

L'arrêté est notifié au réserviste, à son autorité militaire d'emploi et à l'entreprise auprès de laquelle le réserviste est admis à servir.

####### Section 5-1 : Exécution de l'engagement à servir dans la réserve auprès d'une administration de l'Etat, d'un établissement public administratif, d'un établissement public à caractère scientifique, culturel et professionnel ou d'une organisation internationale

**Art. R4221-17-1**

L'admission à servir d'un réserviste dans les conditions prévues par le dernier alinéa de l'article L. 4221-1 est subordonnée à la signature d'une convention entre le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, et les autorités compétentes de l'Etat, de l'établissement public ou de l'organisation internationale concernés. Cette convention est conclue pour une durée maximale de trois ans renouvelable.

**Art. R4221-17-2**

La convention mentionnée à l'article R. 4221-17-1 précise notamment :

1° Les objectifs poursuivis par l'emploi de chaque réserviste ;

2° Le nombre maximum de réservistes, leur mission ainsi que la nature, le niveau et la durée des activités qu'ils exercent ;

3° Les modalités de leur admission et leurs conditions d'emploi ;

4° Les conditions et modalités selon lesquelles la solde versée ainsi que tout frais exposé au titre des fonctions exercées par les réservistes intéressés sont remboursés au ministère de la défense, ou au ministre de l'intérieur pour les réservistes de la gendarmerie nationale ;

5° Les modalités du contrôle et de l'évaluation desdites activités ;

6° Les modalités de retour du réserviste dans sa force armée ou dans sa formation rattachée lorsque celui-ci intervient avant le terme initialement prévu par l'arrêté mentionné au dernier alinéa de l'article L. 4221-1 du code de la défense.

**Art. R4221-17-3**

Le réserviste admis à servir auprès d'une administration de l'Etat, d'un établissement public ou d'une organisation internationale reste soldé par le ministère de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, à l'exclusion de toute autre rémunération.

#######  Section 6 : Suspension ou résiliation de l'engagement à servir  dans la réserve opérationnelle

**Art. R4221-18**

Sur demande de l'intéressé, l'exécution des obligations nées du contrat d'engagement à servir dans la réserve opérationnelle peut être suspendue par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, pour une durée maximum de vingt-quatre mois, sans que cette décision ait pour effet de différer le terme prévu de l'engagement.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du précédent alinéa. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du précédent alinéa.

**Art. R4221-19**

La résiliation du contrat d'engagement à servir dans la réserve opérationnelle est prononcée :

1° D'office par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale :

a) En cas de radiation de la réserve dans les conditions prévues aux articles R. 4211-10 et R. 4211-11 ;

b) En cas de souscription d'un nouveau contrat se substituant au contrat en cours.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent 1° ;

2° D'office par le ministre de la défense, en cas de radiation de la réserve dans les conditions prévues à l'article R. 4211-12.

Le ministre de la défense peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent 2° ;

3° La résiliation du contrat d'engagement à servir dans la réserve opérationnelle peut être prononcée par le ministre de la défense ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale :

a) Sur demande justifiée de l'intéressé ;

b) En cas d'absence de réponse à trois convocations successives, sans justification ;

c) En cas d'inaptitude à l'emploi, de retrait ou de non-renouvellement d'une habilitation requise pour l'exercice de la fonction, d'échec à une formation nécessaire à la bonne exécution de la fonction, de changement de résidence affectant les conditions d'exécution de la fonction, de fermeture, de transfert ou de réorganisation de l'unité d'affectation.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent 3°. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent 3°.

#######  Section 7 : Dispositions relatives à la nomination et à l'avancement

**Art. R4221-20**

Les officiers de réserve sont nommés ou promus par décret du Président de la République aux différents grades de la hiérarchie du corps de rattachement.

Les sous-officiers et officiers mariniers de réserve sont nommés ou promus par décision du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, aux différents grades de la hiérarchie du corps de rattachement.

Les militaires du rang de réserve sont nommés ou promus par décision du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, aux différents grades de la hiérarchie définie dans les dispositions statutaires qui leur sont applicables.

**Art. R4221-21**

Dans la limite d'un contingent annuel fixé par arrêté ministériel, les réservistes ayant obtenu une qualification dans les conditions fixées par le ministre de la défense, ou pour les réservistes de la gendarmerie nationale par le ministre de l'intérieur, peuvent être nommés :

1° Au premier grade d'officier, les sous-officiers ou officiers mariniers ayant au moins deux ans de grade ;

2° Au premier grade de sous-officier ou officier marinier, les militaires du rang ayant au moins un an de grade.

**Art. R4221-22**

Les réservistes qui sont admis à suivre un cycle de formation militaire initiale d'officier peuvent être nommés au grade d'aspirant par décision du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale, à l'issue de ce cycle. Ceux qui ont satisfait à un cycle de formation militaire initiale de sous-officier ou d'officier marinier peuvent être nommés au premier grade de sous-officier ou d'officier marinier.

Les aspirants ayant au moins trois mois de grade peuvent être nommés au premier grade d'officier, après agrément de l'autorité militaire d'emploi.

**Art. R4221-23**

Sous réserve des dispositions de l'article L. 4143-1, l'avancement de grade des réservistes est prononcé uniquement au choix.

Sous réserve de l'application des articles R. 4221-21 et R. 4221-22, les promotions ont lieu de façon continue, de grade à grade, sauf action d'éclat ou services exceptionnels.

Un arrêté du ministre de la défense fixe pour chaque force armée, à l'exception de la gendarmerie nationale, et pour chaque formation rattachée, les conditions à remplir pour pouvoir être proposé au grade supérieur.

Pour la gendarmerie nationale, les conditions à remplir pour être proposable au grade supérieur sont fixées par un arrêté du ministre de l'intérieur.

Les nominations aux grades d'officiers généraux ne peuvent intervenir qu'en temps de guerre.

Les conditions de diplômes ainsi que de temps de commandement ou de responsabilité exigées par les statuts particuliers des corps de rattachement ou les dispositions statutaires de rattachement ne sont pas applicables aux réservistes opérationnels.

**Art. R4221-24**

L'ancienneté de grade d'un militaire de la réserve compte de la date de sa nomination ou de sa promotion à ce grade soit dans l'armée professionnelle, soit dans la réserve.

Les périodes d'interruption du contrat d'engagement ne sont pas prises en compte pour le calcul de l'ancienneté de grade du réserviste opérationnel.

**Art. R4221-25**

Pour l'avancement d'échelon à un grade déterminé, il n'est tenu compte que de la durée des services militaires.

Pour la détermination de l'ancienneté de service exigée :

1° Toute durée d'activité supérieure ou égale à trente jours accomplie durant douze mois consécutifs équivaut à un an de services militaires comptabilisé, selon les règles d'avancement applicables, depuis la date anniversaire du passage au grade détenu ou depuis la date anniversaire du passage au dernier échelon détenu ou depuis la date anniversaire du premier engagement militaire ;

2° Toute durée d'activité inférieure à trente jours accomplie durant douze mois consécutifs, ajoutée à celles réalisées dans les douze mois ou vingt-quatre mois suivants, équivaut, à concurrence de trente jours cumulés, à un an de services militaires comptabilisé, selon les règles d'avancement applicables, depuis la date anniversaire du passage au grade détenu ou depuis la date anniversaire du passage au dernier échelon détenu ou depuis la date anniversaire du premier engagement militaire.

La durée des services militaires correspond à celle des périodes d'activités pour lesquelles ils ont été convoqués en vertu d'un contrat d'engagement ou au titre de la disponibilité.

**Art. R4221-26**

Le tableau d'avancement est arrêté chaque année par le ministre de la défense, ou par le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, après avis d'une commission présidée par le directeur chargé de la gestion du personnel concerné ou son représentant et comprenant notamment le délégué aux réserves ou son représentant. La composition de la commission est définie par arrêté du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale.

S'agissant des sous-officiers, les officiers mariniers et les militaires du rang, le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut déléguer, par arrêté, les pouvoirs qu'il tient de l'alinéa précédent à une autorité chargée de la gestion du personnel de la réserve militaire. Cette autorité établit le tableau d'avancement après avis d'une commission qu'elle préside et comprenant au moins deux officiers supérieurs désignés par elle, dont un officier chargé des réserves.

S'agissant des militaires du rang, le tableau d'avancement peut être établi par unité formant corps ou formation équivalente.

**Art. R4221-27**

Les réservistes faisant l'objet d'une proposition de promotion de grade sont inscrits au tableau d'avancement dans l'ordre de leur ancienneté de grade et, sous réserve des nécessités du service, sont promus dans cet ordre.

A égalité d'ancienneté de grade, le rang se détermine par l'ancienneté dans le grade précédent, s'il y a lieu, par l'ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges.

**Art. R4221-28**

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux autorités militaires territoriales et aux commandants de formation administrative les pouvoirs qu'il tient des articles R. 4221-20 et R. 4221-22.

#####  TITRE III : DISPONIBILITÉ

######  Chapitre unique

**Art. R4231-1**

L'autorité militaire est tenue de notifier par écrit à tout ancien militaire la durée de sa disponibilité, les sujétions qui en découlent ainsi que, le cas échéant, son unité et son lieu d'affectation.

**Art. R4231-2**

Pour les besoins du service, les anciens militaires peuvent, à la demande d'une force armée ou d'une formation rattachée, être astreints à la disponibilité dans une autre force armée ou une formation rattachée que celle dans laquelle ils ont servi, sous réserve que celle-ci ait préalablement et formellement donné son accord. Dans ce cas, la période de disponibilité ne peut en aucun cas excéder la durée qui avait été initialement notifiée à l'intéressé.

**Art. R4231-3**

Les anciens militaires soumis à l'obligation de disponibilité sont tenus d'avertir l'autorité militaire de tout changement dans leur situation personnelle susceptible d'affecter l'accomplissement de cette obligation.

**Art. R4231-4**

Pour l'application des mesures prévues aux articles L. 4231-4 et L. 4231-5, l'autorité militaire procède par ordre de rappel notifié individuellement. Toutefois, en cas de nécessité, elle peut procéder par voie d'appel collectif.

**Art. R4231-5**

La convocation des disponibles au titre de l'article L. 4231-2 ou leur rappel au titre des articles L. 4231-4 et L. 4231-5 ouvre droit aux indemnités de déplacement temporaire, à l'aller et au retour, entre le domicile et le lieu d'affectation.

Les services comptent du jour de la mise en route jusqu'à celui du retour du disponible à son domicile.

#####  TITRE IV : RÉSERVE CITOYENNE

######  Chapitre unique

**Art. R4241-1**

Un arrêté conjoint du ministre de la défense et du ministre de l'intérieur définit les modalités d'accès à la réserve citoyenne des forces armées et des formations rattachées.

L'agrément donné à la demande d'accès à la réserve citoyenne peut à tout moment être retiré, à titre temporaire ou définitif, par décision motivée du ministre de la défense, ou du ministre de l'intérieur pour les réservistes de la gendarmerie nationale.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent article. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent article.

**Art. R4241-2**

La participation à des activités au titre de la réserve citoyenne n'ouvre droit à aucune indemnité ou allocation.

Toutefois, lorsqu'ils agissent en qualité de collaborateurs bénévoles du service public, en application de l'article L. 4211-6, les intéressés ont droit à l'indemnisation de leurs frais de déplacement.

**Art. R4241-3**

Les réservistes de la réserve citoyenne sont agréés par le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, en qualité d'officiers, d'aspirants, de sous-officiers ou d'officiers mariniers, ou de militaires du rang de la réserve citoyenne.

Le droit au port des insignes d'un grade, attribué à titre honorifique, dans une des catégories de la réserve citoyenne ne permet pas d'occuper un emploi militaire, d'exercer un commandement et d'être admis à ce grade dans la réserve opérationnelle ou l'armée d'active.

Pour les anciens militaires d'active et les anciens réservistes de la réserve opérationnelle, le port de grade autorisé ne peut être inférieur à celui antérieurement détenu.

Le ministre de la défense, ou le ministre de l'intérieur pour les réservistes de la gendarmerie nationale, peut, par arrêté, déléguer aux commandants de formation administrative ou aux autorités dont ils relèvent les pouvoirs qu'il tient du présent article. Ces délégataires peuvent déléguer leur signature à un ou plusieurs de leurs subordonnés pour les actes pris en application du présent article.

#####  TITRE V : DISPOSITIONS SOCIALES ET FINANCIÈRES

##### TITRE VI : CONSEIL SUPÉRIEUR DE LA RÉSERVE MILITAIRE

######  Chapitre unique

####### Section 1 : Mission

**Art. D4261-1**

Le Conseil supérieur de la réserve militaire a pour missions :

1° De participer à la réflexion sur le rôle des réserves militaires au service de la défense et de la sécurité nationales ;

2° De constituer un lieu de consultation et d'échange sur toute question d'ordre général relative à la mise en œuvre du présent livre et notamment sur des questions relatives au statut des réservistes ;

3° De contribuer à la promotion de l'esprit de défense et au développement du lien entre la nation et ses forces armées.

####### Section 2 : Composition et organisation

**Art. D4261-2**

Le Conseil supérieur de la réserve militaire est présidé par le ministre de la défense ou son représentant.

Il comprend, outre le député et le sénateur prévus à l'article L. 4261-1, les membres suivants :

1° Quatre représentants de l'administration :

a) Le chef d'état-major des armées ou son représentant ;

b) Le délégué général pour l'armement ou son représentant ;

c) Le secrétaire général pour l'administration ou son représentant ;

d) Le directeur général de la gendarmerie nationale ou son représentant.

2° Deux représentants d'associations de réservistes choisis par le ministre de la défense.

3° Onze réservistes opérationnels désignés pour un mandat de trois ans renouvelable :

a) Un officier, un sous-officier et un militaire du rang, désignés par le directeur général de la gendarmerie nationale parmi les réservistes de la gendarmerie nationale ayant fait acte de volontariat ;

b) Un officier, un sous-officier et un militaire du rang, désignés par le chef d'état-major de l'armée de terre parmi les membres de l'instance de consultation des réserves de l'armée de terre ayant fait acte de volontariat ;

c) Un officier et un officier-marinier ou un marin, désignés par le chef d'état-major de la marine parmi les membres de l'instance de consultation des réserves de la marine nationale ayant fait acte de volontariat ;

d) Un officier et un sous-officier ou un aviateur, désignés par le chef d'état-major de l'armée de l'air et de l'espace parmi les membres de l'instance de consultation des réserves de l'armée de l'air et de l'espace ayant fait acte de volontariat ;

e) Un membre de la réserve du service de santé des armées désigné par le directeur central du service de santé des armées parmi les membres de l'instance de consultation des réserves du service de santé des armées ayant fait acte de volontariat.

4° Un volontaire de la réserve citoyenne de défense et de sécurité désigné successivement par le directeur général de la gendarmerie nationale, le chef d'état-major de l'armée de terre, le chef d'état-major de la marine et le chef d'état-major de l'armée de l'air et de l'espace, pour un mandat d'un an non renouvelable.

5° Six représentants des salariés et des agents publics choisis parmi les organisations syndicales reconnues représentatives au niveau national et interprofessionnel lors du renouvellement du conseil supérieur.

6° Quatre représentants d'organisations professionnelles d'employeurs reconnues représentatives au niveau national et multi-professionnel lors du renouvellement du conseil supérieur.

Le secrétaire général et le secrétaire général adjoint du conseil supérieur participent aux réunions de l'assemblée plénière et de la formation restreinte sans voix délibérative.

**Art. D4261-3**

Les membres du conseil supérieur prévus aux 2°, 5° et 6° de l'article D. 4261-2 sont nommés par arrêté du ministre de la défense pour un mandat de trois ans renouvelable.

**Art. D4261-4**

Le membre du Conseil supérieur de la réserve militaire qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

**Art. D4261-5**

Le Conseil supérieur de la réserve militaire siège en assemblée plénière ou en formation restreinte.

######## Sous-section 1 : L'assemblée plénière

**Art. D4261-6**

L'assemblée plénière est composée de l'ensemble des membres du Conseil supérieur de la réserve militaire.

Peuvent également participer ou être représentés à l'assemblée plénière avec voix consultative les chefs d'état-major ou directeurs centraux des forces armées et formations rattachées non membres du Conseil supérieur de la réserve militaire, le chef du contrôle général des armées, le secrétaire général du Conseil supérieur de la fonction militaire et le directeur des ressources humaines du ministère de la défense.

Le ministre de la défense et le secrétaire général du conseil supérieur peuvent demander la participation de toute personne dont le concours peut être utile aux travaux de l'assemblée plénière.

######## Sous-section 2 : La formation restreinte

**Art. D4261-7**

La formation restreinte comprend les membres du Conseil supérieur de la réserve militaire mentionnés aux 1°, 2°, 3° et 4° de l'article D. 4261-2.

Peuvent également participer ou être représentés à la formation restreinte avec voix consultative les chefs d'état-major ou directeurs centraux des forces armées et formations rattachées non membres du Conseil supérieur de la réserve militaire, le chef du contrôle général des armées, le secrétaire général du Conseil supérieur de la fonction militaire et le directeur des ressources humaines du ministère de la défense.

Le ministre de la défense et le secrétaire général du conseil supérieur peuvent demander la participation de toute personne dont le concours peut être utile aux travaux de la formation restreinte.

####### Section 3 : Fonctionnement et attributions

**Art. D4261-8**

Les délibérations de l'assemblée plénière et de la formation restreinte ne sont pas publiques.

Tout membre du Conseil supérieur de la réserve militaire ou toute personne appelée à participer à ses séances ou à ses travaux est soumis à l'obligation de discrétion pour tous les faits et informations dont il a connaissance en cette qualité ou dans ce cadre.

**Art. D4261-9**

Le règlement intérieur du Conseil supérieur de la réserve militaire est fixé par arrêté du ministre de la défense.

######## Sous-section 1 : L'assemblée plénière

**Art. D4261-10**

L'assemblée plénière se réunit au moins une fois par an sur convocation de son président. Elle peut également se réunir dans un délai de trois mois à la demande écrite de la majorité de ses membres.

**Art. D4261-11**

L'ordre du jour de l'assemblée plénière est fixé par son président sur proposition du secrétaire général du Conseil supérieur de la réserve militaire. Les demandes d'avis du ministre de la défense sont inscrites en priorité à l'ordre du jour.

Sauf urgence, l'ordre du jour est adressé aux intéressés un mois au moins avant la date de la réunion de l'assemblée plénière. Il est adressé dans le même délai aux chefs d'état-major ou directeurs centraux des forces armées et formations rattachées non membres du Conseil supérieur de la réserve militaire, au chef du contrôle général des armées, au secrétaire général du Conseil supérieur de la fonction militaire au le directeur des ressources humaines du ministère de la défense.

**Art. D4261-12**

L'assemblée plénière délibère valablement sur l'ordre du jour, quel que soit le nombre des membres présents.

Elle émet des avis ou des recommandations.

Un compte rendu est établi après chaque séance par le secrétariat général du conseil supérieur.

Il est signé par l'autorité qui a présidé la séance et contresigné par le secrétaire général ou le secrétaire général adjoint. Il est transmis dans un délai de quinze jours suivant la réunion de l'assemblée plénière aux membres du Conseil supérieur de la réserve militaire ainsi qu'aux chefs d'état-major et directeurs centraux des forces armées et formations rattachées, au directeur des ressources humaines ainsi qu'au secrétaire général du Conseil supérieur de la fonction militaire.

.

######## Sous-section 2 : La formation restreinte

**Art. D4261-13**

La formation restreinte peut être chargée par le président du conseil supérieur :

1° De délibérer sur toute question d'ordre statutaire ne concernant pas les relations avec les employeurs ;

2° D'émettre des observations sur ces questions statutaires pour avis et recommandation de l'assemblée plénière ;

3° D'évoquer la conciliation entre activité professionnelle, vie personnelle et engagement dans la réserve.

**Art. D4261-14**

La formation restreinte se réunit au moins une fois par an sur convocation de son président. Elle peut également se réunir dans un délai de trois mois à la demande écrite de la majorité des membres.

L'ordre du jour de la formation restreinte est fixé par son président sur proposition du secrétaire général du Conseil supérieur de la réserve militaire.

Sauf urgence, l'ordre du jour est adressé aux intéressés au moins un mois avant la date de la réunion de la formation restreinte. Il est adressé dans le même délai aux chefs d'état-major ou directeurs centraux des forces armées et formations rattachées non membres du Conseil supérieur de la réserve militaire, au chef du contrôle général des armées, au secrétaire général du Conseil supérieur de la fonction militaire au le directeur des ressources humaines du ministère de la défense. Les demandes d'avis du ministre de la défense sont inscrites en priorité à l'ordre du jour.

Un compte rendu est établi après chaque séance par le secrétariat du conseil supérieur. Il est signé par l'autorité ayant présidé la séance et diffusé dans les mêmes conditions que pour l'assemblée plénière aux chefs d'état-major et directeurs centraux des forces armées et formations rattachées, au directeur des ressources humaines ainsi qu'au secrétaire général du Conseil supérieur de la fonction militaire.

######## Sous-section 3 : Le secrétariat général

**Art. D4261-15**

Le secrétariat général est chargé de l'organisation des séances de l'assemblée plénière et de la formation restreinte du Conseil supérieur de la réserve militaire. Il en rédige les comptes rendus et en assure la diffusion.

Il tient à jour et met à la disposition de chacun des membres toute documentation et information sur les questions relevant de la compétence du Conseil supérieur de la réserve militaire.

**Art. D4261-16**

Le secrétaire général du Conseil supérieur de la réserve militaire dirige le secrétariat général du Conseil supérieur de la réserve militaire.

Il peut être chargé par le ministre de la défense de toute mission dans le domaine de la réserve militaire, à l'exclusion de l'emploi opérationnel des réserves militaires. Il peut représenter le ministre de la défense auprès des associations de réservistes. Il veille à la cohérence des politiques conduites par les forces armées et formations rattachées au regard de la réserve citoyenne de défense et de sécurité.

Il est assisté d'un secrétaire général adjoint qui le supplée en cas d'absence.

**Art. D4261-17**

Le secrétaire général du conseil supérieur et le secrétaire général adjoint sont nommés par arrêté du ministre de la défense.

Le ministre de la défense peut déléguer sa signature au secrétaire général et au secrétaire général adjoint pour les besoins du fonctionnement du Conseil supérieur de la réserve militaire.

**Art. D4261-18**

L'organisation et le fonctionnement du secrétariat général du Conseil supérieur de la réserve militaire sont fixés par arrêté du ministre de la défense.

#####  TITRE VII : DISPOSITIONS PÉNALES

### PARTIE 5 : DISPOSITIONS ADMINISTRATIVES ET FINANCIERES

#### LIVRE Ier : DISPOSITIONS DOMANIALES

##### TITRE Ier : SERVITUDES

###### Chapitre Ier : Dépôts de munitions et d'explosifs


####### Section 1 : Dispositions générales


**Art. R5111-1**

Le décret pris en application de l'article L. 5111-1 désigne l'établissement bénéficiant du régime de servitude défini aux articles L. 5111-2 à L. 5111-4. Il est notifié aux propriétaires dont les biens, soumis à ce régime, ont été déterminés contradictoirement en application du titre III du livre Ier du code de l'expropriation pour cause d'utilité publique (partie réglementaire).

**Art. R5111-2**

Un état parcellaire indiquant les noms de chaque propriétaire, tels qu'ils sont inscrits au cadastre, est annexé au décret mentionné à l'article R. 5111-1.

####### Section 2 : Etablissement d'un polygone d'isolement


**Art. R5111-3**

Le décret établissant un polygone d'isolement en application de l'article L. 5111-5 en définit l'étendue.

Un plan parcellaire des terrains compris dans le polygone d'isolement est annexé au décret.

**Art. R5111-4**

Le décret mentionné à l'article R. 5111-3 est notifié aux propriétaires intéressés par lettre recommandée avec demande d'avis de réception.

**Art. R5111-5**

Le polygone d'isolement est délimité sur le terrain par la pose de bornes.

Un procès-verbal de cette délimitation est dressé par le représentant du ministère de la défense, en présence des propriétaires intéressés et des maires des communes sur le territoire desquelles se trouve le polygone ou de leurs représentants.

Ces personnes et autorités peuvent faire inscrire leurs observations audit procès-verbal.

####### Section 3 : Autorisation de construction dans un polygone d'isolement


**Art. R5111-6**

L'autorisation préalable de l'autorité administrative, prévue à l'article L. 5111-6, est requise dans le polygone d'isolement pour toute construction nouvelle ou toute reconstruction, réhabilitation ou transformation d'ouvrage existant.

Cette autorisation est délivrée par les autorités désignées à l'article R. 5111-7-1.

**Art. R5111-7**

La délivrance de l'autorisation préalable donne lieu à la présentation d'une demande indiquant la nature des travaux, la position et les principales dimensions de la construction, ainsi que la nature des matériaux.

Le directeur de l'établissement du service d'infrastructure de la défense instruit la demande et fait connaître son avis à l'autorité administrative dans les deux mois à compter du dépôt de la demande, délai éventuellement prolongé si la demande doit être complétée.

L'autorisation de l'autorité administrative est consentie dans les deux mois de la réception de l'avis du directeur de l'établissement du service d'infrastructure de la défense ou de l'expiration du délai qui lui était imparti pour le donner.

**Art. R5111-7-1**

Les autorisations prévues à l'article L. 5111-6 sont délivrées, pour leur zone ou leur domaine de compétence, par :

1° Le délégué général pour l'armement ;

2° L'inspecteur de l'armement pour les poudres et explosifs ;

3° Les commandants de zone terre ;

4° Les commandants d'arrondissement maritime ;

5° Le commandant de la défense aérienne et des opérations aériennes ;

6° Les commandants supérieurs des forces armées en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

Ces autorités peuvent déléguer leur signature à leurs adjoints ou leurs subordonnés.

Les autorités mentionnées aux 3°, 4°, 5° et 6° recueillent l'avis du service interarmées des munitions pour les autorisations de construire dans les polygones d'isolement établis autour des établissements relevant de ce service.

**Art. R5111-8**

L'autorisation préalable prévue à l'article R. 5111-6 est délivrée sans préjudice des autorisations ou déclarations exigées par le code de l'urbanisme.

**Art. R5111-9**

Le directeur de l'établissement du service d'infrastructure de la défense délivre au bénéficiaire de l'autorisation préalable une copie certifiée de l'autorisation accordée, contenant l'énoncé des clauses et des conditions imposées.

L'autorisation préalable dont il n'a pas été fait usage dans le délai d'un an, à partir de la date du certificat délivré, est frappée de péremption.

**Art. R5111-10**

Les travaux ayant fait l'objet d'une autorisation en application de l'article R. 5111-6 ne peuvent être entrepris qu'après déclaration adressée au directeur de l'établissement du service d'infrastructure de la défense. La déclaration de travaux doit être transmise par lettre recommandée avec avis de réception.

###### Chapitre II : Ouvrages de défense des côtes ou de sécurité maritime


**Art. R5112-1**

Le projet de décret désignant un ou des postes électro-sémaphoriques de la marine nationale, des postes militaires de défense des côtes et de sécurité de la navigation et déterminant les limites de leur champ de vue, élaboré en application de l'article L. 5112-1, est transmis pour avis aux services de l'Etat concernés. Ces derniers disposent d'un délai de deux mois pour transmettre leur avis. A l'issue de ce délai, leur avis est réputé émis.

Le projet est ensuite soumis à une enquête publique réalisée conformément aux dispositions du chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration sous réserve des dispositions du présent article.

Le projet est soumis à enquête publique par les préfets des départements où se situent les ouvrages ou leurs limites de champ de vue.

Le rapport énonçant les conclusions motivées du commissaire enquêteur ou du président de la commission d'enquête est transmis, par le préfet ayant pris l'arrêté fixant les conditions d'ouverture et de déroulement de l'enquête publique ou par le préfet chargé de centraliser les résultats de l'enquête, au ministre de la défense, qui modifie éventuellement le projet pour tenir compte des avis recueillis.

**Art. R5112-2**

Les décrets pris en application de l'article L. 5112-1 comportent, en annexe, les plans et indications nécessaires pour représenter les limites du champ de vue à terre et en mer. Ils sont transmis aux préfets des départements où sont situés les ouvrages ou leurs limites de champ de vue.

En mer, ce champ de vue peut porter jusqu'aux limites extérieures de l'espace maritime défini aux articles 5 et 6 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

**Art. R5112-3**

Les servitudes de champ de vue instituées en application de l'article L. 5112-1 du présent code sont inscrites, dans chaque commune où elles s'appliquent, à l'annexe au plan local d'urbanisme mentionnée par l'article R. 151-51 du code de l'urbanisme ou, lorsqu'il y a lieu, à l'annexe à la carte communale mentionnée par l'article R. 161-8 du même code.

###### Chapitre III : Centres d'émission et de réception radioélectriques


**Art. R5113-1**

Les règles relatives aux servitudes de protection des émissions et réceptions radioélectriques du ministère de la défense sont celles fixées aux articles R. 21 à R. 39 du code des postes et des communications électroniques.

###### Chapitre IV : Autres installations de défense


####### Section 1 : Etablissement des servitudes des installations de défense 


**Art. R5114-1**

Le décret établissant une servitude autour d'une installation de défense en application de l'article L. 5114-1 en définit l'étendue. Il est accompagné d'un plan indiquant, avec le tracé de l'installation, les limites des terrains qui doivent y être soumis.

Ce décret est publié au Journal officiel de la République française et affiché dans les communes intéressées.

Il est notifié aux propriétaires dont les biens, soumis à la servitude, ont été déterminés contradictoirement en application du titre III du livre Ier du code de l'expropriation pour cause d'utilité publique (partie réglementaire).

**Art. R5114-2**

L'emprise de l'installation de défense donnant lieu à l'établissement de la servitude est délimitée par des bornes plantées contradictoirement avec les propriétaires des terrains limitrophes.

Cette délimitation est exécutée aux frais de l'Etat.

**Art. R5114-3**

Le décret mentionné à l'article R. 5114-1 peut faire l'objet d'une modification lorsqu'il est possible de réduire l'étendue des servitudes dans les zones urbaines ou à urbaniser, sans compromettre la sécurité des personnes ni celle des installations de défense et sans porter atteinte aux intérêts financiers de l'Etat.

Le décret opérant cette modification est précédé de l'enquête prévue à l'article L. 5114-1. Il est publié et notifié conformément aux dispositions de l'article R. 5114-1.

**Art. R5114-4**

Le directeur de l'établissement du service d'infrastructure de la défense fait établir, par agent assermenté, un plan et des photographies des constructions existant à la date de publication du décret instaurant la servitude. Le plan et les photographies constituent un dossier qui atteste de l'état initial des zones de servitudes. Ce dossier, contresigné par le directeur de l'établissement du service d'infrastructure de la défense et les maires des communes concernées, est établi en trois exemplaires, dont un déposé en mairie, un deuxième à la préfecture et le troisième au siège de l'établissement du service d'infrastructure de la défense.

Ce dossier est modifié lorsqu'intervient un décret modificatif en application de l'article R. 5114-3.

####### Section 2 : Conditions d'autorisation de certaines
constructions dans les zones de servitudes


######## Sous-section 1 : Secteurs de construction réglementée


**Art. R5114-5**

Un décret peut déterminer, à l'intérieur de la zone soumise à la servitude régie par le présent chapitre, les terrains sur lesquels peut être acceptée, sans nuire aux fonctions de l'installation de défense protégée, la réalisation de bâtiments, clôtures et autres ouvrages. Il fixe les limites et conditions que doivent respecter ces constructions.

**Art. R5114-6**

L'autorisation des constructions dont la réalisation est conforme aux prescriptions du décret prévu par l'article R. 5114-5 est donnée par le directeur de l'établissement du service d'infrastructure de la défense, dans le délai de trois mois du dépôt de la demande complète indiquant la nature des travaux, la position et les principales dimensions de la construction et justifiant du respect des prescriptions énoncées par le décret.

######## Sous-section 2 : Constructions soumises au régime de l'autorisation ministérielle préalable


**Art. R5114-7**

Hors le cas d'application des articles R. 5114-5 et R. 5114-6, l'autorisation préalable du ministre de la défense prévue à l'article L. 5114-2 est requise pour toute construction nouvelle ou toute reconstruction, réhabilitation ou transformation d'ouvrage existant dans la zone de servitudes.

**Art. R5114-8**

La délivrance de l'autorisation préalable donne lieu à la présentation d'une demande indiquant la nature des travaux, la position et les principales dimensions de la construction, ainsi que la nature des matériaux.

Le directeur de l'établissement du service d'infrastructure de la défense instruit la demande et fait connaître son avis au ministre dans les deux mois à compter du dépôt de la demande, délai éventuellement prolongé si la demande doit être complétée.

L'autorisation du ministre est consentie dans les deux mois de la réception de l'avis du directeur de l'établissement du service d'infrastructure de la défense ou de l'expiration du délai qui lui était imparti pour le donner.

######## Sous-section 3 : Dispositions communes


**Art. R5114-9**

Les autorisations préalables prévues aux articles R. 5114-6 et R. 5114-7 sont délivrées sans préjudice des autorisations ou déclarations exigées par le code de l'urbanisme.

**Art. R5114-10**

Le directeur de l'établissement du service d'infrastructure de la défense délivre au bénéficiaire de l'autorisation préalable une copie certifiée de l'autorisation accordée, contenant l'énoncé des clauses et des conditions imposées.

L'autorisation dont il n'a pas été fait usage dans le délai d'un an, à partir de la date du certificat délivré, est frappée de péremption.

**Art. R5114-11**

Les travaux ayant fait l'objet d'une autorisation en application des articles R. 5114-6 et R. 5114-7 ne peuvent être entrepris qu'après déclaration adressée au directeur de l'établissement du service d'infrastructure de la défense. La déclaration de travaux doit être transmise par lettre recommandée avec avis de réception.

##### TITRE II : REPRESSION DES CONTRAVENTIONS  DE GRANDE VOIRIE

###### Chapitre unique : Répression des infractions relatives aux servitudes militaires


####### Section 1 : Dispositions générales


**Art. R5121-1**

La répression des contraventions est conduite selon les modalités définies aux articles L. 774-1 et suivants du code de justice administrative.

**Art. R5121-2**

En cas d'échec de la mise en demeure prévue à l'article L. 5121-2, l'agent assermenté du service d'infrastructure de la défense ou l'officier de police judiciaire transmet sans délai au préfet le procès-verbal de constat de la contravention en vue de l'engagement de l'action devant le juge administratif.

##### TITRE III : GESTION ET ADMINISTRATION

###### Chapitre unique : Gestion et administration des infrastructures de la défense


####### Section 1 : Politique immobilière de la défense

**Art. R5131-1**

La politique immobilière de la défense répond aux besoins des formations militaires et autres organismes du ministère de la défense en matière domaniale, d'infrastructure, d'environnement et de logement, dans le respect des intérêts domaniaux de l'Etat.

Elle comprend la programmation des crédits correspondants.

Elle concourt à la définition et la mise en œuvre des politiques d'urbanisme et d'aménagement du territoire, pour les aspects intéressant le ministère de la défense.

**Art. R5131-2**

Au sens du présent code, l'infrastructure de la défense est constituée des immeubles, bâtis ou non, appartenant au domaine privé ou public de l'Etat et utilisés par les formations militaires et autres organismes du ministère de la défense ou pris à bail ou occupés à un autre titre par ces formations et organismes.

**Art. R5131-3**

Le schéma directeur immobilier met en œuvre les décisions du ministre de la défense relatives aux implantations des formations militaires et autres organismes du ministère de la défense et à l'adaptation de l'infrastructure de la défense à leurs besoins opérationnels. Le cas échéant, il prend en compte les plans de stationnement des unités.

Le schéma directeur immobilier évalue les possibilités d'aménagement et d'évolution des emprises utilisées par le ministère de la défense dans le périmètre géographique de chacune des bases dont la liste est fixée par arrêté du ministre de la défense. Il définit les besoins d'investissements en infrastructure de défense. Il analyse son insertion dans les projets urbains ou d'aménagement du territoire après avis du préfet de région.

Le schéma directeur immobilier est établi :

1° Par les commandants de base de défense, à l'exception des immeubles situés en Ile-de-France ;

2° Par le secrétaire général pour l'administration du ministère de la défense pour les immeubles situés en Ile-de-France, dans des conditions définies par arrêté du ministre de la défense.

Le schéma directeur immobilier est approuvé par le ministre de la défense.

####### Section 2 : Compétence des autorités du ministère de la défense en matière domaniale

**Art. R5131-4**

Les commandants de base de défense répartissent les immeubles et les locaux entre les formations militaires et autres organismes du ministère de la défense, sous réserve des dispositions de l'article 3-3 du décret n° 2009-1179 du 5 octobre 2009 fixant les attributions et l'organisation du secrétariat général pour l'administration du ministère de la défense.

La répartition intervient dans le respect des orientations fixées par le schéma directeur immobilier approuvé ou, à défaut, en tenant compte des plans de stationnement des unités.

**Art. R5131-5**

Sous réserve des matières qui relèvent de la compétence du délégué général pour l'armement et du secrétaire général pour l'administration de la défense, le ministre de la défense peut par arrêté déléguer des pouvoirs aux commandants de bases de défense pour exercer des attributions et prendre des actes relatifs aux biens et droits immobiliers répondant aux besoins des formations militaires et autres organismes du ministère de la défense.

La signature de conventions d'utilisation, la saisine de l'administration chargée des domaines pour l'acquisition, l'aliénation ou le changement d'utilisation d'immeubles, la prise à bail d'immeubles privés et la location d'immeubles du domaine privé militaire, la réception de demandes et la délivrance de titres ou d'autorisations d'occupation, la signature de conventions de gestion pour assurer la conservation, la protection ou la mise en valeur du patrimoine et le transfert de la gestion d'immeubles du domaine public militaire au profit d'une personne publique peuvent être délégués.

Un arrêté fixe la liste des attributions et actes concernés et les limites dans lesquelles la délégation est consentie.

Le commandant de base de défense ayant reçu délégation de pouvoirs peut déléguer sa signature à son adjoint ou, le cas échéant, son suppléant.

**Art. D5131-6**

Les établissements du service d'infrastructure de la défense instruisent les actes relatifs aux biens et droits immobiliers répondant aux besoins des formations militaires et autres organismes du ministère de la défense .

Pour l'instruction de ces actes, ces établissements comprennent, dans les bases de défense dont la liste est fixée par arrêté du ministre de la défense, des unités de soutien de l'infrastructure de la défense. Ces unités exercent un rôle d'expertise et de conseil en matière immobilière auprès des commandants de base de défense.

**Art. D5131-7**

Les établissements du service d'infrastructure de la défense participent à la mise en œuvre de la politique immobilière en matière de constitution, d'adaptation et d'inventaire permanent du domaine immobilier occupé par les formations militaires et autres organismes du ministère de la défense .

Ils assurent à ce titre l'entretien et le maintien en bon état du patrimoine immobilier occupé par ces formations et organismes.

Ils appuient les autorités chargées de l'établissement des schémas directeurs immobiliers définis à l'article R. 5131-3.

**Art. R5131-8**

Au titre de la police du domaine immobilier, les établissements du service d'infrastructure de la défense participent à la surveillance du domaine et disposent à cette fin d'agents assermentés.

**Art. R5131-9**

Les responsables des formations militaires et autres organismes du ministère de la défense occupant les immeubles veillent à l'intégrité, à la surveillance et à la sauvegarde des éléments d'infrastructure.

####### Section 3 : Compétence des autorités du ministère de la défense en matière d'environnement, de logement et d'urbanisme

######## Sous-section 1 : Compétences en matière d'environnement

**Art. D5131-10**

Le ministre de la défense définit la politique immobilière de la défense en matière d'environnement. Celle-ci met en œuvre les prescriptions résultant des dispositions suivantes :

1° Les articles R. 181-43, R. 181-45, R. 181-46, R. 181-53 et R. 181-54 ainsi que R. 217-1 et suivants et R. 517-1 et suivants du code de l'environnement, en ce qui concerne les polices administratives des installations, ouvrages, travaux ou activités et des installations classées pour la protection de l'environnement, au sein des organismes relevant du ministère de la défense ;

2° Les articles R. 222-1 et suivants du code de l'environnement pour les schémas régionaux du climat, de l'air et de l'énergie ;

3° Le titre III du livre 3 du code de l'environnement pour les parcs et réserves ;

4° Les articles R. 414-3 et suivants du code de l'environnement pour la désignation et la conservation des sites Natura 2000 constitués exclusivement ou partiellement de terrains militaires ;

5° L'article R. 1321-63 du code de la santé publique et les dispositions qui en découlent, en matière d'organisation, au sein des installations, services et organismes relevant du ministère de la défense, de la police des eaux destinées à la consommation humaine.

Pour l'exercice des compétences prévues aux 2° à 4° et par délégation du ministre de la défense, les autorités militaires territorialement compétentes ont recours à l'établissement du service d'infrastructure de la défense territorialement compétent pour l'instruction de ces dossiers et peuvent le solliciter pour assurer sa représentation auprès des services déconcentrés de l'Etat et des collectivités territoriales.

######## Sous-section 2 : Compétences en matière de logement

**Art. R5131-11**

A l'exception des immeubles situés en Ile-de-France, le ministre délègue aux autorités militaires mentionnées à l'article R. 5131-3 des pouvoirs pour attribuer, aux agents civils et militaires du ministère de la défense, les logements situés dans un immeuble appartenant à l'Etat, pris à bail par lui ou réservé par convention auprès d'un bailleur. Ces autorités militaires peuvent déléguer leur signature à un ou plusieurs subordonnés.

######## Sous-section 3 : Compétences en matière d'urbanisme

**Art. D5131-12**

Sous réserve des compétences dévolues en la matière aux états-majors, directions et services, le commandant de zone terre représente le ministre auprès des services déconcentrés de l'Etat et auprès des collectivités territoriales, dans les limites de la zone terre, pour les questions d'urbanisme intéressant le ministère de la défense. Il transmet au préfet les informations relatives aux installations de la défense ayant une incidence sur le territoire concerné, que l'Etat porte à la connaissance des communes ou de leurs groupements en application de l'article R. 132-1 du code de l'urbanisme.

Au titre de cette compétence, il a recours à l'établissement du service d'infrastructure de la défense territorialement compétent pour assurer l'instruction de ces dossiers et peut le solliciter pour assurer sa représentation auprès des services déconcentrés de l'Etat et des collectivités territoriales.

**Art. D5131-13**

Les établissements du service d'infrastructure de la défense participent à l'établissement des servitudes d'utilité publique suivantes, dont bénéficient les installations de défense :

1° Polygones d'isolement créés en application des articles L. 5111-1 à L. 5111-7 et autorisations de construction à l'intérieur des polygones d'isolement ;

2° Servitudes et champs de vue des postes électrosémaphoriques de la marine nationale et des postes militaires de défense des côtes et de sécurité de la navigation institués par les articles L. 5112-1 à L. 5112-3 ;

3° Servitudes de protection des émissions et réceptions radioélectriques du ministère de la défense définies par les articles R. 21 à R. 39 du code des postes et des communications électroniques ;

4° Servitudes instituées au profit d'autres installations de défense en application des articles L. 5114-1 à L. 5114-3, y compris les servitudes aux abords des champs de tir ;

5° Servitudes aéronautiques instituées en application du titre IV du livre II du code de l'aviation civile.

Ils en tiennent un inventaire et assurent leur prise en compte.

####### Section 4 : Programmation et coordination en matière d'infrastructure


**Art. D5131-14**

Un comité de coordination de la fonction immobilière examine les orientations de la politique immobilière de la défense, à l'exception des installations de la direction générale de la sécurité extérieure et du soutien des forces en opération extérieure. Il soumet au secrétaire général pour l'administration, sur la base des propositions de l'état-major des armées, des directions et services rattachés directement au ministre, la programmation des crédits couvrant les dépenses immobilières du ministère de la défense répondant aux besoins organiques et opérationnels des forces, aux besoins des divers organismes de soutien, au logement du personnel et des familles et au fonctionnement du service d'infrastructure de la défense.

A ce titre, il assure le suivi du déroulement des principaux programmes d'infrastructure et examine la satisfaction des besoins opérationnels. Il s'assure de l'exécution de la programmation par le service d'infrastructure de la défense.

**Art. D5131-15**

Le comité de coordination de la nction immobilière est présidé par le secrétaire général pour l'administration. Il regroupe les représentants des états-majors, directions et services.

Sa composition et ses modalités de fonctionnement sont fixées par arrêté.

####### Section 5 : Attributions particulières en matière de déminage


**Art. R5131-16**

Les attributions du ministre de la défense et du ministre de l'intérieur en matière de recherche, neutralisation, enlèvement et destruction des munitions, mines, pièges, engins et explosifs sont fixées par les articles R. 733-1 à R. 733-4 et R. 733-14 à R. 733-16 du code de la sécurité intérieure.

##### TITRE IV : APPROPRIATION PAR L'ÉTAT DES BIENS DES FORCES ENNEMIES

###### Chapitre unique

**Art. R5141-1**

Lorsque les conventions et accords internationaux, notamment les stipulations de l'article 53 du règlement concernant les lois et coutumes de la guerre sur terre annexé à la convention de La Haye du 18 octobre 1907, ainsi que les lois et coutumes de la guerre l'autorisent, la procédure de saisie et d'incorporation au domaine de l'Etat des biens à caractère mobilier destinés à servir à la conduite d'hostilités qui, au cours de celles-ci, tombent au pouvoir des forces armées françaises est conduite dans les conditions fixées au présent chapitre.

**Art. R5141-2**

Le commandant opérationnel ordonne les opérations de saisie. Il prend, le cas échéant, toute mesure de conservation des biens saisis dans l'attente de leur incorporation au domaine de l'Etat.

Les opérations de saisie sont dirigées par un commissaire des armées. Il en dresse procès-verbal et signe tout inventaire ou autre acte destiné à assurer les droits du Trésor. En l'absence d'un commissaire des armées, le commandant de l'élément naval ou l'officier désigné par le commandant opérationnel est chargé des missions attribuées au commissaire des armées.

**Art. R5141-3**

Après les opérations de saisie, le commandant opérationnel peut, si d'impérieuses nécessités militaires l'exigent :

1° Ordonner la destruction des biens saisis ;

2° Autoriser le réemploi immédiat par les forces armées françaises et par les forces armées alliées des biens saisis et non encore incorporés au domaine de l'Etat ;

Le commandant opérationnel peut décider la distribution de biens saisis périssables aux populations civiles à fin de consommation immédiate.

Il peut, s'il y a lieu, transférer les biens saisis à une autorité nationale ou internationale compétente.

**Art. R5141-4**

Les documents relatifs aux opérations mentionnées aux articles précédents sont transmis au service de la trésorerie aux armées qui peut se faire présenter, sur place, les biens saisis.

Ce service prononce la prise de possession des biens non détruits, non réemployés, non distribués ou non transférés et leur incorporation au domaine de l'Etat.

**Art. R5141-5**

Les biens à caractère mobilier incorporés au domaine de l'Etat dans les conditions fixées au présent chapitre sont, à la demande du ministre de la défense, affectés au ministère de la défense.

#### LIVRE II : DISPOSITIONS FINANCIERES ET COMPTABLES

##### TITRE Ier : DISPOSITIONS BUDGÉTAIRES

##### TITRE II : DISPOSITIONS FINANCIÈRES ET COMPTABLES

###### Chapitre Ier : Trésoreries militaires

###### Chapitre II : Le service de la trésorerie aux armées

**Art. R5222-1**

Le service de la trésorerie aux armées assure, pour le soutien des forces armées à l'étranger ou, le cas échéant, intervenant sur le territoire national, des missions relatives au recouvrement de recettes publiques, au paiement de dépenses publiques, à la gestion de la trésorerie ainsi qu'à la gestion financière et comptable.

Le service de la trésorerie aux armées est également chargé :

1° De percevoir des droits de chancellerie pour le compte du comptable public chargé des recettes de la grande chancellerie de la Légion d'honneur ;

2° D'exécuter les recettes et les dépenses confiées par d'autres comptables publics et par les correspondants du Trésor ;

3° D'exercer, pour les armées en opération, les compétences attribuées en matière domaniale au directeur départemental des finances publiques dans les conditions prévues par le code général de la propriété des personnes publiques ;

4° Des opérations d'appropriation des biens des forces ennemies ;

5° De la comptabilité et du paiement des traites de la marine.

**Art. D5222-2**

Le service de la trésorerie aux armées comprend :

1° Un bureau de liaison de la trésorerie aux armées ;

2° Des bureaux payeurs, qui sont constitués en tant que de besoin.

Le service de la trésorerie aux armées emploie des fonctionnaires du ministère chargé du budget dans les conditions définies par le décret n° 2004-740 du 26 juillet 2004 portant dispositions statutaires relatives aux fonctionnaires du ministère chargé du budget détachés au sein du service de la trésorerie aux armées. Du personnel militaire, d'active ou de réserve, peut être mis à disposition du service.

Le service de la trésorerie aux armées relève du chef d'état-major des armées, sauf en ce qui concerne les opérations relatives à la comptabilité publique, pour lesquelles il relève du ministre chargé du budget.

**Art. R5222-3**

Le service de la trésorerie aux armées est dirigé par le payeur général aux armées, qui :

1° Exerce les attributions définies par le décret n° 2004-740 du 26 juillet 2004 portant dispositions statutaires relatives aux fonctionnaires du ministère chargé du budget détachés au sein du service de la trésorerie aux armées, notamment en matière d'administration et de gestion du personnel ;

2° Est chargé de la constitution des bureaux payeurs ainsi que de leur fonctionnement en tant que postes comptables.

Le payeur général aux armées est comptable public spécial.

Il est assisté, en tant que chef du service de la trésorerie aux armées, par le bureau de liaison de la trésorerie aux armées. Il dispose d'un adjoint, payeur principal, qui le seconde et le supplée.

Lorsqu'il assume la direction d'autres postes comptables, il peut leur confier la prise en charge des ordres de payer, des ordres de recouvrer ainsi que des opérations de trésorerie émanant des ordonnateurs assignés sur sa caisse.

**Art. R5222-4**

Le service de la trésorerie aux armées reçoit du ministre chargé du budget les instructions financières et comptables relatives, notamment, à l'alimentation des caisses et à la tenue de la comptabilité.

Lorsque les missions du contrôle général des armées portent sur des questions d'ordre technique relatives au service de la trésorerie aux armées, elles sont fixées conjointement par le ministre de la défense et le ministre chargé du budget.

**Art. R5222-5**

En cas de circonstances exceptionnelles, le commandement peut faire procéder, dans les conditions prévues au présent article et à l'article R. 5222-6, à l'arrêté des écritures et à la vérification de la caisse d'un payeur.

Lorsque le commandement fait opérer la vérification de la caisse d'un payeur du service de la trésorerie aux armées par un commissaire des armées, celui-ci est désigné à cet effet par le directeur central du service du commissariat des armées. Le commissaire des armées ainsi désigné est tenu de présenter au payeur l'ordre écrit en vertu duquel il agit. La vérification est constatée par un procès-verbal signé par le commissaire des armées et le payeur. Le commissaire des armées en adresse une copie au supérieur immédiat du payeur et en remet une à ce dernier.

Dans tous les cas où une caisse ou des fonds sous la responsabilité des payeurs seraient exposés à un risque immédiat de guerre, la situation de cette caisse ou de ces fonds peut être constatée sans délai par l'autorité militaire ou son délégué.

**Art. R5222-6**

En cas de décès ou d'empêchement d'un payeur, son adjoint désigné ou le payeur le plus ancien dans le grade le plus élevé prend la direction du bureau payeur. Il suspend les opérations comptables si les circonstances le permettent et rend compte immédiatement, d'une part au bureau de liaison de la trésorerie aux armées, d'autre part à l'autorité commandant sur le théâtre d'opérations et au commissaire des armées de la formation à laquelle il est rattaché.

Le bureau de liaison de la trésorerie aux armées ou, s'il n'est pas sur place, un commissaire des armées procède sans délai à la vérification de la caisse ou des fonds et dresse de cette opération un procès-verbal dont il remet une copie au bureau de liaison de la trésorerie aux armées.

**Art. D5222-7**

Les transports de fonds décidés par le service de la trésorerie aux armées sont effectués par l'autorité militaire dans les conditions prévues par l'article D. 2338-1 et le décret n° 2015-213 du 25 février 2015 portant règlement du service de garnison. Leur protection est assurée par une escorte de la gendarmerie nationale ou, le cas échéant, par l'autorité militaire.

Les modalités d'application du présent article sont précisées par un arrêté du ministre de la défense et du ministre de l'intérieur.

**Art. R5222-8**

Un arrêté du ministre de la défense, du ministre chargé du budget et du ministre de l'intérieur précise l'organisation et le fonctionnement du service de la trésorerie aux armées.

### PARTIE 6 : DISPOSITIONS RELATIVES A L'OUTRE-MER

#### LIVRE IER : DISPOSITIONS APPLICABLES DANS LES COLLECTIVITES REGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

##### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE ET LA RÉUNION

###### Chapitre Ier : Dispositions générales

**Art. D6111-1**

Pour l'application du présent code en Guadeloupe, en Guyane, en Martinique et à La Réunion :

1° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

2° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

3° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité.

###### Chapitre II : Adaptation de la partie 1

**Art. D6112-1**

L'organisation territoriale de la défense, dans les zones de défense et de sécurité des Antilles, de la Guyane et du sud de l'océan Indien, est régie par les dispositions des articles R. 1211-8 à R. 1211-10 et D. 1212-8 à D. 1212-16.

**Art. R6112-2**

Pour leur application en Guadeloupe, en Guyane, en Martinique et à La Réunion, les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles D. 6112-3 à R. 6112-5.

**Art. D6112-3**

Les hauts fonctionnaires de zone de défense et de sécurité assurent la coordination des mesures d'exécution des décisions et directives mentionnées à l'article D. 1142-34 dont la responsabilité incombe aux préfets.

**Art. R6112-4**

Le préfet est responsable de la préparation et de l'exécution des plans et des mesures de défense dans le domaine économique selon les instructions du haut fonctionnaire de zone de défense et de sécurité.

Il est assisté à cet effet d'une commission de sécurité économique placée sous sa présidence ou celle de son suppléant en cas d'absence ou d'empêchement.

Le commandant militaire de la collectivité territoriale en est membre de droit.

La commission comprend en outre :

1° Le directeur des finances publiques, régional ou chargé d'une direction locale ou son représentant ;

2° Un officier désigné par le directeur central du service du commissariat des armées ;

3° Les chefs des services des ministères chargés de l'industrie, des transports, de l'agriculture, de l'environnement et du cadre de vie et des postes et télécommunications.

Les membres de la commission autres que le président peuvent se faire représenter.

Toute autre personne peut être également désignée par le préfet en raison de sa compétence pour participer à titre consultatif aux travaux de cette commission.

**Art. R*6112-5**

En cas de rupture des communications mentionnée à l'article L. 1311-1, le haut fonctionnaire de zone de défense et de sécurité prend les mesures économiques imposées par les besoins de la défense et le ravitaillement des populations.

Il exerce notamment les pouvoirs du ministre chargé de l'économie en matière de préparation des plans de répartition primaires mentionnés à l'article R. * 1142-12.

Il est autorisé à passer les accords commerciaux nécessaires à la satisfaction des besoins pour la défense dans le domaine économique dans sa zone.

En cas de rupture des communications à l'intérieur des zones de défense et de sécurité outre-mer, les pouvoirs dévolus au haut fonctionnaire de zone de défense et de sécurité par les dispositions du présent article sont exercés par le représentant de l'Etat.

**Art. R*6112-6**

Le deuxième alinéa de l'article R. * 1311-25est remplacé par les dispositions suivantes :

« Ce comité comprend les préfets des collectivités intéressées, le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité. »

###### Chapitre III : Adaptation de la partie 2

**Art. D6113-1**

Le ministre chargé de l'outre-mer est responsable de l'accueil des équipes d'inspection lors des vérifications internationales mentionnées à l'article L. 2342-22 en Guadeloupe, en Guyane, en Martinique et à La Réunion, dans l'attente de l'arrivée de l'équipe d'accompagnement.

Pour les sites placés sous l'autorité du ministre de la défense situés outre-mer, le commandant supérieur est chargé de l'accueil des équipes d'inspection.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre II : DISPOSITIONS PARTICULIÈRES À MAYOTTE

###### Chapitre Ier : Dispositions générales

**Art. D6121-1**

Pour l'application du présent code à Mayotte :

1° La référence au département et la référence à la région sont remplacées par la référence au Département de Mayotte ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au préfet de Mayotte ;

3° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

5° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie située au siège de la zone de défense et de sécurité ;

6° La référence au directeur départemental de l'équipement est remplacée par la référence au directeur de l'équipement ;

7° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques.

###### Chapitre II : Adaptation de la partie 1

**Art. D6122-1**

L'organisation territoriale de la défense à Mayotte est régie par les dispositions des articles R. 1211-8 à R. 1211-10 et D. 1212-8 à D. 1212-16.

**Art. R6122-2**

Pour l'application de la partie 1 à Mayotte :

1° Au 5° de l'article R. 1332-13, les mots : les préfets de départements et, au septième alinéa de l'article R. 1332-15, les mots : un préfet de département sont remplacés par les mots : le préfet de Mayotte ou l'administrateur supérieur des Terres australes et antarctiques françaises et, au dernier alinéa de l'article R. 1332-15, les mots : d'un préfet de département sont remplacés par les mots : du préfet de Mayotte ou de l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

3° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

4° (supprimé)

5° A l'article R. 1333-18, les mots : et des ministres chargés de l'énergie et des transports sont remplacés par les mots : et des ministres chargés de l'énergie, des transports et de l'outre-mer.

**Art. R*6122-3**

Les deuxième et troisième alinéas de l'article R. * 1311-25sont remplacés par les dispositions suivantes :

« Ce comité comprend les préfets des collectivités intéressées, le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité. »

**Art. R6122-4**

Pour leur application à Mayotte, les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles D. 6112-3 à R. * 6112-5.

###### Chapitre III : Adaptation de la partie 2

**Art. D6123-1**

Le ministre chargé de l'outre-mer est responsable de l'accueil des équipes d'inspection lors des vérifications internationales mentionnées à l'article L. 2342-22 à Mayotte, dans l'attente de l'arrivée de l'équipe d'accompagnement.

Pour les sites placés sous l'autorité du ministre de la défense situés outre-mer, le commandant supérieur est chargé de l'accueil des équipes d'inspection.

**Art. R6123-2**

Les articles R. 6313-12 à R. 6313-19 relatifs aux réquisitions militaires sont applicables à Mayotte.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

#### LIVRE II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY, À SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

##### Titre Ier : DISPOSITIONS COMMUNES

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Adaptation de la partie 1

**Art. R6212-1**

Pour leur application à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont préparées et exécutées dans les conditions prévues aux articles D. 6112-3 à R. 6112-5.

###### Chapitre III : Adaptation de la partie 2

**Art. D6213-1**

Le ministre chargé de l'outre-mer est responsable de l'accueil des équipes d'inspection lors des vérifications internationales mentionnées à l'article L. 2342-22 à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, dans l'attente de l'arrivée de l'équipe d'accompagnement.

Pour les sites placés sous l'autorité du ministre de la défense situés outre-mer, le commandant supérieur est chargé de l'accueil des équipes d'inspection.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

**Art. R6215-1**

Pour l'application de l'article R. 4138-6 à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les mots : « service départemental d'aide sociale à l'enfance » sont remplacés par les mots : « service local d'aide sociale à l'enfance ».

###### Chapitre VI : Adaptation de la partie 5

**Art. R6216-1**

Pour l'application de l'article R. 5112-3 à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, la référence à l'annexe au plan local d'urbanisme mentionnée par l'article R. 151-51 du code de l'urbanisme et à l'annexe à la carte communale mentionnée par l'article R. 161-8 du même code est remplacée par la référence aux dispositions équivalentes applicables localement.

##### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY

###### Chapitre Ier : Dispositions générales

**Art. D6221-1**

Pour l'application du présent code à Saint-Barthélemy :

1° La référence au département est remplacée par la référence à Saint-Barthélemy ;

2° La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

3° La référence au maire est remplacée par la référence au président du conseil territorial ;

4° La référence au conseil municipal est remplacée par la référence au conseil territorial ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

7° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité ;

8° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense.

###### Chapitre II : Adaptation de la partie 1

**Art. D6222-1**

L'organisation territoriale de la défense à Saint-Barthélemy est régie par les dispositions des articles R. 1211-8 à R. 1211-10 et D. 1212-8 à D. 1212-16.

**Art. R*6222-2**

L'article R. * 6112-6 est applicable à Saint-Barthélemy.

###### Chapitre III : Adaptation de la partie 2

**Art. R6223-1**

Ne sont pas applicables à Saint-Barthélemy les dispositions des articles R. 2323-11, R. 2335-21 à R. 2335-32, R. 2335-39 à R. 2335-45-1, R. 2339-2, R. 2351-1 à R. 2351-3, R. 2352-19 en ce qui concerne les dispositions relatives au transfert intracommunautaire, R. 2352-26 à R. 2352-30 R. 2352-31-1 en ce qui concerne les dispositions relatives au transfert d'un Etat membre de l'Union européenne vers la France, R. 2352-37-1 en ce qui concerne les dispositions relatives au transfert de produits explosifs de France vers un autre Etat membre de l'Union européenne, R. 2352-34 à R. 2352-36, R. 2352-39 à R. 2352-42, R. 2352-45, des 3° à 6° du I et du 1° du II de l'article R. 2352-46-1, de l'article R. 2352-46-2 relatives aux transferts intracommunautaires et aux transits ainsi que des articles R. 2353-17 à R. 2353-21.

**Art. R6223-2**

Pour l'application de la partie 2 à Saint-Barthélemy :

1° Aux articles R. 2323-1, R. 2323-5 et R. 2323-6, la référence à la décision n° 1104/2011/ UE du Parlement européen et du Conseil du 25 octobre 2011 relative aux modalités d'accès au service public réglementé offert par le système mondial de radionavigation par satellite issu du programme Galileo est remplacée par la référence aux règles en vigueur en métropole en vertu de cette décision ;

2° A l'article R. 2335-9, les mots : "dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : "hors de la collectivité " ;

3° A l'article R. 2335-15, les mots : "provenant d'un autre Etat membre de l'Union européenne " sont remplacés par les mots : "de toute provenance " ;

4° A l'article R. 2335-37, les mots : "à destination de pays tiers à l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : "hors de la collectivité " ;

5° L' article R. 2352-2 est ainsi rédigé :

"Art. R. 2352-2. — Le transit direct de frontière à frontière de produits explosifs entre deux pays avec emprunt du territoire douanier de la collectivité ainsi que le transbordement dans les ports et aéroports de la collectivité de produits explosifs de toute provenance ou vers toute destination ne sont pas soumis aux dispositions des articles R. 2352-19 à R. 2352-20-1, R. 2352-31, R. 2352-31-1, R. 2352-37 et R. 2352-37-1. " ;

6° A l'article R. 2352-31, les mots : "d'un pays tiers à l'Union européenne en France " sont remplacés par les mots : "de toute provenance " ;

7° Au dernier alinéa de l'article R. 2352-32, les mots : "d'un pays tiers à l'Union européenne en France et l'autorisation de transfert de produits explosifs d'un autre Etat membre vers la France ne peuvent être accordées " sont remplacés par les mots : "de toute provenance ne peut être accordée " ;

8° A l'article R. 2352-37, les mots : "de France vers un pays tiers à l'Union européenne " sont remplacés par les mots : "hors de la collectivité ".

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

###### Chapitre Ier : Dispositions générales

**Art. D6231-1**

Pour l'application du présent code à Saint-Martin :

1° La référence au département est remplacée par la référence à Saint-Martin ;

2° La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

3° La référence au maire est remplacée par la référence au président du conseil territorial ;

4° La référence au conseil municipal est remplacée par la référence au conseil territorial ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

7° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité ;

8° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense.

###### Chapitre II : Adaptation de la partie 1

**Art. D6232-1**

L'organisation territoriale de la défense à Saint-Martin est régie par les dispositions des articles R. 1211-8 à R. 1211-10 et D. 1212-8 à D. 1212-16.

**Art. R*6232-2**

L'article R. * 6112-6 est applicable à Saint-Martin.

###### Chapitre III : Adaptation de la partie 2

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : Dispositions générales

**Art. D6241-1**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° La référence au département et la référence à la région sont remplacées par la référence à Saint-Pierre-et-Miquelon ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au représentant de l'Etat ;

3° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

5° La référence au directeur départemental de l'équipement est remplacée par la référence au directeur de l'équipement ;

6° La référence au directeur départemental ou, le cas échéant, régional des finances publiques est remplacée par la référence au directeur chargé de la direction locale des finances publiques de Saint-Pierre-et-Miquelon ;

7° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense.

###### Chapitre II : Adaptation de la partie 1

**Art. R6242-1**

Saint-Pierre-et-Miquelon ne fait partie d'aucune zone de défense et de sécurité.

Les dispositions des articles R. 1211-8 à R. 1211-10, D. 1212-8 à D. 1212-16, R. * 1311-3, R. * 1311-25 à R. * 1311-32, R. 1312-1 et R. *1332-36 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R*6242-2**

En cas de rupture des communications mentionnée à l'article L. 1311-1, le préfet de Saint-Pierre-et-Miquelon prend les mesures économiques imposées par les besoins de la défense et le ravitaillement des populations.

Il exerce notamment les pouvoirs du ministre chargé de l'économie en matière de préparation des plans de répartition primaires mentionnés à l'article R. * 1142-12.

Il est autorisé à passer les accords commerciaux nécessaires à la satisfaction des besoins pour la défense dans le domaine économique dans sa zone.

**Art. R6242-3**

Pour l'application des dispositions des articles R. 1332-13 à R. 1332-15, la commission zonale de défense et de sécurité des secteurs d'activités d'importance vitale est remplacée par la commission interministérielle de défense et sécurité des secteurs d'activités d'importance vitale.

**Art. R6242-4**

Pour l'application de la partie 1 à Saint-Pierre-et-Miquelon :

1° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

2° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

3° (supprimé)

4° A l'article R. 1333-18, les mots : et des ministres chargés de l'énergie et des transports sont remplacés par les mots : et des ministres chargés de l'énergie, des transports et de l'outre-mer.

**Art. D6242-5**

Les dispositions des articles D. 1336-47 à D. 1336-56 relatifs aux stocks stratégiques ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R6242-6**

Les règles applicables aux stocks stratégiques de produits pétroliers à Saint-Pierre-et-Miquelon sont fixées par les articles R. 6242-7 à R. 6242-15.

**Art. R6242-7**

En application de l'article L. 671-1 du code de l'énergie, le volume des stocks stratégiques de produits pétroliers que chaque opérateur de Saint-Pierre-et-Miquelon est tenu de constituer et de conserver en proportion des quantités de produits qu'il a mises à la consommation ou livrées à l'avitaillement en franchise des aéronefs civils au cours des douze mois est fixé par arrêté des ministres chargés de l'énergie, de l'économie et de l'outre-mer.

**Art. R6242-8**

Par exception aux dispositions de l'article R. 6242-7, les personnes physiques ou morales qui mettent à la consommation des produits pétroliers pour leur propre usage et qui n'agissent pas par ailleurs en tant que fournisseurs de produits pétroliers au profit de tiers sont tenues de constituer et de conserver en permanence un stock stratégique au moins égal au quinzième des quantités qu'elles ont mises à la consommation au cours des douze mois précédents.

Toutefois, la part des produits mis à la consommation qui est utilisée pour des prestations de service public est soumise aux dispositions de l'article R. 6242-7.

**Art. R6242-9**

I. — L'obligation totale de stockage stratégique à la charge de chaque opérateur est la somme des obligations élémentaires définies au II de l'article L. 671-1 du code de l'énergie. Elle est calculée au premier jour de chaque mois et réputée constante tout le mois.

II. — Si un opérateur pétrolier opérant à Saint-Pierre-et-Miquelon y cesse son activité, il conserve son obligation de stockage stratégique jusqu'à épuisement de celle-ci. Il peut cependant demander à un autre opérateur pétrolier de s'engager à reprendre son obligation de stockage.

**Art. R6242-10**

Les stocks stratégiques correspondant aux obligations mises à la charge des opérateurs pétroliers doivent être constitués de produits appartenant aux mêmes catégories que celles définies au V de l'article L. 671-1 du code de l'énergie.

**Art. R6242-11**

Pour satisfaire à son obligation de stockage définie aux articles R. 6242-7 et R. 6242-8, un opérateur pétrolier peut avoir recours à une quantité de produits pétroliers mise à sa disposition par leur propriétaire, sous réserve de l'accord du représentant de l'Etat.

Cette mise à disposition doit faire l'objet d'un accord préalable, pour un nombre entier de mois, entre le propriétaire du stock et l'opérateur pétrolier qui y a recours. Le propriétaire du stock doit s'engager à suppléer aux obligations de l'opérateur pétrolier pour les quantités mises à disposition.

**Art. R6242-12**

Ne peuvent être considérés comme stocks stratégiques :

1° Les produits qui ne sont pas logés dans des installations fixes et non affectées à la vente directe au public. Ces installations, d'une capacité minimale de 400 mètres cubes, doivent être préalablement agréées par le ministre chargé des hydrocarbures ;

2° Les produits en cours de transport. Toutefois, un arrêté du représentant de l'Etat précise dans quelles conditions les quantités se trouvant à bord de bateaux en cours de déchargement peuvent être prises en compte ;

3° Les produits appartenant à l'autorité militaire ;

4° Les produits situés hors de Saint-Pierre-et-Miquelon.

**Art. R6242-13**

Les opérateurs pétroliers sont tenus de communiquer mensuellement au représentant de l'Etat toutes informations sur la façon dont ils s'acquittent de leur obligation de stock stratégique.

**Art. R6242-14**

Les manquements aux obligations prescrites par l'article L. 671-1 du code de l'énergie sont consignés sur un procès-verbal dressé par les agents désignés par le représentant de l'Etat. Le procès-verbal est transmis au représentant de l'Etat.

**Art. R6242-15**

Les modalités d'application des dispositions relatives à l'obligation de stockage stratégique de produits pétroliers sont fixées par arrêté du représentant de l'Etat.

###### Chapitre III : Adaptation de la partie 2

**Art. R6243-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon les dispositions des articles R. 2323-11, R. 2335-21 à R. 2335-32, R. 2335-39 à R. 2335-45-1, R. 2339-2, R. 2351-1 à R. 2351-3, R. 2352-19 en ce qui concerne les dispositions relatives au transfert intracommunautaire, R. 2352-26 à R. 2352-30, R. 2352-31-1 en ce qui concerne les dispositions relatives au transfert d'un Etat membre de l'Union européenne vers la France, R. 2352-37-1 en ce qui concerne les dispositions relatives au transfert de produits explosifs de France vers un autre Etat membre de l'Union européenne R. 2352-34 à R. 2352-36, R. 2352-39 à R. 2352-42, R. 2352-45, des 3° à 6° du I et du 1° du II de l'article R. 2352-46-1, de l'article R. 2352-46-2 relatives aux transferts intracommunautaires et aux transits ainsi que des articles et R. 2353-17 à R. 2353-21.

**Art. R6243-2**

Pour l'application de la partie 2 à Saint-Pierre-et-Miquelon :

1° Aux articles R. 2323-1, R. 2323-5 et R. 2323-6, la référence à la décision n° 1104/2011/ UE du Parlement européen et du Conseil du 25 octobre 2011 relative aux modalités d'accès au service public réglementé offert par le système mondial de radionavigation par satellite issu du programme Galileo est remplacée par la référence aux règles en vigueur en métropole en vertu de cette décision ;

2° A l'article R. 2335-9, les mots : "dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : "hors de la collectivité " ;

3° A l'article R. 2335-15, les mots : "provenant d'un autre Etat membre de l'Union européenne " sont remplacés par les mots : "de toute provenance " ;

4° A l'article R. 2335-37, les mots : "à destination de pays tiers à l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : "hors de la collectivité " ;

5° L'article R. 2352-2 est ainsi rédigé :

"Art. R. 2352-2. — Le transit direct de frontière à frontière de produits explosifs entre deux pays avec emprunt du territoire douanier de la collectivité ainsi que le transbordement dans les ports et aéroports de la collectivité de produits explosifs de toute provenance ou vers toute destination ne sont pas soumis aux dispositions des articles R. 2352-19 à R. 2352-20-1, R. 2352-31, R. 2352-31-1, R. 2352-37 et R. 2352-37-1. " ;

6° A l'article R. 2352-31, les mots : "d'un pays tiers à l'Union européenne en France " sont remplacés par les mots : "de toute provenance " ;

7° Au dernier alinéa de l'article R. 2352-32, les mots : "d'un pays tiers à l'Union européenne en France et l'autorisation de transfert de produits explosifs d'un autre Etat membre vers la France ne peuvent être accordées " sont remplacés par les mots : "de toute provenance ne peut être accordée " ;

8° A l'article R. 2352-37, les mots : "de France vers un pays tiers à l'Union européenne " sont remplacés par les mots : "hors de la collectivité ".

**Art. R6243-3**

Les articles R. 6313-2 à R. 6313-11 relatifs aux réquisitions des biens et des services sont applicables à Saint-Pierre-et-Miquelon.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

#### LIVRE III : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA, EN POLYNÉSIE FRANÇAISE, EN NOUVELLE-CALÉDONIE ET DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

##### Titre Ier : DISPOSITIONS COMMUNES

###### Chapitre Ier : Dispositions générales

**Art. R*6311-1**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R6311-2**

Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les sanctions pécuniaires encourues en vertu du présent code ou des dispositions auxquelles il renvoie sont prononcées en monnaie locale, compte tenu de la contre-valeur de l'euro dans cette monnaie.

###### Chapitre II : Adaptation de la partie 1

**Art. D6312-1**

L'organisation territoriale de la défense dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises est régie par les dispositions des articles R. 1211-8 à R. 1211-10 et D. 1212-8 à D. 1212-16.

**Art. D6312-2**

Les hauts fonctionnaires de zone de défense et de sécurité assurent la coordination des mesures d'exécution des décisions et directives mentionnées à l'article D. 1142-34 dont la responsabilité incombe aux représentants de l'Etat.

**Art. R6312-3**

Le représentant de l'Etat est responsable de la préparation et de l'exécution des plans et des mesures de défense dans le domaine économique selon les instructions du haut fonctionnaire de zone de défense et de sécurité.

Il est assisté à cet effet d'une commission de sécurité économique placée sous sa présidence ou celle de son suppléant en cas d'absence ou d'empêchement.

Le commandant militaire de la collectivité territoriale en est membre de droit.

La commission comprend en outre :

1° Le directeur des finances publiques, régional ou chargé d'une direction locale ou son représentant ;

2° Un officier désigné par le directeur central du service du commissariat des armées ;

3° Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les chefs des services de l'Etat et territoriaux compétents désignés par arrêté du représentant de l'Etat.

Les chefs des services territoriaux sont désignés sur proposition de l'exécutif local.

Les membres de la commission autres que le président peuvent se faire représenter.

Toute autre personne peut être également désignée par le représentant de l'Etat en raison de sa compétence pour participer à titre consultatif aux travaux de cette commission.

**Art. R*6312-4**

En cas de rupture des communications mentionnée à l'article L. 1311-1, le haut fonctionnaire de zone de défense et de sécurité prend les mesures économiques imposées par les besoins de la défense et le ravitaillement des populations.

Il exerce notamment les pouvoirs du ministre chargé de l'économie en matière de préparation des plans de répartition primaires mentionnés à l'article R. * 1142-12.

Il est autorisé à passer les accords commerciaux nécessaires à la satisfaction des besoins pour la défense dans le domaine économique dans sa zone.

En cas de rupture des communications à l'intérieur des zones de défense et de sécurité outre-mer, les pouvoirs dévolus au haut fonctionnaire de zone de défense et de sécurité par les dispositions du présent article sont exercés par le représentant de l'Etat.

**Art. R6312-5**

Dans le cas de rupture des communications mentionnée à l'article L. 1311-1, le haut fonctionnaire de zone de défense et de sécurité exerce les pouvoirs du ministre chargé de l'industrie et du ministre chargé de l'outre-mer, en matière de répartition des ressources industrielles.

**Art. R6312-6**

En matière d'acquisition, de stockage, de circulation, de distribution, de vente et d'utilisation des ressources industrielles, les décisions mentionnées à l'article R. 1337-12 sont prises par le ministre chargé de l'industrie après consultation préalable du ministre chargé de l'outre-mer.

**Art. R6312-7**

Les décisions de sous-répartition des ressources industrielles, mentionnées à l'article R. 1337-20, sont prises par le ministre chargé de l'outre-mer. En tant que de besoin, il prend l'avis des assemblées, des conseils ou des organismes économiques institutionnellement compétents.

**Art. D6312-8**

Les dispositions des articles D. 1336-47 à D. 1336-56 relatifs aux stocks stratégiques ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. R6312-9**

Les règles applicables aux stocks stratégiques de produits pétroliers dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie sont fixées par les articles R. 6312-10 à R. 6312-18.

**Art. R6312-10**

En application de l'article L. 671-1 du code de l'énergie, le volume des stocks stratégiques de produits pétroliers que chaque opérateur est tenu de constituer et de conserver en proportion des quantités de produits qu'il a mises à la consommation ou livrées à l'avitaillement en franchise des aéronefs civils au cours des douze mois dans les îles Wallis et Futuna, en Polynésie française ou en Nouvelle-Calédonie est fixé par arrêté des ministres chargés de l'énergie, de l'économie et de l'outre-mer.

**Art. R6312-11**

Par exception aux dispositions de l'article R. 6312-10, les personnes physiques ou morales qui mettent à la consommation des produits pétroliers pour leur propre usage et qui n'agissent pas par ailleurs en tant que fournisseurs de produits pétroliers au profit de tiers sont tenues de constituer et de conserver en permanence un stock stratégique au moins égal au quinzième des quantités qu'elles ont mises à la consommation au cours des douze mois précédents.

Toutefois, la part des produits mis à la consommation qui est utilisée pour des prestations de service public est soumise aux dispositions de l'article R. 6312-10.

**Art. R6312-12**

I. — L'obligation totale de stockage stratégique à la charge de chaque opérateur est la somme des obligations élémentaires définies au II de l'article L. 671-1 du code de l'énergie. Elle est calculée au premier jour de chaque mois et réputée constante tout le mois.

II. — Si un opérateur pétrolier opérant dans les îles Wallis et Futuna, en Polynésie française ou en Nouvelle-Calédonie y cesse son activité, il conserve son obligation de stockage stratégique jusqu'à épuisement de celle-ci. Il peut cependant demander à un autre opérateur pétrolier de s'engager à reprendre son obligation de stockage.

**Art. R6312-13**

Les stocks stratégiques correspondant aux obligations mises à la charge des opérateurs pétroliers doivent être constitués de produits appartenant aux mêmes catégories que celles définies au V de l'article L. 671-1 du code de l'énergie.

**Art. R6312-14**

Pour satisfaire à son obligation de stockage définie aux articles R. 6312-10 et R. 6312-11, un opérateur pétrolier peut avoir recours à une quantité de produits pétroliers mise à sa disposition par leur propriétaire, sous réserve de l'accord du représentant de l'Etat.

Cette mise à disposition doit faire l'objet d'un accord préalable, pour un nombre entier de mois, entre le propriétaire du stock et l'opérateur pétrolier qui y a recours. Le propriétaire du stock doit s'engager à suppléer aux obligations de l'opérateur pétrolier pour les quantités mises à disposition.

**Art. R6312-15**

Ne peuvent être considérés comme stocks stratégiques :

1° Les produits qui ne sont pas logés dans des installations fixes et non affectées à la vente directe au public. Ces installations, d'une capacité minimale de 400 mètres cubes, doivent être préalablement agréées par le ministre chargé des hydrocarbures ;

2° Les produits en cours de transport. Toutefois, un arrêté du représentant de l'Etat précise dans quelles conditions les quantités se trouvant à bord de bateaux en cours de déchargement peuvent être prises en compte ;

3° Les produits appartenant à l'autorité militaire ;

4° Les produits situés hors des îles Wallis et Futuna, de Polynésie française ou de Nouvelle-Calédonie.

**Art. R6312-16**

Les opérateurs pétroliers soumis à une obligation de stock stratégique dans les îles Wallis et Futuna, en Polynésie française ou en Nouvelle-Calédonie sont tenus de communiquer mensuellement au représentant de l'Etat toutes informations sur la façon dont ils s'acquittent de leur obligation.

**Art. R6312-17**

Les manquements aux obligations prescrites par l'article L. 671-1 du code de l'énergie sont consignés sur un procès-verbal dressé par les agents désignés par le représentant de l'Etat. Le procès-verbal est transmis au représentant de l'Etat.

**Art. R6312-18**

Les modalités d'application des dispositions relatives à l'obligation de stockage stratégique de produits pétroliers sont fixées par arrêté du représentant de l'Etat.

###### Chapitre III : Adaptation de la partie 2

**Art. R6313-1**

Ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises les dispositions des articles R. 2323-11, R. 2335-21 à R. 2335-32, R. 2335-39 à R. 2335-45-1, R. 2339-2, R. 2351-1 à R. 2351-3, R. 2352-19 en ce qui concerne les dispositions relatives au transfert intracommunautaire, R. 2352-26 à R. 2352-30, R. 2352-31-1 en ce qui concerne les dispositions relatives au transfert d'un Etat membre de l'Union européenne vers la France, R. 2352-37-1 en ce qui concerne les dispositions relatives au transfert de produits explosifs de France vers un autre Etat membre de l'Union européenne, R. 2352-34 à R. 2352-36, R. 2352-39 à R. 2352-42, R. 2352-45, des 3° à 6° du I et du 1° du II de l'article R. 2352-46-1, de l'article R. 2352-46-2 relatives aux transferts intracommunautaires et aux transits ainsi que des articles et R. 2353-17 à R. 2353-21.

####### Section 1 : Réquisition de biens et de services

**Art. R6313-2**

Pour l'adaptation des articles R. 2213-1 à R. 2213-24 et R. 2233-1 à R. 2234-96 relatifs aux réquisitions de biens et de services, les dispositions du présent chapitre sont applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. R6313-3**

Le représentant de l'Etat et le commandant supérieur des forces armées dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises peuvent sous-déléguer en totalité ou en partie l'exercice du droit de réquisition aux chefs des circonscriptions administratives et aux commandants militaires subordonnés. La sous-délégation est toujours écrite. Elle est révocable.

**Art. R6313-4**

Le représentant de l'Etat a qualité pour prendre par arrêté toute mesure qui, aux termes des articles R. 2213-1 à R. 2213-15, R. 2213-20 à R. 2234-96 et du titre III du livre II de la partie 2, nécessiterait l'intervention d'un arrêté ministériel ou interministériel.

Il en rend compte sans délai au ministre chargé de l'outre-mer.

**Art. R6313-5**

Dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, les tarifs et barèmes d'indemnisation établis en application de l'article L. 2234-5 et conformément aux dispositions de l'article R. 2234-36 sont définis par arrêté du représentant de l'Etat dans la collectivité sur avis de la commission territoriale d'évaluation des réquisitions. Le comité consultatif interministériel de règlement des réquisitions prévu à l'article R. 2234-96 en est tenu informé par le ministre chargé de l'outre-mer.

**Art. R6313-6**

Le représentant de l'Etat fixe par arrêté la composition et les règles de fonctionnement de la commission d'évaluation des réquisitions prévues aux articles R. 2234-77 et R. 2234-81.

**Art. R6313-7**

Pour l'application de l'article R. 2234-21, la valeur de l'ensemble des éléments de l'actif requis est fournie sur demande aux autorités chargées du règlement des réquisitions et à la commission d'évaluation par le directeur chargé de la direction locale des finances publiques, en liaison, en tant que de besoin, avec les services d'Etat ou territoriaux compétents.

**Art. R6313-8**

Pour l'application des articles R. 2234-2 et R. 2234-22, les termes : « taux des avances sur titre de la Banque de France » sont remplacés, le cas échéant, par ceux de : « taux applicable par l'institut d'émission d'outre-mer aux facilités de mise en pension d'effets à court terme ».

Dans le cas d'une suspension d'assurance telle que prévue à l'article R. * 160-9 du code des assurances, la portion de prime payée d'avance et afférente au temps où le risque n'est pas encouru est conservée par l'assureur au crédit de l'assuré et porte intérêt aux taux définis à l'alinéa précédent.

**Art. R6313-9**

Pour l'application de l'article R. 2234-53, la créance de l'Etat au titre de la plus-value prévue par l'article L. 2234-14 est recouvrée par la direction générale des finances publiques.

Le cas échéant, les poursuites sont diligentées par les soins du directeur chargé de la direction locale des finances publiques selon les règles applicables dans le territoire au recouvrement des créances de l'Etat.

**Art. R6313-10**

Pour l'application de l'article R. 2234-96, lorsque le comité consultatif interministériel de règlement des réquisitions prépare ou examine des projets de textes applicables aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises, il comprend un représentant du ministre de l'outre-mer.

**Art. R6313-11**

Les recensements peuvent comporter non seulement des déclarations faites aux autorités municipales ou aux administrations dans les conditions notifiées par voie d'affiches ou autrement, mais aussi l'obligation de présenter les ressources soumises au recensement au lieu, au point et à l'heure fixés ou de se soumettre à la visite sur place des ressources à recenser par les autorités qui en sont chargées.

L'obligation de fournir les renseignements demandés ou de présenter les ressources à recenser incombe à toute personne en mesure de donner ces renseignements, notamment aux propriétaires, occupants ou détenteurs et à tous préposés.

####### Section 2 : Réquisitions militaires

**Art. R6313-12**

Pour l'adaptation des articles R. 2221-1 à R. 2223-5 relatifs aux réquisitions militaires, les dispositions du présent chapitre sont applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. R6313-13**

En cas de mobilisation générale, ainsi que dans le cas où sont survenus des actes d'hostilité et où les communications sont interrompues avec la métropole, le droit de requérir peut être délégué, en cas de nécessité absolue, à toute autorité française.

**Art. R6313-14**

Le droit de requérir peut être délégué, par les autorités militaires énumérées à l'article R. 2211-5, aux commissaires des armées et aux officiers commandant les détachements.

Dans les cas limitativement rappelés ci-après, le droit de réquisition peut être également délégué :

1° Pour les réquisitions à exercer en vue de la formation des approvisionnements nécessaires à la subsistance des habitants soit d'un point d'appui, soit d'une zone d'opérations militaires, par le représentant de l'Etat, le commandant du point d'appui ou le commandant des troupes en opération, aux maires.

La même délégation peut être donnée pour le même objet aux ingénieurs des travaux publics de l'Etat exerçant leur activité dans les collectivités territoriales.

La délégation indique de manière précise la nature et l'importance des prestations pouvant faire l'objet des réquisitions ;

2° Pour la réquisition des établissements industriels et des marchandises déposées dans les entrepôts de douane, dans les magasins généraux ou en cours de transport par voie ferrée, réquisition prévue aux articles L. 2223-18 et L. 2223-19, par les représentants de l'Etat, aux autorités administratives placées sous leurs ordres ;

3° En cas de mobilisation seulement :

a) Par les commandants supérieurs ou commandants militaires, aux présidents des commissions de réception du service du ravitaillement instituées sur les territoires placés sous leur commandement ;

b) Pour les réquisitions visant les voies navigables prévues à l'article L. 2223-17, par les représentants de l'Etat ou par l'autorité militaire, aux ingénieurs des travaux publics de l'Etat.

**Art. R6313-15**

Exceptionnellement et seulement en temps de guerre, tout commandant de formation militaire ou chef de détachement opérant isolément peut requérir, sous sa responsabilité personnelle, les prestations nécessaires aux besoins quotidiens des hommes et du matériel à sa disposition.

**Art. R6313-16**

Sauf cas de force majeure ou d'extrême urgence, l'autorité administrative requise répartit les prestations exigées, avec l'assistance de deux habitants de la localité.

**Art. R6313-17**

En dehors des communes, l'autorité administrative requise ou informée par l'autorité militaire des réquisitions notifiées aux collectivités territoriales ou aux particuliers adresse, dans le plus bref délai, à la commission compétente, avec une copie de l'ordre de réquisition, un état nominatif contenant l'indication de toutes les personnes ou collectivités qui ont fourni des prestations, avec la mention des quantités livrées, des prix réclamés par chacune d'elles et de la date des réquisitions.

**Art. R6313-18**

Les infractions aux dispositions des sections 1 et 2 du présent chapitre sont jugées en temps de paix par les tribunaux dont relèvent les contrevenants et en temps de guerre par les juridictions militaires. Elles sont sanctionnées par les peines prévues par les dispositions du chapitre 6 du titre III du livre II de la partie 2 relatif aux sanctions pénales.

**Art. R6313-19**

Le représentant de l'Etat peut préciser les conditions d'application des sections 1 et 2 du présent chapitre par voie d'arrêté.

####### Section 3 : Matériels de guerre, armes, munitions et explosifs

**Art. R6313-20**

Pour l'application de la partie 2 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises :

1° Aux articles R. 2323-1, R. 2323-5 et R. 2323-6, la référence à la décision n° 1104/2011/ UE du Parlement européen et du Conseil du 25 octobre 2011 relative aux modalités d'accès au service public réglementé offert par le système mondial de radionavigation par satellite issu du programme Galileo est remplacée par la référence aux règles en vigueur en métropole en vertu de cette décision ;

2° A l'article R. 2332-9, les références aux prescriptions des articles L. 251 et suivants du code de commerce susvisé sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2332-15, les mots : " le code du travail au titre IV du livre VII de sa quatrième partie en matière de santé et sécurité au travail, à ses articles L. 8114-1 et L. 8114-2 en matière de contrôle de l'inspection du travail, ou au livre II de sa huitième partie en matière de travail illégal " sont remplacés par les mots : " des dispositions du droit du travail localement applicables en matière de santé et de sécurité au travail, de contrôle de l'inspection du travail ou de travail illégal " ;

4° A l'article R. 2335-9, les mots : " dans un Etat non membre de l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : " hors de la collectivité " ;

5° A l'article R. 2335-15, les mots : " provenant d'un autre Etat membre de l'Union européenne " sont remplacés par les mots : " de toute provenance " ;

6° A l'article R. 2335-37, les mots : " à destination de pays tiers à l'Union européenne ainsi que dans les territoires exclus du territoire douanier de l'Union européenne" sont remplacés par les mots : " hors de la collectivité " ;

7° L'article R. 2352-2 est ainsi rédigé :

" Art. R. 2352-2. – Le transit direct de frontière à frontière de produits explosifs entre deux pays avec emprunt du territoire douanier de la collectivité ainsi que le transbordement dans les ports et aéroports de la collectivité de produits explosifs de toute provenance ou vers toute destination ne sont pas soumis aux dispositions des articles R. 2352-19 à R. 2352-20-1, R. 2352-31, R. 2352-31-1, R. 2352-37 et R. 2352-37-1. " ;

8° A l’article R. 2352-16, les mots : " aux articles L. 4732-1 à L. 4744-7, L. 4745-1, L. 8114-1 à L. 8114-2 et L. 8224-1 à L. 8224-4 du code du travail " sont remplacés par les mots : " des dispositions du droit du travail localement applicables en matière de santé et de sécurité au travail, de contrôle de l’inspection du travail ou de travail illégal " ;

9° Au dernier alinéa de l’article R. 2352-32, les mots : " d’un pays tiers à l’Union européenne en France et l’autorisation de transfert de produits explosifs d’un autre Etat membre vers la France ne peuvent être accordées " sont remplacés par les mots : " de toute provenance ne peut être accordée ".

####### Section 4 : Armes chimiques

**Art. D6313-21**

Le ministre chargé de l'outre-mer est responsable de l'accueil des équipes d'inspection lors des vérifications internationales mentionnées à l'article L. 2342-22 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, dans l'attente de l'arrivée de l'équipe d'accompagnement.

Pour les sites placés sous l'autorité du ministre de la défense situés outre-mer, le commandant supérieur est chargé de l'accueil des équipes d'inspection.

###### Chapitre IV : Adaptation de la partie 3

**Art. R6314-1**

Les articles R. 3414-1 à R. 3414-27 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

###### Chapitre V : Adaptation de la partie 4

**Art. R6315-1**

Pour l'application de l'article R. 4123-32 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, les mots : « aux durées fixées par l'article R. 5422-1 du code du travail » sont remplacés par les mots : « à cent vingt-deux jours calendaires ».

**Art. R6315-2**

Est étendue aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises l'application :

1° Des articles R. 4123-45, R. 4123-46 et R. 4123-48, dans leur rédaction résultant du décret n° 2018-932 du 29 octobre 2018 modifiant les dispositions du code de la défense relatives à la sécurité des traitements de données à caractère personnel comportant la mention de la qualité de militaire ;

2° De l'article R. 4123-47, dans sa rédaction résultant du décret n° 2019-1399 du 18 décembre 2019 modifiant divers secrets et dispositions du code de la défense relatifs à des traitements automatisés de données à caractère personnel du ministère des armées.

**Art. R6315-3**

Pour l'application de l'article R. 4138-6 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les mots : « service départemental d'aide sociale à l'enfance » sont remplacés par les mots : « service local d'aide sociale à l'enfance ».

###### Chapitre VI : Adaptation de la partie 5

**Art. D6316-1**

Les dispositions de l'article D. 5131-10 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. R6316-2**

Pour l'application de l'article R. 5112-3 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, la référence à l'annexe au plan local d'urbanisme mentionnée par l'article R. 151-51 du code de l'urbanisme et à l'annexe à la carte communale mentionnée par l'article R. 161-8 du même code est remplacée par la référence aux dispositions équivalentes applicables localement.

##### Titre II : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Chapitre Ier : Dispositions générales

**Art. D6321-1**

Pour l'application du présent code dans les îles Wallis et Futuna :

1° La référence au département et la référence à la région sont remplacées par la référence aux îles Wallis et Futuna ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie située au siège de la zone de défense et de sécurité ;

7° La référence à la préfecture de la zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

8° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

9° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

10° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur chargé de la direction locale des finances publiques ;

11° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense ;

12° La référence à la commune est remplacée par la référence à la circonscription ;

13° La référence au maire est remplacée par la référence au chef de circonscription ;

14° La référence à la mairie est remplacée par la référence à la circonscription ;

15° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

16° La référence à la préfecture est remplacée par la référence au siège de l'administrateur supérieur des îles Wallis et Futuna.

###### Chapitre II : Adaptation de la partie 1

**Art. D6322-1**

Outre celles mentionnées à l'article D. 6312-8, ne sont pas applicables dans les îles Wallis et Futuna les dispositions des articles R. * 1311-30 à R. * 1311-32, R. * 1311-40 à R. * 1311-43, D. 1313-1 à D. 1313-13.

**Art. R*6322-2**

Pour l'application de la partie 1 dans les îles Wallis et Futuna :

1° Les deuxième et troisième alinéas de l'article R. * 1311-25 sont remplacés par les dispositions suivantes :

Ce comité comprend le haut-commissaire de la République en Nouvelle-Calédonie, l'administrateur supérieur des îles Wallis et Futuna, le directeur chargé de la direction des finances publiques des îles Wallis et Futuna dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au chef-lieu de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité. ;

2° Le second alinéa de l'article R. * 1311-33 est remplacé par les dispositions suivantes :

Il exerce son pouvoir de substitution et son pouvoir hiérarchique dans les conditions prévues par le statut de la collectivité. ;

3° Au premier alinéa de l'article R. * 1311-36, la référence à l'article L. 1111-7 du code général des collectivités territoriales est remplacée par les dispositions prévues par le statut de la collectivité ayant le même objet et applicables localement ;

4° Au deuxième alinéa de l'article R. * 1333-51, les mots : telle que fixée par sont remplacés par les mots : au sens de et les mots : dans les formes prévues par le décret en Conseil d'Etat mentionné à l'article L. 593-38 du code de l'environnement sont supprimés ;

5° Au dernier alinéa de l'article R. * 1333-67-7, les mots : des articles L. 4451-1 et L. 4451-2 du code du travail ou sont supprimés ;

6° Au 2° de l'article R. * 1333-67-9, les mots : prévues par le code du travail et les mots : en application des articles du code du travail sont remplacés respectivement par les mots : prévues par les dispositions applicables localement en matière de travail et les mots : en application des dispositions applicables localement.

**Art. R6322-3**

Pour l'application de la partie 1 du code dans les îles Wallis et Futuna :

1° Les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles R. 6312-2 à R. 6312-5 ;

2° Pour l'application du 2° du I de l'article R. 1332-1, la référence à l'article L. 511-1 du code de l'environnement, mentionnée à l'article L. 1332-2 du présent code, est remplacée par la référence à la réglementation applicable localement en matière d'établissements dangereux insalubres ou incommodes ;

3° Au 5° de l'article R. 1332-13, les mots : les préfets de département et, au septième alinéa de l'article R. 1332-15, les mots : un préfet de département sont remplacés par les mots : le haut-commissaire de la République en Nouvelle-Calédonie ou l'administrateur supérieur des îles Wallis-et-Futuna et, au dernier alinéa de l'article R. 1332-15, les mots : d'un préfet de département sont remplacés par les mots : du haut-commissaire de la République en Nouvelle-Calédonie ou de l'administrateur supérieur des îles Wallis-et-Futuna ;

4° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

5° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

6° (supprimé)

7° A l'article R. 1333-18, les mots : et des ministres chargés de l'énergie et des transports sont remplacés par les mots : et des ministres chargés de l'énergie, des transports et de l'outre-mer ;

8° Les dispositions relatives à la mise en œuvre de la sécurité nationale dans les secteurs relevant de la compétence des îles Wallis et Futuna s'appliquent sous réserve des mesures d'adaptation nécessitées par l'organisation particulière du territoire ;

9° Les dispositions des articles R. 1337-18 à R. 1337-22 relatifs à la répartition des ressources industrielles sont adaptées comme il est prévu aux articles R. 6312-6 et R. 6312-7.

###### Chapitre III : Adaptation de la partie 2

**Art. D6323-1**

Outre celles mentionnées à l'article R. 6313-1, ne sont pas applicables dans les îles Wallis et Futuna les dispositions de l'article R. 2112-1.

**Art. R6323-2**

Pour l'application de la partie 2 du présent code dans les îles Wallis et Futuna :

1° Aux articles R. 2352-5, R. 2352-19, R. 2352-20-1 et R. 2352-46-2, la référence au chef du service des autorisations de mouvements internationaux d'armes est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° L'article R. 2352-31 est ainsi rédigé :

“Art. R. 2352-31. — L'importation de produits explosifs de toute provenance est soumise à autorisation d'importation délivrée par l'administrateur supérieur des îles Wallis et Futuna qui notifie sa décision d'autorisation ou de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté de l'administrateur supérieur des îles Wallis et Futuna.” ;

3° Aux articles R. 2352-31-1 et R. 2352-37-1, les mots : “par l'arrêté prévu à l'article R. 2352-6” sont remplacés par les mots : “par arrêté de l'administrateur supérieur des îles de Wallis et Futuna” ;

4° L'article R. 2352-37 est ainsi rédigé :

“Art. R. 2352-37. — L'exportation de produits explosifs depuis la collectivité est soumise à autorisation délivrée par l'administrateur supérieur des îles Wallis et Futuna qui notifie sa décision d'autorisation ou de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté de l'administrateur supérieur des îles Wallis et Futuna.”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre III : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Chapitre Ier : Dispositions générales

**Art. D6331-1**

Pour l'application du présent code en Polynésie française :

1° La référence au département et la référence à la région sont remplacées par la référence à la Polynésie française ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie située au siège de la zone de défense et de sécurité ;

7° La référence à la préfecture de la zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

8° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

9° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

10° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

11° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

12° La référence au directeur départemental ou, le cas échéant, régional des finances publiques est remplacée par la référence au directeur chargé de la direction locale des finances publiques ;

13° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense ;

14° La référence à la préfecture est remplacée par la référence au siège du haut-commissaire de la République en Polynésie française.

###### Chapitre II : Adaptation de la partie 1

**Art. D6332-1**

Outre celles mentionnées à l'article D. 6312-8, ne sont pas applicables en Polynésie française les dispositions des articles R. * 1311-30 à R. * 1311-38 et R. * 1311-40 à R. * 1311-43, D. 1313-1 à D. 1313-13.

**Art. R*6332-2**

Pour l'application de la partie 1 du code en Polynésie française :

1° Les mesures de défense en matière sanitaire intéressant la population civile prévues aux articles R. * 1142-22 à R. * 1142-29 sont préparées et exécutées par le haut fonctionnaire de zone de défense et de sécurité en liaison avec l'autorité sanitaire et sociale compétente localement ;

2° Les deuxième et troisième alinéas de l'article R. * 1311-25 sont remplacés par les dispositions suivantes :

Ce comité comprend le haut-commissaire de la République en Polynésie française, le directeur chargé de la direction des finances publiques de la Polynésie française dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au chef-lieu de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone. ;

3° Au deuxième alinéa de l'article R. * 1333-51, les mots : telle que fixée par sont remplacés par les mots : au sens de et les mots : dans les formes prévues par le décret en Conseil d'Etat mentionné à l'article L. 593-38 du code de l'environnement sont supprimés ;

4° Au premier alinéa de l'article R. * 1333-67-7, les mots : mentionnées au I de l'article L. 1333-8 du code de la santé publique sont remplacés par les mots : auxquels sont soumises les activités comportant un risque d'exposition des personnes aux rayonnements ionisants ;

5° Le dernier alinéa de l'article R. * 1333-67-7 est ainsi rédigé :

Le délégué est informé de tout projet de textes réglementaires applicables localement dans le domaine de la protection des travailleurs contre les risques d'exposition aux rayonnements ionisants. ;

6° Au 2° de l'article R. * 1333-67-9, les mots : prévues par le code du travail et les mots : en application des articles du code du travail sont remplacés respectivement par les mots : prévues par les dispositions applicables localement en matière de travail et les mots : en application des dispositions applicables localement ;

7° Au premier alinéa de l'article R. * 1333-67-10, les mots : et de l'article R. 1333-169 du code de la santé publique sont supprimés ;

8° Aux articles R. * 1336-1, R. * 1336-9 et R. * 1336-12, les mots : dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile sont complétés par les mots : sous réserve des articles L. 765-1 à L. 765-3 du même code ;

9° Pour l'application de l'article R. * 1336-7, le haut-commissaire de la République en Polynésie française, haut fonctionnaire de zone et de sécurité, représente le commissaire aux transports et aux travaux publics et de bâtiment ;

10° A l'article R. * 1336-14, la référence aux articles L. 742-11 à L. 742-13 et L. 742-15 du code de la sécurité intérieure est remplacée par la référence au 25° de l'article L. 765-2 du code de la sécurité intérieure.

**Art. R6332-3**

Pour l'application de la partie 1 du code en Polynésie française :

1° Les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles R. 6312-2 à R. 6312-5 ;

2° Les dispositions relatives à la mise en œuvre de la sécurité économique s'appliquent sous réserve des mesures d'adaptation nécessitées par l'organisation particulière de la Polynésie française ;

3° Au 2° du I de l'article R. 1332-1, la référence à l'article L. 511-1 du code de l'environnement, mentionnée à l'article L. 1332-2 du présent code, est remplacée par la référence à la réglementation applicable localement en matière d'établissements dangereux insalubres ou incommodes ;

4° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

5° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

6° (supprimé)

7° A l'article R. 1333-18, les mots : et des ministres chargés de l'énergie et des transports sont remplacés par les mots : et des ministres chargés de l'énergie, des transports et de l'outre-mer ;

8° Les dispositions relatives à la mise en œuvre de la sécurité nationale dans les secteurs relevant de la compétence de la Polynésie française s'appliquent sous réserve des mesures d'adaptation nécessitées par l'organisation particulière de la Polynésie française ;

9° Les dispositions des articles R. 1337-18 à R. 1337-22 relatifs à la répartition des ressources industrielles sont adaptées comme il est prévu aux articles R. 6312-6 et R. 6312-7.

###### Chapitre III : Adaptation de la partie 2

**Art. R6333-1**

Pour l'application de la partie 2 en Polynésie française :

1° A l'article R. 2332-5, il est ajouté un alinéa ainsi rédigé :

"Une copie de ce compte rendu est adressée au haut-commissaire de la République en Polynésie française. ";

2° A l'article R. 2332-7, il est ajouté un alinéa ainsi rédigé :

"Le haut-commissaire de la République en Polynésie française est informé des décisions de retrait d'autorisation du ministre de la défense. ";

3° A l'article R. 2332-15, il est ajouté un alinéa ainsi rédigé :

"Le haut-commissaire de la République en Polynésie française est informé des décisions de retrait d'autorisation prises par le ministre de la défense. ";

4° A l'article R. 2332-16, il est ajouté un alinéa ainsi rédigé :

"Le haut-commissaire de la République en Polynésie française est informé des décisions de retrait d'autorisation prises par le ministre de la défense. ";

5° Le II de l'article R. 2335-1 est ainsi rédigé :

"II. — Les personnes qui souhaitent procéder à l'importation des matériels mentionnés au I présentent, par écrit ou, le cas échéant, sous format électronique, une demande d'autorisation d'importation :

"1° Au haut-commissaire de la République en Polynésie française, pour les importations à destination de la Polynésie française en provenance d'une autre partie du territoire de la République ou d'un pays tiers. Les modalités de présentation de cette demande sont définies par arrêté du haut-commissaire de la République en Polynésie française ;

"2° Au chef du service des autorisations de mouvements internationaux d'armes, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Polynésie française. Les modalités de présentation de cette demande sont définies par arrêté du ministre chargé des douanes. ";

6° L'article R. 2335-2 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

"1° Les autorisations d'importation mentionnées à l'article L. 2335-1 sont accordées par :

"a) Le haut-commissaire de la République en Polynésie française, pour les importations à destination de la Polynésie française en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

"b) Le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur ou du ministre des affaires étrangères, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Polynésie française. ";

b) Le dernier alinéa est ainsi rédigé :

"2° Les importations de matériels de guerre de la catégorie A2 destinés au ministère de la défense, au ministère de l'intérieur et au ministère chargé des douanes font l'objet d'autorisations d'importation délivrées sur simple demande adressée :

"a) Au haut-commissaire de la République en Polynésie française, pour les importations à destination de la Polynésie française en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

"b) Au chef du service des autorisations de mouvements internationaux d'armes, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Polynésie française. ";

7° L'article R. 2335-7 est ainsi modifié :

a) Les premier et deuxième alinéas sont remplacés par trois alinéas ainsi rédigés :

"L'autorisation d'importation peut être suspendue, modifiée, abrogée ou retirée, pour l'un des motifs mentionnés au IV de l'article L. 2335-1, par :

"1° Le haut-commissaire de la République en Polynésie française, pour les importations à destination de la Polynésie française en provenance d'une autre partie du territoire de la République ou d'un pays tiers. En cas d'urgence, celui-ci peut suspendre l'autorisation d'importation sans délai ;

"2° Le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Polynésie française. En cas d'urgence, le ministre chargé des douanes peut suspendre l'autorisation d'importation sans délai. ";

b) Le dernier alinéa est ainsi rédigé :

"La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par l'autorité qui l'a prise. ";

8° A l'article R. 2335-8, le second alinéa est ainsi rédigé :

"Le certificat international d'importation et le certificat de vérification de livraison sont délivrés, selon des modalités fixées par le ministre chargé des douanes, par :

"1° Le haut-commissaire de la République en Polynésie française, pour les importations à destination de la Polynésie française en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

"2° Le chef du service des autorisations de mouvements internationaux d'armes pour les importations à destination d'une autre partie du territoire de la République en provenance de la Polynésie française.

9° Aux articles R. 2352-5, R. 2352-19, R. 2352-20-1 et R. 2352-46-2, la référence au chef du service des autorisations de mouvements internationaux d'armes est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

"10° L'article R. 2352-31 est ainsi rédigé :

"“ Art. R. 2352-31. — L'importation de produits explosifs de toute provenance est soumise à autorisation délivrée par le haut-commissaire de la République en Polynésie française qui notifie sa décision d'autorisation ou de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté du haut-commissaire de la République en Polynésie française. ” ;

"11° Aux articles R. 2352-31-1 et R. 2352-37-1, les mots : “ par l'arrêté prévu à l'article R. 2352-6 ” sont remplacés par les mots : “ par arrêté du haut-commissaire de la République en Polynésie française ” ;

"12° L'article R. 2352-37 est ainsi rédigé :

"“ Art. R. 2352-37. — L'exportation de produits explosifs depuis la collectivité est soumise à autorisation délivrée par le haut-commissaire de la République en Polynésie française qui notifie sa décision d'autorisation ou de de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté du haut-commissaire de la République en Polynésie française. ” "

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre IV : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Chapitre Ier : Dispositions generales

**Art. D6341-1**

Pour l'application du présent code en Nouvelle Calédonie :

1° La référence au département et la référence à la région sont remplacées par la référence à la Nouvelle-Calédonie ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie située au siège de la zone de défense et de sécurité ;

7° La référence à la préfecture de zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

8° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

9° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

10° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

11° La référence au directeur départemental ou, le cas échéant, régional des finances publiques est remplacée par la référence au directeur chargé de la direction locale des finances publiques ;

12° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense ;

13° La référence à la préfecture est remplacée par la référence au siège du haut-commissaire de la République en Nouvelle-Calédonie.

###### Chapitre II : Adaptation de la partie 1

**Art. D6342-1**

Outre celles mentionnées à l'article D. 6312-8, ne sont pas applicables en Nouvelle-Calédonie les dispositions des articles R. * 1311-30 à R. * 1311-32, R. * 1311-40 à R. * 1311-43, D. 1313-1 à D. 1313-13.

**Art. R*6342-2**

Pour l'application de la partie 1 en Nouvelle-Calédonie :

1° Les mesures de défense en matière sanitaire intéressant la population civile, prévues aux articles R. * 1142-22 à R. * 1142-29, sont préparées et exécutées par le haut fonctionnaire de zone de défense et de sécurité en liaison avec l'autorité sanitaire et sociale compétente localement ;

2° Les deuxième et troisième alinéas de l'article R. * 1311-25 sont remplacés par les dispositions suivantes :

Ce comité comprend le haut-commissaire de la République en Nouvelle-Calédonie, l'administrateur supérieur des îles Wallis et Futuna, le directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au chef-lieu de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité. ;

3° Le second alinéa de l'article R. * 1311-33 est remplacé par l'alinéa suivant :

Il exerce son pouvoir de substitution et son pouvoir hiérarchique dans les conditions prévues par le statut de la collectivité. ;

4° Au premier alinéa de l'article R. * 1311-36, la référence à l'article L. 1111-7 du code général des collectivités territoriales est remplacée par les dispositions prévues par le statut de la collectivité ayant le même objet applicables localement ;

5° Au deuxième alinéa de l'article R. * 1333-51, les mots : telle que fixée par sont remplacés par les mots : au sens de et les mots : dans les formes prévues par le décret en Conseil d'Etat mentionné à l'article L. 593-38 du code de l'environnement sont supprimés ;

6° Au premier alinéa de l'article R. * 1333-67-7, les mots : mentionnées au I de l'article L. 1333-8 du code de la santé publique sont remplacés par les mots : auxquels sont soumises les activités comportant un risque d'exposition des personnes aux rayonnements ionisants ;

7° Le dernier alinéa de l'article R. * 1333-67-7 est ainsi rédigé :

Le délégué est informé de tout projet de textes réglementaires applicables localement dans le domaine de la protection des travailleurs contre les risques d'exposition aux rayonnements ionisants. ;

8° Au 2° de l'article R. * 1333-67-9, les mots : prévues par le code du travail et les mots : en application des articles du code du travail sont remplacés respectivement par les mots : prévues par les dispositions applicables localement en matière de travail et les mots : en application des dispositions applicables localement ;

9° Au premier alinéa de l'article R. * 1333-67-10, les mots : et de l'article R. 1333-169 du code de la santé publique sont supprimés ;

10° Aux articles R. * 1336-1, R. * 1336-9 et R. * 1336-12, les mots : dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile sont complétés par les mots : sous réserve des articles L. 766-1 à L. 766-4 du même code ;

11° Pour l'application de l'article R. * 1336-7, le haut-commissaire de la République en Nouvelle-Calédonie, haut fonctionnaire de zone et de sécurité, représente le commissaire aux transports et aux travaux publics et de bâtiment ;

12° A l'article R. * 1336-14, la référence aux articles L. 742-11 à L. 742-13 et L. 742-15 du code de la sécurité intérieure est remplacée par la référence au 28° de l'article L. 766-2 du code de la sécurité intérieure.

**Art. R6342-3**

Pour l'application de la partie 1 en Nouvelle-Calédonie :

1° Les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles R. 6312-2 à R. 6312-5 ;

2° Les dispositions relatives à la mise en œuvre de la sécurité économique s'appliquent sous réserve des mesures d'adaptation nécessitées par l'organisation particulière de la Nouvelle-Calédonie ;

3° Au 2° du I de l'article R. 1332-1, la référence à l'article L. 511-1 du code de l'environnement, mentionnée à l'article L. 1332-2 du présent code, est remplacée par la référence à la réglementation applicable localement en matière d'établissements dangereux insalubres ou incommodes ;

4° Au 5° de l'article R. 1332-13, les mots : les préfets de département et, au septième alinéa de l'article R. 1332-15 les mots : un préfet de département sont remplacés par les mots : le haut-commissaire de la République en Nouvelle-Calédonie ou l'administrateur supérieur des îles Wallis-et-Futuna et, au dernier alinéa de l'article R. 1332-15, les mots : d'un préfet de département sont remplacés par les mots : du haut-commissaire de la République en Nouvelle-Calédonie ou de l'administrateur supérieur des îles Wallis-et-Futuna ;

5° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

6° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

7° (supprimé)

8° A l'article R. 1333-18, les mots : et des ministres chargés de l'énergie et des transports sont remplacés par les mots : et des ministres chargés de l'énergie, des transports et de l'outre-mer ;

9° Les dispositions relatives à la mise en œuvre de la sécurité nationale dans les secteurs relevant de la compétence de la Nouvelle-Calédonie s'appliquent sous réserve des mesures d'adaptation nécessitées par l'organisation particulière du territoire ;

10° Les dispositions des articles R. 1337-18 à R. 1337-22 relatifs à la répartition des ressources industrielles sont adaptées comme il est prévu aux articles R. 6312-6 et R. 6312-7.

###### Chapitre III : Adaptation de la partie 2

**Art. R6343-1**

Pour l'application de la partie 2 en Nouvelle-Calédonie :

1° A l'article R. 2112-1, les mots : aux articles R. 2142-2 à R. 2124-5 du code général des collectivités territoriales sont remplacés par les mots : aux articles R. 124-1 et R. 124-3 à R. 124-6 du code des communes de la Nouvelle-Calédonie ;

2° A l'article R. 2332-5, il est ajouté un alinéa ainsi rédigé :

Une copie de ce compte rendu est adressée au haut-commissaire de la République en Nouvelle-Calédonie. ;

3° A l'article R. 2332-7, il est ajouté un alinéa ainsi rédigé :

Le haut-commissaire de la République en Nouvelle-Calédonie est informé des décisions de retrait d'autorisation prises par le ministre de la défense. ;

4° A l'article R. 2332-15, il est ajouté un alinéa ainsi rédigé :

Le haut-commissaire de la République en Nouvelle-Calédonie est informé des décisions de retrait d'autorisation prises par le ministre de la défense. ;

5° A l'article R. 2332-16, il est ajouté un alinéa ainsi rédigé :

Le haut-commissaire de la République en Nouvelle-Calédonie est informé des décisions de retrait d'autorisation prises par le ministre de la défense. ;

6° Le II de l'article R. 2335-1 est ainsi rédigé :

II. — Les personnes qui souhaitent procéder à l'importation des matériels mentionnés au I présentent, par écrit ou, le cas échéant, sous format électronique, une demande d'autorisation d'importation :

1° Au haut-commissaire de la République en Nouvelle-Calédonie, pour les importations à destination de la Nouvelle-Calédonie en provenance d'une autre partie du territoire de la République ou d'un pays tiers. Les modalités de présentation de cette demande sont définies par arrêté du haut-commissaire de la République en Nouvelle-Calédonie ;

2° Au chef du service des autorisations de mouvements internationaux d'armes, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Nouvelle-Calédonie. Les modalités de présentation de cette demande sont définies par arrêté du ministre chargé des douanes. ;

7° L'article R. 2335-2 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

1° Les autorisations d'importation mentionnées à l'article L. 2335-1 sont accordées par :

a) Le haut-commissaire de la République en Nouvelle-Calédonie, pour les importations à destination de la Nouvelle-Calédonie en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

b) Le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur ou du ministre des affaires étrangères, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Nouvelle-Calédonie ;

b) Le dernier alinéa est ainsi rédigé :

2° Les importations de matériels de guerre de la catégorie A2 destinés au ministère de la défense, au ministère de l'intérieur et au ministère chargé des douanes font l'objet d'autorisations d'importation délivrées sur simple demande adressée :

a) Au haut-commissaire de la République en Nouvelle-Calédonie, pour les importations à destination de la Nouvelle-Calédonie en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

b) Au chef du service des autorisations de mouvements internationaux d'armes, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Nouvelle-Calédonie. ;

8° L'article R. 2335-7 est ainsi modifié :

a) Les premier et deuxième alinéas sont remplacés par trois alinéas ainsi rédigés :

L'autorisation d'importation peut être suspendue, modifiée, abrogée ou retirée, pour l'un des motifs mentionnés au IV de l'article L. 2335-1, par :

1° Le haut-commissaire de la République en Nouvelle-Calédonie, pour les importations à destination de la Nouvelle-Calédonie en provenance d'une autre partie du territoire de la République ou d'un pays tiers. En cas d'urgence, celui-ci peut suspendre l'autorisation d'importation sans délai ;

2° Le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, du ministre de la défense, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les importations à destination d'une autre partie du territoire de la République en provenance de la Nouvelle-Calédonie. En cas d'urgence, le ministre chargé des douanes peut suspendre l'autorisation d'importation sans délai. ;

b) Le dernier alinéa est ainsi rédigé :

La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par l'autorité qui l'a prise. ;

9° A l'article R. 2335-8, le second alinéa est ainsi rédigé :

Le certificat international d'importation et le certificat de vérification de livraison sont délivrés, selon des modalités fixées par le ministre chargé des douanes, par :

1° Le haut-commissaire de la République en Nouvelle-Calédonie, pour les importations à destination de la Nouvelle-Calédonie en provenance d'une autre partie du territoire de la République ou d'un pays tiers ;

2° Le chef du service des autorisations de mouvements internationaux d'armes pour les importations à destination d'une autre partie du territoire de la République en provenance de la Nouvelle-Calédonie.

10° Aux articles R. 2352-5, R. 2352-19, R. 2352-20-1 et R. 2352-46-2, la référence au chef du service des autorisations de mouvements internationaux d'armes est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

11° L'article R. 2352-31 est ainsi rédigé :

“ Art. R. 2352-31. — L'importation de produits explosifs de toute provenance est soumise à autorisation délivrée par le haut-commissaire de la République en Nouvelle-Calédonie qui notifie sa décision d'autorisation ou de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté du haut-commissaire de la République en Nouvelle-Calédonie. ” ;

12° Aux articles R. 2352-31-1 et R. 2352-37-1, les mots : “ par l'arrêté prévu à l'article R. 2352-6 ” sont remplacés par les mots : “ par arrêté du haut-commissaire de la République en Nouvelle-Calédonie ” ;

13° L'article R. 2352-37 est ainsi rédigé :

“ Art. R. 2352-37. — L'exportation de produits explosifs depuis la collectivité est soumise à autorisation délivrée par le haut-commissaire de la République en Nouvelle-Calédonie qui notifie sa décision d'autorisation ou de refus au demandeur. Les modalités de présentation et de délivrance de cette autorisation sont définies par arrêté du haut-commissaire de la République en Nouvelle-Calédonie. ”

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5

##### Titre V : DISPOSITIONS PARTICULIÈRES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre Ier : Dispositions générales

**Art. D6351-1**

Pour l'application du présent code dans les Terres australes et antarctiques françaises :

1° La référence au département et la référence à la région sont remplacées par la référence aux Terres australes et antarctiques françaises ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

3° La référence à la commune est remplacée par la référence au district ;

4° La référence au maire est remplacée par la référence au chef de district ;

5° La référence à la mairie est remplacée par la référence au district ;

6° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

7° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

8° La référence à l'officier commandant la région de gendarmerie située au siège de la zone de défense et de sécurité est remplacée par la référence à l'officier commandant la gendarmerie située au siège de la zone de défense et de sécurité ;

9° La référence au directeur de l'établissement du service d'infrastructure de la défense et la référence à l'établissement du service d'infrastructure de la défense sont remplacées par la référence à la direction d'infrastructure de la défense ;

10° La référence à la préfecture est remplacée par la référence au siège de l'administrateur supérieur des Terres australes et antarctiques françaises.

###### Chapitre II : Adaptation de la partie 1

**Art. D6352-1**

Outre celles mentionnées à l'article D. 6312-8, ne sont pas applicables dans les Terres australes et antarctiques françaises les dispositions des articles R. * 1311-30 à R. * 1311-32 et R. * 1311-40 à R. * 1311-43, D. 1313-1 à D. 1313-13, R. * 1333-20 à D. 1333-28.

**Art. R*6352-2**

Pour l'application de la partie 1 dans les Terres australes et antarctiques françaises :

1° Les deuxième et troisième alinéas de l'article R. * 1311-25 sont remplacés par les dispositions suivantes :

Ce comité comprend les préfets des régions et des départements, le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité, l'officier général commandant supérieur, l'officier commandant la gendarmerie au siège de la zone de défense et de sécurité, le chef d'état-major de zone de défense et de sécurité, s'il y a lieu les commandants des forces, le commandant territorial de la gendarmerie, le ou les chefs de service de la police nationale désignés à cet effet par le préfet de zone de défense et de sécurité. ;

2° Le second alinéa de l'article R. * 1311-33 est remplacé par l'alinéa suivant :

Il exerce son pouvoir de substitution et son pouvoir hiérarchique dans les conditions prévues par le statut de la collectivité. ;

3° Au premier alinéa de l'article R. * 1311-36, la référence à l'article L. 1111-7 du code général des collectivités territoriales est remplacée par la référence à la loi n° 55-1052 du 6 août 1955;

4° Au deuxième alinéa de l'article R. * 1333-51, les mots : telle que fixée par sont remplacés par les mots : au sens de et les mots : dans les formes prévues par le décret en Conseil d'Etat mentionné à l'article L. 593-38 du code de l'environnement sont supprimés ;

5° Au dernier alinéa de l'article R. * 1333-67-7, les mots : des articles L. 4451-1 et L. 4451-2 du code du travail ou sont supprimés ;

6° Au 2° de l'article R. * 1333-67-9, les mots : prévues par le code du travail et les mots : en application des articles du code du travail sont remplacés respectivement par les mots : prévues par les dispositions applicables localement en matière de travail et les mots : en application des dispositions applicables localement ;

7° Aux articles R. * 1336-1, R. * 1336-9 et R. * 1336-12, les mots : dispositions du livre VII du code de la sécurité intérieure relatives à la sécurité civile sont complétés par les mots : sous réserve des articles L. 768-1 et L. 768-2 du même code.

**Art. R6352-3**

Pour l'application de la partie 1 du code dans les Terres australes et antarctiques françaises :

1° Les décisions et directives intéressant la défense dans le domaine économique mentionnées à l'article R. 1142-36 sont coordonnées, préparées et exécutées dans les conditions prévues aux articles R. 6312-2 à R. 6312-5 ;

2° Au 5° de l'article R. 1332-13, les mots : les préfets de départements et, au septième alinéa de l'article R. 1332-15les mots : un préfet de département sont remplacés par les mots : le préfet de Mayotte ou l'administrateur supérieur des Terres australes et antarctiques françaises et, au dernier alinéa de l'article R. 1332-15, les mots : d'un préfet de département sont remplacés par les mots : du préfet de Mayotte ou de l'administrateur supérieur des Terres australes et antarctiques françaises ;

3° A l'article R. 1333-3 et au I de l'article R. 1333-18, les mots : le ministre de l'intérieur sont remplacés par les mots : le ministre chargé de l'outre-mer ;

4° Au 6° du I de l'article R. 1333-4, les mots : du ministre chargé de l'énergie sont remplacés par les mots : du ministre chargé de l'énergie et du ministre chargé de l'outre-mer ;

5° (supprimé)

6° Au dernier alinéa de l'article R. 1333-4, les mots : “et du ministre chargé de l'énergie.” sont remplacés par les mots “du ministre chargé de l'énergie et du ministre de l'outre-mer.” ;

7° Les dispositions des articles R. 1337-18 à R. 1337-22 relatifs à la répartition des ressources industrielles sont adaptées comme il est prévu aux articles R. 6312-6 et R. 6312-7.

###### Chapitre III : Adaptation de la partie 2

**Art. D6353-1**

Outre celles mentionnées à l'article R. 6313-1, ne sont pas applicables dans les Terres australes et antarctiques françaises les dispositions de l'article R. 2112-1.

**Art. R6353-2**

Pour l'application de la partie 2 du présent code dans les Terres australes et antarctiques françaises :

1° A l'article R. 2352-31, les mots : “ d'un pays tiers à l'Union européenne en France ” sont remplacés par les mots : “ de toute provenance ” ;

2° A l'article R. 2352-37, les mots : “ de France vers un pays tiers à l'Union européenne ” sont remplacées par les mots : “ depuis la collectivité ”.

###### Chapitre IV : Adaptation de la partie 3

###### Chapitre V : Adaptation de la partie 4

###### Chapitre VI : Adaptation de la partie 5
