---
title: Code du domaine de l'Etat
date: 2024-01-15
---

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Composition du domaine

#### Titre Ier : Dispositions générales. 

#### Titre II : Origine des biens

##### Chapitre Ier : Domaine public.

**Art. R1**

L'incorporation au domaine public national des immeubles dépendant du domaine privé de l'Etat, prévue à l'article L. 3, est autorisée par le préfet, après avis du directeur des services fiscaux.

Lorsque l'incorporation donne lieu au versement d'une indemnité par le service bénéficiaire, le directeur des services fiscaux fixe les conditions financières de l'opération ; si l'incorporation porte sur des immeubles visés à l'article 1er, 1° du code forestier, l'indemnité est déterminée et son montant est imputé dans les conditions prévues à l'article R. 88 pour l'affectation définitive des immeubles de même nature.

En cas de désaccord entre les services intéressés, l'autorisation est donnée :

Par le ministre des finances, lorsque la divergence d'appréciation porte sur les conditions financières de l'opération ;

Par le Premier ministre en cas de désaccord d'une autre nature, après avis de la commission régionale des opérations immobilières, de l'architecture et des espaces protégés compétente ou de la commission nationale des opérations immobilières et de l'architecture lorsque le Premier ministre, de sa propre initiative ou à la demande d'un ministre, du préfet de région, du préfet d'un département d'outre-mer ou du président de la commission nationale, décide de lui soumettre l'opération en raison de son intérêt exceptionnel.

##### Chapitre II : Domaine privé

###### Section 1 : Prises à bail, acquisitions et constructions réalisées par l'Etat

####### Paragraphe 1 : Dispositions générales.

**Art. R2**

Dans les bureaux des directions des services fiscaux et au service central des domaines, un service des évaluations immobilières centralise, contrôle et transmet tous les éléments destinés à déterminer la valeur locative ou la valeur vénale des immeubles dont la location ou l'acquisition est projetée par des services de l'Etat, par des établissements publics nationaux ou par leurs concessionnaires.

**Art. R3**

Les baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles de toute nature négociés par l'Etat ou par les établissements publics nationaux, ne peuvent, quelle qu'en soit la durée, être réalisés qu'après avis du service des domaines sur le prix, lorsque le loyer annuel total, charges comprises, est au moins égal à un chiffre limite fixé par arrêté du ministre de l'économie et des finances. Il en est de même, quel que soit le montant du loyer, si la durée prévue pour l'opération est supérieure à neuf ans.

L'avis du service des domaines porte, en outre, sur le choix des emplacements et constructions et sur les possibilités d'utilisation d'immeubles domaniaux ou d'immeubles pris à bail qui seraient disponibles ou susceptibles d'un meilleur aménagement. Les dispositions qui précèdent sont applicables aux prises à bail par les agents de l'Etat, en leur nom personnel, de locaux principalement destinés à des services administratifs, lorsque le montant du loyer est remboursé en tout ou en partie par l'Etat.

**Art. R4**

Ne peuvent être réalisées qu'après avis du service des domaines sur le prix, les acquisitions d'immeubles, de droits immobiliers, de fonds de commerce et de droits sociaux donnant vocation à l'attribution en pleine propriété d'immeubles ou de parties d'immeubles poursuivies par l'Etat et les établissements publics nationaux, ainsi que par leurs concessionnaires, à l'amiable ou par expropriation, d'une valeur totale au moins égale à un chiffre limite fixé par arrêté du ministre des finances, de même que les tranches d'acquisition d'un montant inférieur mais faisant partie d'une opération d'ensemble portant sur des biens de cette nature d'une valeur égale ou supérieure à ladite somme.

L'avis porte, en outre, sur le choix des emplacements et constructions et sur les possibilités d'utilisation d'immeubles domaniaux ou d'immeubles pris à bail par l'Etat qui seraient disponibles ou susceptibles d'un meilleur aménagement.

**Art. R5**

Avant l'établissement de tout projet de construction immobilière, les services de l'Etat, les établissements publics nationaux ou leurs concessionnaires doivent provoquer l'avis du service des domaines sur le choix des emplacements et sur les possibilités d'utilisation d'immeubles domaniaux ou d'immeubles pris à bail par l'Etat qui seraient disponibles ou susceptibles d'un meilleur aménagement, lorsque la dépense présumée est supérieure à un chiffre limite fixé par arrêté du ministre de l'économie et des finances.

**Art. R6**

Dans les cas visés aux articles R. 3, R. 4 et R. 5, l'avis du service des domaines doit être provoqué avant qu'une entente amiable soit intervenue entre le service compétent et les parties intéressées.

En cas d'expropriation pour cause d'utilité publique, l'avis prévu à l'article R. 4 doit être provoqué avant toute notification aux propriétaires des offres d'acquisition amiable.

**Art. R7**

Dans les cas visés à l'article précédent, l'avis du service des domaines doit être formulé dans le délai d'un mois à compter de la date de la réception de la demande d'avis ; passé ce délai, il peut être procédé à la réalisation de l'opération.

Cet avis doit être communiqué, avant toute décision, par le service ou l'établissement public national qui poursuit l'opération, au contrôleur budgétaire.

**Art. R8**

Dans les cas d'acquisition sur licitation, le montant du prix peut être remis, dans les conditions prévues à l'article L. 10, au notaire désigné pour recevoir les fonds.

Lorsque les actes sont passés en la forme administrative, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé sur l'autorisation du directeur des services fiscaux lorsque les actes sont rédigés par ce service et, dans les autres cas, sur l'autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R9**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil pour le compte de l'Etat ou des établissements publics nationaux peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas 7 700 euros pour l'ensemble de l'immeuble acquis. La présente disposition est applicable aux acquisitions immobilières faites après exercice du droit de préemption.

**Art. R10**

Les opérations immobilières énumérées ci-après, poursuivies par l'Etat et les établissements publics nationaux ainsi que par leurs concessionnaires, sont, à la diligence des services, personnes ou collectivités intéressés, soumises pour avis, dans les conditions indiquées aux articles R. 11 à R. 13, soit à la commission régionale des opérations immobilières, de l'architecture et des espaces protégés ou à la commission régionale des opérations immobilières et de l'architecture de la région parisienne, soit à la commission départementale des opérations immobilières et de l'architecture, ou, dans chacun des départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, à la commission départementale des opérations immobilières, de l'architecture et des espaces protégés :

1° Les baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles de toute nature ou de fonds de commerce d'un loyer annuel total, charges comprises, égal ou supérieur à une somme fixée par arrêté du ministre des finances ;

2° Les acquisitions d'immeubles, de droits immobiliers, de fonds de commerce et de droits sociaux donnant vocation à l'attribution en pleine propriété d'immeubles ou de parties d'immeubles d'une valeur totale égale ou supérieure à une somme fixée par arrêté du ministre des finances et poursuivies à l'amiable, ainsi que les tranches d'acquisition d'un montant inférieur, mais faisant partie d'une opération d'ensemble d'un montant égal ou supérieure à cette somme ;

3° Les acquisitions d'immeubles ou de droits immobiliers d'une valeur totale égale ou supérieure à une somme fixée par arrêté du ministre des finances et poursuivies par voie d'expropriation pour cause d'utilité publique, ainsi que les tranches d'acquisition d'un montant inférieur, mais faisant partie d'une opération d'ensemble d'un montant égal ou supérieur à cette somme ;

4° Les projets de constructions, de transformations et de restaurations générales d'immeubles lorsque leur coût excède une somme fixée, suivant la nature des travaux, par arrêté du ministre chargé des affaires culturelles, du ministre des finances et du ministre intéressé.

**Art. R11**

Les chiffres limites des compétences respectives des commissions régionales des opérations immobilières, de l'architecture et des espaces protégés, de la commission régionale des opérations immobilières et de l'architecture de la région parisienne, des commissions départementales des opérations immobilières et de l'architecture et des commissions départementales des opérations immobilières, de l'architecture et des espaces protégés des départements d'outre-mer sont fixés par arrêté du ministre des finances en ce qui concerne les projets visés à l'article R. 10 (1° à 3°) et par arrêté du ministre chargé des affaires culturelles, du ministre des finances et du ministre intéressé en ce qui concerne les projets visés à l'article R. 10 (4°).

Ces arrêtés peuvent fixer des sommes différentes suivant la nature des travaux, les secteurs d'équipement intéressés et les catégories de personnes ou d'organismes visés à l'article R. 10.

**Art. R12**

I. — Outre les compétences des commissions régionales des opérations immobilières, de l'architecture et des espaces protégés, la commission régionale de la région parisienne exerce, dans les limites de la ville de Paris, les attributions dévolues aux commissions départementales des opérations immobilières et de l'architecture.

II. — Dans les départements d'outre-mer les commissions départementales des opérations immobilières, de l'architecture et des espaces protégés exercent les attributions des commissions régionales des opérations immobilières et de l'architecture pour délibérer des affaires et émettre les avis visés par les articles R. 1, R. 10, R. 58, R. 121 et R. 122.

**Art. R13**

La commission nationale des opérations immobilières et de l'architecture connaît au lieu et place de la ou des commissions régionales ou départementales normalement compétentes des projets que le Premier ministre, de sa propre initiative ou à la demande d'un ministre, du préfet de région, du préfet d'un département d'outre-mer ou du président de la commission nationale, décide de lui soumettre en raison de leur intérêt exceptionnel.

**Art. R14**

Des arrêtés interministériels peuvent exclure certaines catégories d'opérations du champ d'application de l'article R. 10 ou instituer à leur égard des règles de procédure particulières.

Ces arrêtés sont signés par le Premier ministre, le ministre des finances et les ministres intéressés en ce qui concerne les opérations visées à l'article R. 10 (1°, 2° et 3°). Ils sont, en outre, signés par le ministre chargé des affaires culturelles en ce qui concerne les opérations visées à l'article R. 10 (4°).

**Art. R15**

La commission nationale des opérations immobilières et de l'architecture est consultée sur les projets d'arrêtés visés aux articles R. 10, R. 11 et R. 14.

**Art. R16**

Les commissions visées aux articles R. 10, R. 12 et R. 13 sont saisies des affaires, respectivement par le Premier ministre en ce qui concerne la commission nationale, le préfet de région en ce qui concerne la commission régionale et le préfet en ce qui concerne la commission départementale.

**Art. R17**

Lorsqu'il s'agit des projets visés à l'article R. 10 examinés par les commissions régionales ou départementales ou par la commission nationale, il ne peut être passé outre à un avis défavorable :

De la commission nationale que par une décision prise par le Premier ministre sur proposition du ministre responsable de l'opération ou chargé de la tutelle ;

D'une commission régionale ou départementale que par une décision motivée prise par le ministre responsable de l'opération ou chargé de la tutelle ou par son délégué.

Si l'avis défavorable est motivé par un loyer ou un prix d'acquisition trop élevé ou par un coût de construction excessif eu égard aux besoins définis par l'autorité compétente et au parti architectural adopté, les décisions du Premier ministre ou du ministre sont respectivement prises après avis ou après accord du ministre des finances.

**Art. R18**

Le service des domaines est seul habilité à passer pour le compte des services publics de l'Etat, civils ou militaires, les actes d'acquisition et de prise en location d'immeubles et de droits immobiliers ou de fonds de commerce.

Il peut se faire assister, s'il le juge utile, par un représentant du ministère ou du service intéressé.

Toutefois, et sous réserve de ce qui est dit aux articles R. 171 à R. 186, ces dispositions ne sont pas applicables :

1° Aux acquisitions mettant en jeu la procédure de l'expropriation pour cause d'utilité publique, lorsque l'indemnité doit être fixée par le juge de l'expropriation ;

2° Aux acquisitions et aux prises en location poursuivies par le ministre chargé de la construction pour les besoins de la reconstruction et du remembrement.

**Art. R19**

Les actes visés au premier alinéa de l'article précédent ainsi que les actes d'acquisition ou de prise en location conclus par les collectivités mentionnées à l'article R. 10 doivent obligatoirement comporter, en annexe, l'avis favorable des commissions de contrôle des opérations immobilières ou, à défaut, la décision interministérielle prévue à l'article R. 17, 4è alinéa, dans le cas où ces avis ou décisions sont prévus par les textes en vigueur.

**Art. R20**

En ce qui concerne les projets visés à l'article R. 10 poursuivis par les collectivités, services ou personnes énumérés audit article, il est fait défense, s'il n'est pas justifié, lorsque la réglementation en vigueur l'exige, de l'avis favorable de la commission compétente ou, en cas d'avis défavorable, de la décision visée à l'article R. 17 :

1° Aux membres du corps du contrôle général économique et financier et aux fonctionnaires en tenant lieu auprès des établissements publics nationaux, de donner leur accord.

2° Aux membres du corps du contrôle général économique et financier de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégation et tous mandats, et aux comptables civils et militaires d'effectuer les règlements correspondants.

3° Aux inspecteurs et comptables des impôts d'accomplir la formalité de l'enregistrement à l'égard des actes d'acquisition ou de prise à bail.

**Art. R21**

Les infractions aux règles concernant les conditions dans lesquelles doivent être réalisées les opérations immobilières de toute nature font l'objet de poursuites disciplinaires sans préjudice, le cas échéant, des poursuites pénales ou devant le juge financier.

####### Paragraphe 2 : Dispositions spéciales.

**Art. R21-1**

Les opérations immobilières présentant un caractère secret poursuivies par voie d'expropriation pour cause d'utilité publique par les services publics relevant du ministre de la défense, ou placés sous sa tutelle, sont soumises pour avis à la commission instituée auprès du Premier ministre par l'article R. 122-5 du code de l'expropriation pour cause d'utilité publique.

**Art. R21-2**

Une opération est qualifiée secrète par décision du ministre de la défense.

**Art. R21-3**

L'avis du service des domaines prévu à l'article R. 4 doit figurer au dossier soumis à la commission visée à l'article R. 21-1.

###### Section 2 : Dons et legs

####### Paragraphe 1 : Dons et legs faits à l'Etat.

**Art. R22**

Tout notaire constitué dépositaire d'un testament contenant des libéralités en faveur de l'Etat est tenu, aussitôt après l'ouverture du testament, d'adresser au préfet du département du lieu d'ouverture de la succession la copie intégrale de ces dispositions.

**Art. R23**

Les réclamations concernant les legs en faveur de l'Etat, formulées par les héritiers légaux, sont recevables auprès du ministre compétent dans un délai de six mois à compter de l'ouverture du testament. Elles comportent les nom, prénoms et adresse des réclamants, leur ordre et degré de parenté vis-à-vis du défunt, ainsi que les motifs de la réclamation.

Le ministre délivre aux réclamants un accusé de réception.

Lorsque les réclamations sont formulées après l'expiration du délai mentionné au premier alinéa ou émanent de personnes autres que les héritiers légaux, l'accusé de réception fait mention de leur irrecevabilité.

Passé le délai de six mois mentionné au premier alinéa, l'autorité compétente statue sur l'acceptation ou le refus du legs.

**Art. R24**

Lorsqu'une libéralité consentie à l'Etat est assortie de charges ou conditions, le ministre compétent pour prendre l'arrêté prévu à l'article L. 11 est celui qui a qualité pour exécuter les charges ou conditions ou, si l'exécution de ces charges ou conditions ne relève d'aucun autre ministre, le ministre chargé du domaine.

**Art. R28**

La révision ou la restitution n'est possible qu'après que le disposant ou, s'il est décédé, ses ayants droit ont été informés du projet et ont reçu communication d'une note précisant le montant des revenus des libéralités et de celui des charges correspondantes depuis l'origine de la libéralité, si celle-ci remonte à moins de dix ans ou, dans le cas contraire, pendant les dix dernières années, ainsi que les conditions dans lesquelles sont envisagées les restitution ou révision.

**Art. R29**

Les communications prévues à l'article précédent sont adressées par le préfet du département du dernier domicile ou de la dernière résidence connus en France du disposant ou, à défaut, celui d'un des lieux où les biens donnés ou légués sont situés ou détenus.

**Art. R30**

Les arrêtés interministériels prévus aux articles L. 12 et L. 14 sont signés par le ministre de la justice, le ministre chargé du domaine et par le ministre qui a qualité pour exécuter les charges ou conditions dont est assortie la libéralité. Lorsque la libéralité comprend des biens mentionnés à l'article R. 27, les arrêtés sont également signés par le ministre chargé des monuments historiques.

Ces arrêtés sont publiés au Journal officiel. Ils sont en outre notifiés individuellement aux personnes intéressées dont l'adresse est connue.

**Art. R31**

Si postérieurement à la réduction ou modification de l'affectation des charges résultant d'une libéralité, l'exécution totale ou partielle des obligations initialement imposées redevient possible, elle peut être demandée par le déposant ou ses ayants droit. La demande est adressée au ministre compétent ; il en est accusé réception. La décision est prise par l'autorité qui a prononcé la réduction ou la modification des charges et dans les mêmes formes.

**Art. R32**

La restitution des biens compris dans une libéralité est constatée par un procès-verbal établi par le directeur des services fiscaux du lieu de situation des immeubles donnés ou légués. Toutefois, lorsque ces immeubles sont situés dans des départements différents ou lorsque la libéralité ne comporte que des biens meubles, le directeur compétent est spécialement désigné par le ministre chargé du domaine.

Ce procès-verbal est signé par le préfet du département et par le disposant ou ses ayants droit qui acceptent la restitution. Il y est annexé un inventaire des biens restitués, et un état des sommes et titres versés à la Caisse des dépôts et consignations en application de l'article L. 14.

S'il y a plusieurs ayants droit, les biens sont restitués à celui ou à ceux d'entre eux qui en acceptent la remise.

**Art. R33**

Si le disposant ou tous ses ayants droit sont restés inconnus ou inactifs, s'ils ont refusé de signer le procès-verbal de restitution, ou si malgré cette signature les meubles n'ont pu faire l'objet d'une remise effective, la gestion des biens est confiée au directeur des services fiscaux visé à l'article précédent par une ordonnance rendue à la requête du préfet par le président du tribunal judiciaire dans le ressort duquel se trouve le siège de la direction des service fiscaux appelée à gérer les biens.

La requête est introduite au plus tard six mois après la date de publication au Journal officiel de l'arrêté de restitution.

L'ordonnance du président du tribunal est signifiée au disposant ou à ses ayants droit dont l'adresse est connue. Dans le cas contraire, la signification est faite conformément aux dispositions de l'article 659 du code de procédure civile ; en outre l'ordonnance est alors publiée par extrait au Journal officiel.

La remise des biens aux domaines par l'administration détentrice est constatée par un procès-verbal dressé contradictoirement.

**Art. R34**

A l'expiration d'un délai d'un an à compter de la signification de l'ordonnance du président du tribunal, les domaines vendent, dans les formes prévues aux articles 826 et 827 du code civil, les biens dont la gestion leur a été confiée.

Le délai prévu à l'alinéa 1er est porté à deux ans dans le cas où l'adresse du disposant ou de l'un de ses ayants droit est inconnue.

En cas d'urgence, le directeur des services fiscaux chargé de la gestion des biens peut toutefois demander au président du tribunal l'autorisation de vendre avant l'expiration des délais prévus ci-dessus certains biens sujets à dépérissement ou dispendieux à conserver. Par lettre recommandée avec demande d'avis de réception, il avise de sa demande le disposant ou ses ayants droit dont l'adresse est connue.

Le disposant ou ses ayants droit peuvent, jusqu'à la veille du jour fixé pour la vente, demander la remise des biens confiés aux domaines.

En ce cas, la restitution est constatée dans les conditions indiquées à l'article R. 32, mais est subordonnée au paiement préalable par le disposant ou ses ayants droit des dépenses assumées par l'Etat, y compris, le cas échéant, celles déjà engagées pour parvenir à la vente des biens.

**Art. R35**

Le produit net de la vente, après règlement des frais et dépenses et déduction du prélèvement visé à l'article L. 77, est versé à la Caisse des dépôts et consignations, au compte ouvert en conformité de l'article L. 14 au nom du disposant ou de sa succession.

Sont également versés à ce compte, sous les mêmes retenues, les revenus de la libéralité échus depuis la date de l'arrêté de restitution et, plus généralement, toutes sommes encaissées par les domaines pour le compte des bénéficiaires de la restitution.

Le directeur compétent rend compte au tribunal de l'accomplissement de sa mission.

####### Paragraphe 2 : Dons et legs faits aux établissements publics de l'Etat.

**Art. R36**

Les dispositions des articles R. 22 et R. 23 sont applicables aux legs faits en faveur des établissements publics dépendant de l'Etat.

Le notaire détenteur d'un testament contenant des libéralités au profit d'établissements publics de l'Etat est en outre tenu de faire parvenir auxdits établissements une copie du document qu'il envoie au préfet du département du lieu d'ouverture de la succession.

**Art. R38**

Les demandes mentionnées à l'article L. 2222-17 du code général des personnes publiques doivent être formulées par délibération de l'organisme ayant qualité pour accepter les libéralités au nom de l'établissement.

Elles sont adressées au préfet du département dans lequel est situé l'établissement gratifié.

Le préfet accomplit, s'il y a lieu, les formalités prévues à l'article R. 29. Lorsqu'il fait procéder aux publications prévues à l'article R. 42, une affiche doit en outre être apposée à la mairie du lieu de situation de l'établissement.

Les dispositions de l'article R. 30 sont applicables aux demandes de révision ou de restitution mentionnées à l'article L. 2222-17 du code général des personnes publiques. Le ministre intéressé est le ministre chargé de la tutelle de l'établissement public gratifié.

**Art. R39**

Les dispositions des articles R. 32 à R. 35 sont applicables aux restitutions de libéralités faites à des établissements publics de l'Etat.

Toutefois, le procès-verbal prévu à l'article R. 32 est établi par le représentant de l'établissement gratifié et signé par lui, conjointement avec le préfet, sauf dans le cas où la remise des biens aux bénéficiaires de la restitution intervient postérieurement à la signification de l'ordonnance confiant la gestion desdits biens au service des domaines.

La requête au président du tribunal est, s'il y a lieu, présentée par le préfet du département dans lequel est situé l'établissement gratifié.

####### Paragraphe 3 : Dispositions communes.

**Art. R40**

Si un même testament contient des libéralités distinctes en faveur de diverses personnes administratives, les autorités qualifiées se prononcent séparément sur l'acceptation de chaque libéralité lorsque les héritiers n'ont formulé aucune réclamation dans le délai fixé par l'article R. 23.

Dans le cas contraire, un seul décret en Conseil d'Etat statue sur l'acceptation des diverses libéralités.

**Art. R41**

Lorsqu'une libéralité est assortie d'une charge stipulée au profit d'un tiers personnellement désigné, celui-ci est consulté, si son adresse est connue, dans les mêmes conditions que l'auteur de la libéralité sur tout projet de révision de la charge dont il bénéficie ou de restitution de la libéralité.

**Art. R42**

Lorsque l'adresse du disposant ou l'adresse ou l'identité de certains de ses ayants droit sont inconnues, une affiche est apposée pendant un mois, à la diligence du préfet compétent, à la mairie du dernier domicile ou de la dernière résidence connus en France du disposant ainsi qu'à la mairie du lieu de situation des immeubles donnés ou légués. Les maires adressent au préfet un certificat constatant l'affichage.

Le préfet fait en outre procéder à l'insertion d'un avis dans un journal paraissant dans le ou les départements dont dépendent les communes où a été effectué l'affichage.

Après accomplissement de ces formalités, l'avis est publié au Journal officiel. Lorsque le disposant n'avait en France ni domicile ni résidence connus, une seconde publication est faite au Journal officiel un mois après la première.

Les avis et affiches énoncent sommairement la révision ou la restitution envisagée. Ils indiquent que pendant un délai de trois mois à compter de la dernière publication au Journal officiel, le disposant ou ses ayants droit peuvent prendre connaissance du dossier à la préfecture, exprimer leur adhésion ou leur opposition et formuler leurs observations écrites.

**Art. R43**

Lorsque le lieu d'ouverture de la succession est situé à l'étranger, le préfet du département de Paris est destinataire du document mentionné à l'article R. 22. Il intervient également pour l'application de l'article R. 29 lorsque le disposant n'a pas eu de résidence en France et que les biens donnés ou légués sont situés à l'étranger.

**Art. R44**

Si un même testament contient des libéralités distinctes à diverses personnes administratives, les autorités qualifiées se prononcent séparément sur l'acceptation de chaque libéralité lorsqu'aucune réclamation des héritiers ne s'est produite dans les délais fixés par les articles R. 22 et R. 25.

Dans le cas contraire, un seul décret en Conseil d'Etat statue sur l'acceptation des diverses libéralités.

**Art. R45**

Lorsqu'une libéralité faite à l'Etat ou à un établissement public national est assortie d'une charge stipulée au profit d'un tiers personnellement désigné, celui-ci devra être consulté, si son adresse est connue, dans les mêmes conditions que l'auteur de la libéralité ou que les ayants droit sur tout projet soit de réduction ou de modification de la charge dont il bénéficie, soit de restitution de la libéralité.

**Art. R45-1**

La modification de la périodicité des attributions prévues par le disposant ou le regroupement en une seule attribution des revenus provenant de libéralités assorties de charges analogues consenties à l'Etat ou à un établissement public de l'Etat peuvent être autorisées par arrêté du ministre intéressé lorsque l'auteur de la libéralité ou ses ayants droit ont donné leur accord.

En cas d'opposition du disposant ou de ses ayants droit l'autorisation est donnée par décret en Conseil d'Etat pris sur le rapport du ministre intéressé.

Les modifications et regroupements visés aux alinéas précédents doivent avoir pour objet d'assurer une meilleure exécution des volontés du disposant.

Lorsque ces mesures concernant des libéralités faites à un établissement public, elles doivent faire l'objet d'une délibération de l'organisme ayant qualité pour accepter les dons et legs au nom de l'établissement.

Les dossiers sont instruits à la diligence du ministre intéressé ou du préfet selon que la personne gratifiée est l'Etat ou un établissement public. Ils comprennent, outre les pièces indiquées à l'article R. 27 (1°, 2° et 5°), l'indication des modifications de périodicité ou de regroupements envisagés et, s'il y a lieu, la délibération visée à l'alinéa précédent.

Le disposant ou ses ayants droit sont invités à présenter leurs observations, dans les conditions prévues, soit aux articles R. 28 et R. 29, soit aux articles R. 39 et R. 40, selon la personne morale gratifiée est l'Etat ou un établissement public national.

Les dispositions de l'article R. 26 sont applicables aux modifications et regroupements prévus par le présent article.

**Art. R45-2**

En cas de regroupement de revenus provenant de libéralités assorties de charges analogues, les appellations que chaque prestation recevait en conformité de la volonté du disposant doivent, dans la mesure du possible, figurer dans la nouvelle dénomination retenue pour la prestation unique.

**Art. R45-3**

Si après modification de la périodicité des attributions prévues par le disposant ou après regroupement en une seule attribution des revenus provenant de libéralités assorties de charges analogues, l'exécution totale ou partielle des obligations initialement imposées redevient possible, elle peut être demandée par l'auteur de la libéralité ou ses ayants droit.

La demande est adressée au ministre intéressé, il en est accusé réception. Si elle concerne une libéralité consentie à un établissement public, les observations de ce dernier sont recueillies.

###### Section 3 : Droit de préemption de l'Etat.

**Art. R45-4**

Le droit de substitution de l'Etat, prévu par l'article 3 de la loi n° 62-848 du 26 juillet 1962 en cas de non-exercice par les collectivités locales du droit de préemption institué à leur profit dans les zones à urbaniser en priorité et dans les zones d'aménagement différé, est mis en oeuvre par le préfet dans les cas et les conditions indiqués aux articles 4 à 9 et 12 à 14 du décret n° 62-1300 du 7 novembre 1962.

###### Section 4 : Successions en déshérence.

###### Section 5 : Confiscations pénales.

###### Section 6 : Biens vacants et sans maître.

**Art. R47**

Pour les banques, établissements ou entreprises qui possèdent des agences ou succursales et dont les écritures comptables relatives à ces dépôts ou avoirs ne sont pas centralisées à l'établissement principal, la remise doit être faite au bureau des domaines du siège de l'agence ou de la succursale intéressée.

**Art. R47-1**

Conformément à l'article 2 de la loi n° 77-4 du 3 janvier 1977 peuvent être déposés au siège central de la Caisse des dépôts et consignations lorsqu'ils n'ont pas fait l'objet de la part des ayants droit d'aucune opération ou réclamation depuis dix ans :

1° Les sommes et valeurs quelconques mentionnées au 2° de l'article R. 46 dues par des sociétés ou établissements à caractère commercial ;

2° Les fonds et titres mentionnés à l'article R. 47 détenus par des établissements dépositaires de sommes et valeurs.

Six mois avant la date de ce dépôt, les sociétés ou établissement ci-dessus visés doivent en informer les ayants droit connus par lettre recommandée adressée à leur dernier domicile.

Lorsqu'ils sont atteints par la prescription trentenaire ou conventionnelle, ces dépôts sont remis par la Caisse des dépôts et consignations au service des impôts spécialement désignée par le directeur général des impôts.

Ces avoirs ne donnent lieu à aucune rémunération de la part de la Caisse des dépôts et consignations.

La gestion de ces avoirs peut donner lieu à perception de droits et de frais dans les conditions fixées par arrêté conjoint des ministres chargés de l'économie et du budget.

**Art. R48**

Les remises au service des impôts effectuées en application des articles R. 46, R. 47 et R. 47-1 ont lieu dans les vingt premiers jours du mois de janvier de chaque année.

Elles comprennent toutes les sommes et valeurs qui ont été atteintes par la prescription au cours de l'année précédente.

**Art. R49**

Chaque versement de sommes et valeurs à la recette des impôts est appuyé des relevés faisant ressortir distinctement selon le cas :

1° La désignation précise et détaillée des coupons, intérêts et dividendes compris dans le versement, l'indication de leur montant, la date de leur exigibilité, ainsi que la date d'échéance de la prescription quinquennale ou conventionnelle ;

2° La désignation précise et détaillée et le montant des sommes ou valeurs quelconques, y compris les lots et les primes, mises en paiement à la suite d'opérations telles que rachat, amortissement, remboursement total ou partiel d'actions, parts de fondateur, obligations et autres valeurs mobilières et atteintes par la prescription trentenaire ou conventionnelle, avec l'indication de la date d'échéance de la prescription ;

3° Le nom et la qualité du déposant, ainsi que la nature et le montant des dépôts ou avoirs en espèces versés au bureau des domaines, la date de la dernière opération dont ils ont fait l'objet et la date d'échéance de la prescription ;

4° Le nom et la qualité du déposant, ainsi que la désignation précise et détaillée des titres qui font l'objet de la remise, l'indication de leur valeur nominale, la nature et la date de la dernière opération à laquelle ils ont donné lieu, ainsi que la date d'échéance de la prescription.

Ces relevés doivent être certifiés véritables par les directeurs ou gérants des établissements ou collectivités, tant pour leur établissement principal que pour les agences ou succursales, par les préfets pour les départements, par les maires pour les communes, et par les administrateurs légaux pour les établissements publics et d'utilité publique.

Les dispositions qui précèdent sont applicables aux versements faits à la Caisse des dépôts et consignations en vertu de l'article R. 47-1. Les versements doivent être appuyés de toutes indications relatives à l'identité, à l'adresse et à la qualité du titulaire du compte.

**Art. R50**

Le recouvrement des sommes à verser au service des impôts ainsi que les remises de titres sont poursuivis, et les instances introduites et jugées comme en matière de recouvrement de produits et revenus domaniaux.

**Art. R51**

Les dispositions des articles R. 46 à R. 50 ne sont pas applicables aux sommes, valeurs ou titres non réclamés dont l'attribution est régie par des lois particulières.

#### Titre III : Inventaire des biens.

### Livre II : Administration des biens domaniaux

#### Titre Ier : Domaine public

##### Chapitre Ier : Occupation temporaire

###### Section 1 : Délivrance des autorisations.

**Art. R53**

Sous réserve des règlements particuliers qui attribuent compétence à d'autres autorités administratives, notamment à l'autorité militaire, les préfets, agissant en qualité de représentants des ministres chargés de la gestion et de la garde du domaine public national dans le département, autorisent les occupations temporaires et le stationnement sur les dépendances de ce domaine et prennent les décisions relatives à leur administration.

**Art. R54**

Le montant du droit fixe prévu à l'article L. 29 est de 20 euros.

Toutefois, ce montant est de 10 euros soit lorsque l'occupation temporaire est autorisée par simple récépissé établi et délivré dans les conditions prévues aux articles A. 23 et A. 24, soit lorsque l'autorisation nouvelle fait suite à une autorisation précédemment accordée sans apporter de modification à la nature, à l'étendue ou aux conditions techniques de l'occupation.

Lorsque l'autorisation de voirie donne lieu au paiement d'une redevance au profit de l'Etat, le droit fixe est perçu en même temps et de la même manière que la redevance ou que le premier terme de la redevance.

Lorsqu'il n'y a pas lieu à paiement d'une redevance au profit de l'Etat, le droit est acquitté au moyen de l'apposition d'un timbre fiscal sur le titre d'autorisation préalablement à la remise de ce titre à son titulaire.

###### Section 2 : Fixation des redevances.

**Art. R55**

Les directeurs des services fiscaux fixent les redevances dues à raison des occupations et des utilisations de toute nature du domaine public national.

**Art. R57**

La redevance nouvelle visée à l'article L. 33 entre en vigueur un mois après le jour où elle a été notifiée au concessionnaire par lettre recommandée avec demande d'avis de réception.

###### Section 3 : Occupations constitutives de droits réels

**Art. R57-1**

La présente section fixe les conditions de constitution, sur tout ou partie de la dépendance domaniale dont l'occupation est autorisée, du droit réel prévu par les articles L. 34-1 à L. 34-9 ainsi que les conditions de transmission totale ou partielle de ce droit.

####### Sous-section 1 : Délivrance et retrait du titre constitutif de droit réel sur le domaine public de l'Etat ou d'un établissement public de l'Etat

######## Paragraphe 1 : Délivrance du titre.

**Art. R57-2**

I. — Dans le cas où l'occupation du domaine public de l'Etat ou du domaine propre d'un établissement public de l'Etat a pour fondement une concession de service public, d'outillage public ou d'installations portuaires de plaisance, cette concession peut être constitutive de droit réel pour son titulaire dans la mesure et aux conditions prévues par le cahier des charges et sous réserve que les dispositions correspondantes du cahier des charges aient reçu l'accord, selon que le montant des travaux mis à la charge du concessionnaire est inférieur ou supérieur à 3 000 000 euros hors taxes, du préfet ou du ministre chargé du domaine et du ministre intéressé. A Saint-Barthélemy, à Saint-Martin et à Mayotte, l'accord est donné par le préfet, quel que soit le montant des travaux mis à la charge du concessionnaire.

II. — Dans les cas autres que celui prévu au I, la délivrance d'un titre d'occupation, quelle que soit sa forme, constitutif de droit réel, sur le domaine public de l'Etat ou d'un établissement public de l'Etat est régie par les articles R. 57-3 et R. 57-4 ci-après.

III. — Dans les cas prévus aux I et II, la redevance d'occupation du domaine public est, sous réserve des règlements particuliers, fixée comme il est dit aux articles R. 55 à R. 57.

**Art. R57-3**

I. — La demande de titre d'occupation constitutif de droit réel sur le domaine public de l'Etat est adressée au préfet ou, si elle concerne le domaine public militaire, à l'autorité militaire.

Toutefois, elle est adressée à l'établissement public, ou autre organisme, gestionnaire de ce domaine s'il tient expressément du texte qui lui en confie ou concède la gestion ou d'une disposition réglementaire générale le pouvoir de délivrer des titres constitutifs de droits réels sur ce domaine.

La demande de titre d'occupation constitutif de droit réel sur le domaine public propre d'un établissement public est adressée à ce dernier.

II. — Le dossier de la demande, adressée par pli recommandé avec demande d'avis de réception postal ou déposée contre décharge, comporte :

1° Les nom, prénoms, qualité, nationalité et domicile du demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Une note précisant :

— la localisation, les caractéristiques et la superficie de la dépendance domaniale concernée et la durée pour laquelle l'occupation est sollicitée ;

— la nature de l'activité envisagée ainsi que la nature, l'estimation, le calendrier et les modalités de financement des investissements prévus et, le cas échéant, la localisation et le montant global des investissements à financer par crédit-bail ;

3° Un extrait de plan cadastral représentant la dépendance domaniale dont l'occupation est demandée et, le cas échéant, un projet de document modificatif du parcellaire ;

4° Un plan masse faisant apparaître l'emplacement des ouvrages, constructions et installations de caractère immobilier prévus et une fiche descriptive de ces ouvrages, constructions et installations ;

5° Des justifications de la capacité technique et financière du demandeur à entreprendre et mener à leur terme les travaux projetés.

**Art. R57-4**

Il est statué sur la demande dans les conditions ci-après :

I. — Dans le cas visé au premier alinéa du I de l'article R. 57-3, et sauf en ce qui concerne le domaine public militaire, après instruction par le chef du service déconcentré de l'Etat concerné, la décision relève de la compétence du préfet.

Toutefois, si l'instruction de la demande, qui comporte obligatoirement la consultation du directeur des services fiscaux et, le cas échéant, de l'établissement public ou organisme gestionnaire du domaine public en cause, fait apparaître que tout ou partie des ouvrages, constructions et installations de caractère immobilier dont la réalisation est envisagée sont nécessaires à la continuité du service public auquel est affecté le domaine public concerné par la demande, la décision ne relève de la compétence du préfet que lorsque le montant des travaux projetés est inférieur à 3 000 000 euros hors taxes.

Dans le cas contraire, elle relève de la compétence conjointe du ministre concerné et du ministre chargé du domaine auxquels le préfet transmet la demande accompagnée de son avis.

A Saint-Barthélemy, à Saint-Martin et à Mayotte, la décision est prise par le préfet quel que soit le montant des travaux projetés.

Lorsque la demande concerne le domaine public militaire, la décision relève dans tous les cas de la compétence du ministre de la défense, sous réserve des attributions dévolues au ministre chargé du domaine en application de l'article L. 30.

II. — Dans les cas visés aux deuxième et troisième alinéas du I de l'article R. 57-3, la décision est prise par l'autorité compétente de l'établissement public ou autre organisme gestionnaire.

Toutefois, s'il apparaît à cette autorité que tout ou partie des ouvrages, constructions et installations de caractère immobilier dont la réalisation est envisagée sont nécessaires à la continuité du service public auquel est affecté le domaine public concerné par la demande, il ne peut y être fait droit que sur accord préalable du ministre de tutelle et du ministre chargé du domaine, ou du préfet après avis du directeur des services fiscaux, selon que le montant des travaux projetés est ou non supérieur à 3 000 000 euros hors taxes.

Faute d'obtention de cet accord préalable dans un délai de deux mois à compter de la saisine du préfet ou de quatre mois à compter de la saisine des ministres, l'autorité compétente de l'établissement public ou autre organisme gestionnaire est tenue de refuser le caractère constitutif de droit réel au titre d'occupation du domaine public demandé.

A Saint-Barthélemy, à Saint-Martin et à Mayotte, la décision est prise par le préfet quel que soit le montant des travaux projetés.

III. — Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 28 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions des I et II ci-dessus.

**Art. R57-5**

I. — Le titre d'occupation constitutif de droit réel doit, dans tous les cas, comporter la détermination précise de la consistance du droit réel conféré, de la durée pour laquelle il est conféré ainsi que toutes autres mentions nécessaires à la publicité foncière.

II. — Il doit aussi comporter l'énoncé des conditions auxquelles ce droit est conféré, à savoir :

1° Les ouvrages, constructions et installations de caractère immobilier à édifier et, le cas échéant, la liste de ceux qui doivent être maintenus en état jusqu'à l'expiration de la durée de validité du titre ;

2° Le montant et les modalités de paiement de la redevance domaniale ;

3° Le cas échéant, les obligations de service public imposées au titulaire de l'autorisation.

III. — Il peut également préciser les règles de détermination de l'indemnité couvrant le préjudice direct, matériel et certain causé par son retrait avant le terme prévu pour un motif autre que l'inexécution de ses conditions.

######## Paragraphe 2 : Retrait du titre.

**Art. R57-6**

I. — Dans le cas où l'autorité qui a délivré le titre constitutif de droit réel envisage, pour quelque motif que ce soit, de le retirer en totalité ou en partie avant le terme fixé, le titulaire du titre à cette date doit en être informé par pli recommandé avec demande d'avis de réception postal, deux mois au moins avant le retrait, sauf respect, en cas de concession, du délai particulier prévu par le cahier des charges.

II. — Dans le cas où le retrait envisagé a pour motif l'inexécution des clauses et conditions de l'autorisation, l'autorité qui l'a délivrée en informe les créanciers régulièrement inscrits selon les mêmes modalités deux mois avant le retrait.

####### Sous-section 2 : Transmission du droit réel et conditions de recours au crédit-bail.

**Art. R57-7**

I. — Préalablement à la signature de tout contrat ayant pour objet, ou pour effet par voie de fusion, absorption ou scission de sociétés, la transmission entre vifs, totale ou partielle, du droit réel qui a été conféré par un titre d'occupation du domaine public en cours de validité, la personne physique ou morale qui, par l'effet de ce contrat, se trouvera totalement ou partiellement substituée au titulaire de ce titre doit être agréée par l'autorité qui l'a délivré.

II. — La demande d'agrément, qui est adressée à cette autorité par pli recommandé avec demande d'avis de réception postal comporte :

1° Les nom, prénoms, profession, nationalité et domicile de demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Les documents nécessaires à l'identification de l'immeuble concerné par la cession ou la transmission envisagée ainsi que du titulaire actuel sur cet immeuble du droit réel conféré par le titre d'occupation du domaine public ;

3° Des justifications de la capacité technique et financière du demandeur à respecter, pour ce qui concerne l'immeuble en cause, les conditions auxquelles le titre d'occupation du domaine public a conféré un droit réel ;

4° Une copie du projet de contrat de cession ou de transmission totale ou partielle du droit réel et, le cas échéant, si la cession envisagée a pour but de permettre le financement d'investissements par crédit-bail, une copie du projet de contrat de crédit-bail ;

5° L'engagement de payer la redevance domaniale correspondant au droit réel cédé. En cas de cession partielle de ce droit, cet engagement doit porter sur la quote-part de redevance contractuellement mise à la charge du cessionnaire ;

6° Si le demandeur envisage de modifier l'utilisation de l'immeuble concerné par le projet de cession, sa demande doit en faire état avec toutes justifications appropriées, notamment compte tenu de l'affectation générale du domaine public dont cet immeuble constitue une dépendance.

III. — Le silence gardé pendant un délai de trois mois à compter de la date de l'avis de réception de la demande par l'autorité à laquelle elle a été adressée vaut agrément de la cession du droit réel aux conditions convenues entre les parties.

Toutefois, seul un agrément exprès peut autoriser le cessionnaire à modifier l'utilisation de l'immeuble faisant l'objet du contrat.

En cas de cession partielle, l'avis de l'autorité qui a fixé la redevance doit être recueilli sur la répartition de cette redevance prévue par les parties et l'agrément peut être refusé en cas de disproportion manifeste entre cette répartition et l'importance relative de l'immeuble sur lequel porte le droit réel objet du contrat par rapport à celui ou ceux conservés par le cédant.

IV. — Dans le cas où, sur le fondement de l'article L. 34-2, un créancier du titulaire du droit réel entend provoquer la cession forcée de tout ou partie de ce droit, il est procédé comme il est dit ci-après :

1° Le poursuivant avertit l'autorité qui a délivré le titre d'occupation constitutif de droit réel de la publication du commandement valant saisie.

2° Celle-ci, dans les vingt jours de la réception de cette lettre, fait publier dans un ou plusieurs journaux d'annonces légales un avis comportant :

— la localisation et les caractéristiques de l'immeuble saisi ;

— la durée de validité du titre d'occupation restant à courir et les références de ce titre ;

— le montant et les modalités de paiement de la redevance domaniale fixée par ce titre ou, si le droit réel porte également sur d'autres immeubles que l'immeuble saisi, la quote-part de cette redevance afférente à l'immeuble saisi, laquelle doit être déterminée après avis de l'autorité qui a fixé la redevance ;

— la mention que la participation à l'adjudication et, le cas échéant, à la surenchère est subordonnée à l'agrément préalable du postulant par l'autorité qui a délivré le titre d'occupation du domaine public constitutif du droit réel ;

— l'indication de la date limite et de l'adresse à laquelle doit lui être adressée la demande d'agrément par lettre recommandée avec demande d'avis de réception postal et du contenu du dossier à joindre à la demande. Ce dossier doit comporter les éléments énumérés aux 1°, 2°, 3° et 6° du II ci-dessus ainsi que l'engagement de payer la redevance domaniale mentionnée dans l'avis publié.

3. Le silence gardé pendant un délai de trois mois à compter de la date de l'avis de réception de la demande par l'autorité à laquelle elle a été adressée vaut agrément du postulant. Toutefois seul un agrément exprès peut l'autoriser, pour le cas où il serait déclaré adjudicataire, à modifier ultérieurement l'utilisation de l'immeuble.

4. Lorsque le droit réel porte également sur d'autres immeubles que l'immeuble saisi, l'autorité compétente pour délivrer l'agrément doit notifier à l'avocat du poursuivant, en vue de son insertion dans le cahier des charges de l'adjudication prévu à l'article 688 du code de procédure civile, le montant et les modalités de paiement de la quote-part de la redevance domaniale afférente à l'immeuble saisi.

5° Les dispositions des 1 à 4 ci-dessus ne font pas obstacle à la conversion de la saisie en vente volontaire.

V. — Le contrat ou le titre d'adjudication, qui doit porter mention de l'agrément exprès ou tacite du cessionnaire, emporte à sa date et pour l'immeuble ou les immeubles qu'il concerne substitution de ce dernier dans les droits et obligations afférents au titre d'occupation du domaine public sous réserve, le cas échéant, des dispositions de la décision d'agrément autorisant une modification ultérieure de l'utilisation dudit ou desdits immeubles.

En cas de cession partielle, le contrat ou titre d'adjudication emporte soustraction de l'immeuble cédé du titre d'occupation du cédant.

**Art. R57-7-1**

La demande préalable mentionnée au deuxième alinéa de l'article L. 34-2 est adressée par le titulaire de l'autorisation d'occupation temporaire à l'autorité gestionnaire, par pli recommandé avec demande d'avis de réception.

Elle comporte :

1° Les éléments d'identification et les caractéristiques principales de la personne susceptible d'être substituée dans les droits et obligations du titulaire du titre d'occupation ;

2° Une copie du titre d'occupation et des autres documents nécessaires à l'identification de l'immeuble ;

3° Les justifications de la capacité technique et financière de la personne susceptible d'être substituée dans les droits et obligations du titulaire à respecter, pour ce qui concerne l'immeuble, les conditions auxquelles le titre d'occupation conférant un droit réel a été délivré, notamment le paiement de la redevance domaniale correspondant au droit réel et à l'immeuble cédés.

Les dispositions des articles L. 231-1 et L. 232-3 du code des relations entre le public et l'administration s'appliquent à la demande. La décision implicite d'acceptation fait également l'objet, à la demande de la personne susceptible d'être substituée dans les droits et obligations du titulaire, d'une attestation délivrée par l'autorité compétente.

En cas de décision expresse d'acceptation ou de rejet, celle-ci est notifiée par l'autorité compétente au titulaire du titre d'occupation, auteur de la demande, et, s'il y a lieu, à la personne susceptible de lui être substituée dans ses droits et obligations.

**Art. R57-8**

I. — La transmission au conjoint survivant ou à l'héritier du droit réel sur le domaine public dont était titulaire une personne physique est subordonnée à l'agrément du pétitionnaire par l'autorité qui a délivré ce titre.

II. — La demande, qui doit être adressée à cette autorité par lettre recommandée avec avis de réception postal dans un délai de six mois à compter du décès, doit comporter :

1° Les nom, prénoms, profession, nationalité et domicile du demandeur ;

2° Les documents établissant la consistance du droit réel sur le domaine public dont le défunt était titulaire à la date de son décès ;

3° Un acte de notoriété établissant la qualité du demandeur ;

4° Le cas échéant, un acte notarié ou enregistré établissant l'absence d'opposition des autres héritiers à la demande d'agrément ;

5° Des justifications de la capacité technique et financière du demandeur à être substitué au défunt dans les droits et obligations que ce dernier tenait, à la date de son décès, du droit réel dont il était titulaire à cette date ;

6° Si le demandeur envisage de modifier l'utilisation de l'immeuble, sa demande doit en faire état avec toutes justifications appropriées, compte tenu notamment de l'affectation générale du domaine public dont cet immeuble constitue une dépendance.

III. — Le silence gardé, pendant un délai de trois mois à compter de la date de l'avis de réception de la demande, par l'autorité à laquelle elle a été adressée vaut agrément de la transmission du droit réel dont le défunt était titulaire à la date de son décès.

Toutefois, seul un agrément exprès peut autoriser le demandeur à modifier ultérieurement l'utilisation de l'immeuble concerné.

IV. — L'acte constatant le transfert du droit réel, qui doit porter mention de l'agrément exprès ou tacite, emporte transmission au jour du décès des droits et obligations afférents au titre du défunt, sous réserve, le cas échéant, des dispositions de la décision d'agrément autorisant une modification ultérieure de l'utilisation des immeubles.

**Art. R57-9**

I. — Les ouvrages, constructions et installations de caractère immobilier prévus par un titre d'occupation du domaine public constitutif de droit réel ne peuvent être financés par crédit-bail que si le premier alinéa de l'article L. 34-7 ne l'exclut pas et sans préjudice de l'application des dispositions de l'article R. 57-7.

II. — En outre, lorsque le titulaire ou demandeur du titre d'occupation du domaine public constitutif de droit réel est un organisme entrant dans le champ d'application du deuxième alinéa de l'article L. 34-7, la signature du contrat du crédit-bail est subordonnée à un agrément préalable selon les modalités ci-après :

1° La demande d'agrément doit comporter les éléments suivants :

— copie du titre d'occupation ou de la demande de titre, le cas échéant ;

— statuts de l'organisme demandeur et liste de ses principaux actionnaires ou associés ;

— désignation, description et valeur des biens dont le financement en crédit-bail est envisagé ;

— copie du projet de contrat de crédit-bail et, le cas échéant, du projet de cession totale ou partielle au crédit-bailleur du droit réel attaché au titre d'occupation du domaine public ;

— statuts du crédit-bailleur ;

— modalités de financement du crédit-bailleur ;

— comptes prévisionnels du crédit-bailleur se rapportant à l'opération ;

— avis du contrôleur budgétaire placé auprès de l'organisme demandeur.

2° Sous réserve des dispositions du 3, le dossier mentionné au 1 est adressé pour agrément au ministre du budget par pli recommandé avec demande d'avis de réception postal.

3° Lorsque le montant global de l'investissement financé par crédit-bail est inférieur à 3 000 000 euros hors taxes, le dossier est adressé, dans les mêmes formes, au trésorier-payeur général du lieu de situation de l'investissement projeté qui est compétent pour délivrer l'agrément.

4° A défaut de notification d'une décision contraire, l'agrément est réputé accordé à l'expiration d'un délai de quatre mois. Ce délai est réduit à deux mois dans le cas visé au 3.

####### Sous-section 3 : Règles particulières applicables aux titres constitutifs de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des départements.

**Art. R57-10**

Le titre d'occupation, quelle que soit sa forme, constitutif de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des départements est délivré, après consultation du préfet, par le président du conseil départemental ou par le concessionnaire lorsque les termes de la concession le prévoient expressément.

Toutefois, dans le cas prévu au deuxième alinéa du II de l'article R. 57-4, le concessionnaire ne peut décider de faire droit à la demande de titre d'occupation constitutif de droit réel sur le domaine public que sur l'accord préalable du président du conseil départemental délivré après consultation du préfet. Faute d'avoir obtenu cet accord, le concessionnaire est tenu de refuser le caractère constitutif de droit réel au titre d'occupation du domaine public demandé.

Si, dans les deux mois de sa saisine, le préfet n'a pas fait connaître son avis, ce dernier est réputé favorable.

**Art. R57-11**

La redevance d'occupation du domaine public est, sous réserve des règlements particuliers, fixée par le président du conseil départemental en application des règles définies par le conseil départemental.

**Art. R57-12**

La demande de titre d'occupation constitutif de droit réel est adressée au président du conseil départemental ou, lorsque les termes de la concession le prévoient expressément, au concessionnaire.

Elle est instruite par le service du département chargé de la gestion des ports ou, si cette gestion lui a été confiée, par le service déconcentré compétent de l'Etat.

Le dossier de la demande est constitué dans les conditions prévues au II de l'article R. 57-3.

Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 28 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions de la présente sous-section.

**Art. R57-13**

Les articles R. 57-5 à R. 57-9 sont applicables aux titres délivrés en application de l'article R. 57-10.

####### Sous-section 4 : Règles particulières applicables aux titres constitutifs de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des communes.

**Art. R57-14**

Le titre d'occupation, quelle que soit sa forme, constitutif de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des communes est délivré, après consultation du préfet, par le maire ou par le concessionnaire lorsque les termes de la concession le prévoient expressément.

Toutefois, dans le cas prévu au deuxième alinéa du II de l'article R. 57-4, le concessionnaire ne peut décider de faire droit à la demande de titre d'occupation constitutif de droit réel sur le domaine public que sur l'accord préalable du maire délivré après consultation du préfet. Faute d'avoir obtenu cet accord, le concessionnaire est tenu de refuser le caractère constitutif de droit réel au titre d'occupation du domaine public demandé.

Si, dans les deux mois de sa saisine, le préfet n'a pas fait connaître son avis, ce dernier est réputé favorable.

**Art. R57-15**

Le régime des redevances d'occupation du domaine public est fixé par le conseil municipal.

**Art. R57-16**

La demande de titre d'occupation constitutif de droit réel est adressée au maire ou, lorsque les termes de la concession le prévoient expressément, au concessionnaire.

Le dossier de la demande est constitué dans les conditions prévues au II de l'article R. 57-3.

Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 28 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions de la présente sous-section.

**Art. R57-17**

Les articles R. 57-5 à R. 57-9 sont applicables aux titres délivrés en application de l'article R. 57-14.

##### Chapitre II : Transfert de gestion.

**Art. R58**

La remise, prévue à l'article L. 35, des immeubles du domaine public dont la destination est modifiée, est autorisée par le préfet, après avis du directeur des services fiscaux.

Lorsque cette remise donne lieu au versement d'une indemnité par le service ou la collectivité bénéficiaire, ledit directeur fixe les conditions financières de l'opération.

En cas de désaccord entre les services ou collectivités intéressés, l'autorisation est donnée :

Par le ministre des finances, lorsque la divergence d'appréciation porte sur les conditions financières de l'opération ;

Par le Premier ministre en cas de désaccord d'une autre nature, après avis de la commission régionale des opérations immobilières, de l'architecture et des espaces protégés compétente ou de la commission nationale des opérations immobilières et de l'architecture lorsque le Premier ministre de sa propre initiative ou à la demande d'un ministre, du préfet de région, du préfet d'un département d'outre-mer ou du président de la commission nationale décide de lui soumettre l'opération en raison de son intérêt exceptionnel.

##### Chapitre III : Extractions sur le domaine public.

**Art. R58-1**

Toute extraction de matériaux sur le domaine public maritime ou fluvial est subordonnée à une autorisation domaniale. Cette autorisation est donnée, le cas échéant, en même temps que l'autorisation de carrière établie dans les conditions prévues par le décret n° 79-1108 du 20 décembre 1979. Lorsqu'il s'agit de matériaux contenus dans les fonds marins du domaine public métropolitain, l'autorisation domaniale est subordonnée à l'octroi d'un titre minier dans les conditions prévues par le décret n° 80-470 du 18 juin 1980.

L'autorisation domaniale est accordée par le préfet du département. Elle mentionne les conditions financières fixées par le directeur des services fiscaux, et notamment le ou les tarifs de la redevance domaniale.

Toutefois, les directeurs de ports autonomes maritimes accordent ladite autorisation quand elle porte sur une dépendance du domaine public maritime et fluvial comprise dans la circonscription de ces ports.

**Art. R58-2**

Les modalités d'instruction des autorisations domaniales sont fixées par décret contresigné par le ministre chargé du domaine et le ministre chargé de la gestion du domaine public concerné, dans le cadre des dispositions du décret n° 80-470 du 18 juin 1980 et du décret n° 79-1108 du 20 décembre 1979.

**Art. R58-3**

Les demandes d'autorisation domaniale sont adressées au préfet du département. Elles sont adressées au directeur du port autonome maritime si l'extraction envisagée concerne une dépendance du domaine public maritime ou fluvial comprise dans la circonscription du port.

**Art. R58-4**

Un arrêté du ministre chargé de la gestion du domaine public maritime, pris après consultation du ministre chargé des mines, fixe les conditions dans lesquelles sont établies les demandes d'autorisation domaniale sur le domaine public maritime dans les cas où l'octroi de ces autorisations n'est pas subordonné à l'obtention d'un titre minier.

**Art. R58-5**

L'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3 du même code, est jointe à la demande d'autorisation domaniale.

**Art. R58-6**

Le ministre chargé de la gestion du domaine public maritime fixe, par arrêté pris après avis du ministre chargé des pêches maritimes, les prescriptions techniques applicables aux extractions sur ce domaine.

**Art. R58-7**

La redevance domaniale due pour l'occupation ou l'utilisation du domaine public est fixée selon le cas par le directeur des services fiscaux ou par le conseil d'administration du port autonome maritime.

Sans préjudice des dispositions de l'article 13 du décret n° 80-470 du 18 juin 1980, le ministre chargé du domaine peut déterminer par arrêtés, pris après consultation du ministre chargé de la gestion du domaine public maritime ou du ministre chargé de la gestion du domaine public fluvial, selon le domaine concerné, les modalités de liquidation et de perception des redevances, et notamment les tarifs minimaux applicables aux quantités extraites, selon la nature des substances.

##### Chapitre IV : Exploitation du droit de pêche de l'Etat dans les eaux du domaine public fluvial et dans certaines voies d'eau non domaniales

**Art. R63**

Les conditions d'exploitation par adjudication, amodiation amiable ou licence du droit de pêche qui appartient à l'Etat dans les eaux du domaine public fluvial et dans les parties non salées, déterminées par décret, des cours d'eau et canaux non domaniaux affluant à la mer, qui se trouvaient comprises dans les limites de l'inscription maritime antérieurement aux 8 novembre et 28 décembre 1926, sont fixées par la section 1 du chapitre V du titre III du livre IV du code de l'environnement.

#### Titre II : Domaine privé

##### Chapitre Ier : Domaine immobilier

###### Section 1 : Locations

####### Paragraphe 1 : Dispositions générales.

**Art. R66**

Les locations d'immeubles domaniaux sont consenties par le préfet, après fixation, par le directeur des services fiscaux, des conditions financières du contrat.

Toutefois, les baux emphytéotiques, les baux à construction, les concessions immobilières de la loi n° 67-1253 du 30 décembre 1967 d'orientation foncière ainsi que toute autre location constitutive de droits réels sont autorisés dans les conditions prévues pour les aliénations. Ces dispositions ne sont pas applicables à Saint-Barthélemy, à Saint-Martin et à Mayotte.

**Art. R67**

Les baux forestiers domaniaux sont passés dans les conditions indiquées à l'article R. 105-1.

**Art. R68**

Sous réserve des dispositions insérées dans d'autres codes ou dans des textes particuliers et notamment de celles qui sont prévues par les articles 790 à 870 du code rural et par le décret n° 53-960 du 30 septembre 1953 modifié, les baux sont renouvelés dans les campagnes un an et dans les villes six mois avant leur expiration.

####### Paragraphe 2 : Locations soumises à des règles particulières.

**Art. R69**

Les terrains appartenant à l'Etat peuvent être loués pour une durée supérieure à dix-huit ans sur la proposition du ministre intéressé et après avis favorable du ministre chargé de la construction en vue de la réalisation d'opérations d'urbanisme ou de construction.

Les conditions de leur utilisation sont définies de la façon prévue au troisième alinéa de l'article R. 139.

**Art. R70**

La location des immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, par le fonds pour l'aménagement de l'Ile-de-France ou par le ministère de l'équipement et du logement sur des crédits budgétaires ouverts pour la réalisation de villes nouvelles ou de centres urbains nouveaux, peut être consentie pour une durée supérieure à dix-huit ans.

Les actes de location sont passés par le service des domaines dans les formes ordinaires.

####### Paragraphe 3 : Affermage amiable aux sociétés de chasse de certains lots de chasse dans les forêts domaniales.

###### Section 2 : Bâtiments provisoires édifiés par l'Etat - Conventions d'occupation.

**Art. R71**

Toute occupation dans les bâtiments provisoires visés à l'alinéa 2 1° de l'article 11 de l'ordonnance n° 45-609 du 10 avril 1945 relative aux travaux préliminaires à la reconstruction, donne lieu, avant de devenir effective, à l'établissement d'un titre, suivant des modalités prévues par un arrêté pris conjointement par le ministre des finances et le ministre chargé de la construction par lequel le bénéficiaire, entre autres obligations, s'engage à verser une redevance au Trésor en atténuation des dépenses que ce dernier est appelé à supporter.

Cette redevance n'est due que lorsque le bénéficiaire était locataire avant le sinistre des locaux ou installations qu'il occupait comme habitation ou pour son usage professionnel, agricole, industriel ou commercial ; lorsqu'il en était propriétaire, il est exempté de cette redevance, mais doit renoncer à l'allocation d'attente correspondant à ces locaux ou installations.

Cette exemption est étendue dans les mêmes conditions aux héritiers directs du propriétaire lorsqu'ils habitaient avec lui avant le sinistre.

**Art. R72**

Le taux des redevances est fixé par le directeur des services fiscaux après avis du directeur départemental de l'équipement.

En ce qui concerne les locaux destinés à l'habitation, dans la limite de maxima de valeurs locatives fixés par un arrêté pris dans la forme prévue à l'article R. 71.

En ce qui concerne les locaux à usage professionnel, industriel, commercial ou agricole, d'après les circonstances de lieu.

Conformément à l'article 15-1 de la loi n° 57-908 du 7 août 1957 tendant à favoriser la construction de logements et les équipements collectifs, la redevance peut être portée à un taux calculé d'après la valeur du service rendu lorsque l'occupant propriétaire de son logement sinistré dispose de la faculté de s'installer à nouveau dans ledit logement reconstruit, ou lorsqu'il a été offert à l'occupant un logement correspondant à ses besoins et à ses ressources.

**Art. R73**

Les redevances, obligatoirement affectées à l'entretien et aux réparations des bâtiments provisoires visés à l'article R. 71 sont perçues par le service des domaines selon la procédure suivie en matière de recouvrement de produits domaniaux. Elles ne sont dues qu'à compter du jour de la signature de l'engagement d'occupation.

Toute somme versée avant la date fixée vient en déduction des termes à venir. Toutefois, les poursuites ne peuvent être exercées éventuellement à l'encontre des occupants qu'après avis de la commission instituée par l'article premier du décret du 8 septembre 1939, pris pour l'application de l'article 2, dernier alinéa, du décret du 1er septembre 1939 relatif aux actions en justice et aux prescriptions et délais de procédure intéressant les mobilisés à laquelle sont adjoints pour la circonstance des représentants du ministre chargé de la construction et du ministre des anciens combattants et victimes de guerre.

###### Section 3 : Intervention d'organismes d'habitations à loyer modéré ou d'organismes spécialisés dans la gestion d'immeubles domaniaux.

**Art. R74**

Le ministre chargé de la construction et le ministre des finances peuvent passer des conventions avec les offices et sociétés d'habitations à loyer modéré en vue de l'aménagement de locaux d'habitation dans des immeubles domaniaux civils et militaires.

Ces conventions peuvent prévoir la location desdits immeubles aux offices et sociétés moyennant un loyer recognitif et fixer les conditions de gestion de ces immeubles.

**Art. R75**

Conformément à l'article R. 421-51 du code de la construction et de l'habitation, les offices publics d'habitations à loyer modéré sont habilités à gérer les immeubles à usage principal d'habitation appartenant à l'Etat.

Des conventions sont passées à cet effet par le service des domaines avec les offices intéressés.

**Art. R76**

La gestion, l'entretien et le gardiennage des immeubles domaniaux à destination de logement, qui font l'objet d'une convention d'utilisation mentionnée à l'article R. 128-12, conclue avec le ministère de la défense, peuvent être confiés à des organismes d'habitations à loyer modéré ou à des sociétés d'économie mixte, aux conditions fixées par des contrats de gérance établis à la diligence du service des domaines.

A défaut du concours de tels organismes, la gérance peut être confiée à des offices de logement créés par arrêté conjoint du ministre intéressé et du ministre des finances.

**Art. R76-1**

Sous réserve des dispositions de l'article R. 76, la gestion, l'entretien et le gardiennage d'un immeuble domanial à destination de logement, qui fait l'objet d'une convention d'utilisation mentionnée à l'article R. 128-12 avec un département ministériel, peuvent être confiés à un organisme d'habitations à loyer modéré ou à une société d'économie mixte.

Le préfet passe le contrat de gérance, après fixation des conditions financières par le directeur des services fiscaux du département où se trouve l'immeuble. Le contrat de gérance doit être conforme à un contrat type établi par arrêté du ministre chargé du domaine.

###### Section 4 : Echanges.

**Art. R77**

Toute demande d'échange est adressée au directeur des services fiscaux de la situation de l'immeuble domanial ou de sa plus forte partie. Elle est accompagnée des titres établissant les droits de propriété du coéchangiste sur les immeubles offerts à l'Etat.

**Art. R78**

L'échange est autorisé par le préfet, sur proposition du directeur des services fiscaux. Celui-ci détermine la valeur des immeubles dont l'échange est envisagé et fixe, s'il y a lieu, le montant de la soulte.

**Art. R79**

Si l'immeuble domanial est placé sous la main d'un service autre que celui des domaines, le service chargé de la gestion est appelé à fournir son avis sur la proposition d'échange.

**Art. R80**

Dans tous les cas, l'échange fait l'objet d'un acte dressé en la forme administrative, en conformité de l'article L. 76, dans le département de situation de la totalité ou de la plus grande partie de l'immeuble domanial.

###### Section 5 : Affectation d'immeubles domaniaux ou détenus en jouissance par l'Etat.

**Art. R81**

L'affectation est l'acte en vertu duquel un immeuble dépendant du domaine privé de l'Etat ou détenu en jouissance, à un titre quelconque, par l'Etat est mis à la disposition d'un département ministériel pour lui permettre d'assurer le fonctionnement du service public dont il a la charge.

L'affectation est définitive ou provisoire selon qu'elle concerne un immeuble définitivement ou temporairement inutile à un département ministériel.

Ne sont pas soumis au régime de l'affectation les immeubles que gère l'Etat pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation.

Les règles de l'affectation sont applicables aux administrations de l'Etat et aux établissements publics nationaux à l'exception de ceux de ces établissements qui ont un caractère industriel ou commercial et avec lesquels l'Etat traite, en cette matière, par voie de location ou d'aliénation.

La présente disposition ne met pas obstacle à l'attribution par des textes spéciaux et à titre de dotation, d'immeubles domaniaux aux établissements publics nationaux de toute nature.

**Art. R82**

La demande d'affectation accompagnée d'un projet d'arrêté est établie par l'autorité compétente du service ou de l'établissement public qui demande à bénéficier de l'affectation et adressée au préfet du département dans lequel se trouve l'immeuble, qui est chargé de procéder à son instruction.

Le dossier de la demande doit comprendre l'indication de l'utilisation projetée, de la valeur vénale de l'immeuble et, s'il y a lieu, de sa valeur locative. Il comporte le cas échéant le programme des travaux de construction et d'aménagement envisagé ainsi qu'une estimation du montant de la dépense qu'entraîneront ces travaux.

**Art. R83**

L'affectation définitive ou provisoire est prononcée, après avis du directeur des services fiscaux, par arrêté du préfet du département dans lequel se trouve l'immeuble.

L'arrêté préfectoral mentionne soit l'adhésion au dessaisissement de l'autorité compétente du service ou de l'établissement public antérieurement affectataire, soit le procès-verbal de remise prévu à l'article R. 89.

Toutefois l'affectation est prononcée par arrêté conjoint du ministre chargé du domaine et du ministre sous l'autorité ou la tutelle duquel se trouve placé le service ou établissement public qui est appelé à en bénéficier :

1° Lorsqu'elle intéresse soit une administration centrale, soit un établissement public national ;

2° A défaut d'accord d'un service demandeur ou affectataire ;

3° Lorsqu'il s'agit d'une opération de caractère confidentiel intéressant la défense nationale.

L'arrêté interministériel mentionne soit l'adhésion du ministre au dessaisissement de l'immeuble, soit le procès-verbal prévu à l'article R. 89, soit la décision du Premier ministre prévue à l'article R. 86.

**Art. R83-1**

L'arrêté interministériel ou l'arrêté préfectoral précise le ou les services à l'usage desquels l'immeuble est destiné et l'utilisation qui en sera faite.

La remise effective d'un immeuble à un nouveau service ou l'établissement public affectataire est constatée par un procès-verbal contradictoire entre le représentant de ce service ou établissement et celui du service ou établissement détenteur dressé par le représentant du service des domaines.

**Art. R84**

Les transformations apportées au sein d'un même département ministériel à l'utilisation ou à la gestion d'un immeuble domanial sont prononcées par arrêtés pris conformément aux dispositions des articles R. 82 et R. 83.

Toutefois les transformations concernant les services du ministre de la défense sont prononcées par décision du ministre de la défense après accord du ministre chargé du domaine.

Ces arrêtés ou décisions précisent le ou les services à l'usage desquels l'immeuble est destiné et l'utilisation nouvelle de cet immeuble.

**Art. R85**

L'attribution à titre de dotation prévue à l'article R. 81, dernier alinéa, au profit d'un établissement public national qui n'a pas un caractère industriel ou commercial, d'un immeuble domanial est prononcée par arrêté interministériel pris conformément aux dispositions des articles R. 82 et R. 83.

Par dérogation aux dispositions du 1° du troisième alinéa de l'article R. 83, le préfet peut recevoir délégation de pouvoirs par arrêté conjoint du ministre chargé du domaine et du ministre de tutelle intéressé pour prononcer les affectations et attributions à titre de dotation au profit des établissements publics nationaux qui n'ont pas un caractère industriel ou commercial.

**Art. R86**

En cas de désaccord entre départements ministériels au sujet de l'affectation d'un immeuble, le département attributaire est désigné par le Premier ministre.

**Art. R87**

Les arrêtés pris en application des articles R. 83, R. 84 et R. 85 sont publiés, selon le cas, au recueil des actes administratifs de la préfecture ou au Journal officiel de la République française, sauf lorsqu'il s'agit d'une opération de caractère confidentiel intéressant la défense nationale.

**Art. R88**

L'acquisition ou la prise à bail d'un immeuble par un département ministériel, au moyen de crédits inscrits à son budget, vaut affectation de l'immeuble au profit de ce ministère, à condition qu'un représentant habilité de ce ministère comparaisse à l'acte.

**Art. R88-1**

I. — L'affectation est gratuite. Toutefois, il est fait exception à cette règle :

1° Lorsque les services ou établissements qui détiennent ou auxquels doivent être remis les immeubles à affecter sont dotés de l'autonomie financière ;

2° Lorsque l'affectation porte sur les immeubles mentionnés à l'article L. 111-1 (1°) du code forestier ;

3° Lorsqu'un immeuble utilisé par un département ministériel et qui n'est pas compris dans une cité administrative fait l'objet d'un changement d'affectation au profit d'un autre département ministériel.

II. — Lorsque l'immeuble est déjà dans le patrimoine de l'Etat ou à sa disposition, l'acte d'affectation mentionne dans tous les cas le montant de l'indemnité qui est mise à la charge du service ou de l'établissement public national bénéficiaire. Cette indemnité, déterminée par le directeur des services fiscaux, est égale à la valeur vénale ou locative de l'immeuble, suivant qu'il s'agit d'une affectation définitive ou provisoire.

L'indemnité est encaissée au profit du budget du service ou de l'établissement dessaisi lorsque celui-ci est doté de l'autonomie financière. Elle est encaissée au profit du budget général lorsqu'un service ou un établissement non doté de l'autonomie financière se dessaisit au profit d'un service ou d'un établissement doté de cette autonomie.

Toutefois, ainsi qu'il est dit à l'article L. 131-1 du code forestier, l'indemnité afférente aux immeubles soumis au régime forestier en vertu des dispositions de l'article L. 111-1 (1°) dudit code est versée au Trésor à titre de fonds de concours ou, dans le cas où le bénéficiaire est un service de l'Etat, rattachée par transfert de crédits en vue d'être employée à l'achat, sur le budget du ministère de l'agriculture, de terrains boisés ou à boiser.

**Art. R89**

La remise au domaine d'un immeuble domanial devenu inutile au service affectataire est constatée par un procès-verbal établi entre le représentant de ce service et le représentant du service des domaines.

**Art. R90**

Les immeubles du domaine privé de l'Etat peuvent être affectés au ministère chargé de la construction, aux fins d'aménagement, après avis du comité de gestion créé par l'article R. 331-2 du code de l'urbanisme.

Les arrêtés d'affectation précisent la créance du service des domaines égale à la valeur vénale de ces immeubles.

Lorsque la réalisation de l'opération nécessite la mise à sa disposition d'immeubles domaniaux affectés à un service public et effectivement utilisés, le ministre chargé de la construction peut, après avis favorable du ministre des finances, pourvoir sur les ressources du fonds national d'aménagement foncier et d'urbanisme à la réinstallation dudit service à un autre emplacement, dans la mesure de ses besoins.

Le ministre chargé de la construction peut, à cette fin, procéder, pour le compte du service considéré, à des acquisitions d'immeubles nus ou bâtis, à des travaux d'aménagement ou à des constructions. Les dépenses qu'il expose, à cet effet, sur les ressources du fonds, ne peuvent, en aucun cas, excéder la valeur des immeubles domaniaux qui sont affectés à son département.

En ce cas et par dérogation à l'article R. 88, l'affectation ne donne lieu au versement d'une indemnité sur les ressources du fonds que dans la mesure où la valeur des immeubles ainsi affectés dépasse le montant des dépenses exposées.

**Art. R91**

Les immeubles acquis ou aménagés par le fonds national d'aménagement foncier et d'urbanisme peuvent être affectés à un service public de l'Etat ; cette affectation a lieu moyennant une indemnité correspondant au prix de revient des immeubles ainsi affectés.

###### Section 6 : Concessions de logements dans les immeubles domaniaux ou détenus en jouissance par l'Etat.

**Art. R92**

Les personnels civils des administrations publiques ne peuvent occuper un logement dans un immeuble appartenant à l'Etat ou détenu par lui à un titre quelconque, à l'exception de ceux qu'il gère pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation, que s'ils sont bénéficiaires d'une concession de logement ou d'un acte de location passé avec le service des domaines.

**Art. R93**

Lorsque l'occupation est étrangère à toute considération de service, elle doit faire l'objet d'un bail administratif dans les formes prévues à l'article L. 36.

Lorsque l'occupation répond à une nécessité absolue ou est utile pour le service, elle doit faire l'objet d'un acte de concession qui ne peut résulter que d'un arrêté pris dans les conditions et formes prévues aux articles ci-après.

**Art. R94**

Il y a nécessité absolue de service, lorsque l'agent ne peut accomplir normalement son service sans être logé dans les bâtiments où il doit exercer ses fonctions.

Il y a utilité de service lorsque, sans être absolument nécessaire à l'exercice de la fonction, le logement présente un intérêt certain pour la bonne marche du service.

**Art. R95**

Il ne peut être accordé de logement par nécessité absolue ou par utilité de service que par arrêté signé par le ministre sous l'autorité duquel se trouve placé l'agent bénéficiaire et par le ministre des finances.

Toutefois, les ministres désignés à l'alinéa précédent peuvent, par arrêté, déléguer leurs pouvoirs aux préfets ou, le cas échéant, aux autorités habilitées à recevoir une délégation directe en application des décrets n° 64-250 du 14 mars 1964 et n° 68-57 du 19 janvier 1968.

**Art. R96**

Les arrêtés concédant des logements par nécessité de service sont pris après avis du directeur des services fiscaux et, si cet avis est défavorable, après consultation de la commission départementale des opérations immobilières et de l'architecture ou, dans les départements d'outre-mer, de la commission départementale des opérations immobilières, de l'architecture et des espaces protégés.

**Art. R97**

Les arrêtés prévus à l'article R. 95 (1er alinéa) peuvent être nominatifs ou concerner impersonnellement les titulaires de certains emplois. Ils doivent indiquer la situation et la consistance des locaux mis à la disposition des intéressés ainsi que les conditions financières de la concession.

**Art. R98**

Seules les concessions de logement accordées par nécessité absolue de service comportent la gratuité de la prestation du logement nu. Les arrêtés qui les accordent doivent préciser si cette gratuité s'étend à la fourniture de l'eau, du gaz, de l'électricité et du chauffage ou à certains seulement de ces avantages.

Les concessions de logement par utilité de service ne comportent pas la fourniture gratuite, par l'administration, de l'eau, du gaz, de l'électricité et du chauffage, qui doit, dans tous les cas, demeurer à la charge des intéressés.

**Art. R99**

Les concessions de logement par nécessité ou par utilité de service sont précaires et révocables à tout moment dans les formes prévues à l'article R. 95 ; leur durée est strictement limitée à celle pendant laquelle les intéressés occupent effectivement les emplois qui les justifient. Elles prennent fin, en toute hypothèse, en cas d'aliénation ou de désaffectation de l'immeuble.

Elles ne peuvent être renouvelées que dans les mêmes formes et conditions.

Dans tous les cas où la concession vient à expiration pour quelque motif que ce soit, les intéressés doivent vider les lieux sans délai, sous peine de se voir appliquer les sanctions prévues à l'article R. 102.

**Art. R100**

En cas de concessions de logement pour utilité de service, les redevances mises à la charge des bénéficiaires sont égales à la valeur locative des locaux occupés, déduction faite des abattements visés au quatrième alinéa du présent article.

La valeur locative est déterminée conformément à la législation relative aux loyers des locaux à usage d'habitation.

Cette valeur locative est diminuée d'un abattement destiné à tenir compte :

1° De l'obligation faite au fonctionnaire de loger dans les locaux concédés ;

2° De la précarité de l'occupation ;

3° Des charges anormales que la concession de logement ferait supporter à son bénéficiaire eu égard à sa situation administrative.

Le mode de calcul de cet abattement est fixé par arrêté du ministre des finances.

**Art. R101**

Le directeur des services fiscaux est compétent pour déterminer la redevance, conformément aux règles fixées par les articles précédents, et pour la réviser ou la modifier conformément à la législation sur les loyers des locaux à usage d'habitation. Il fait procéder au recouvrement de cette redevance qui est encaissée comme produit domanial.

**Art. R102**

Les occupants qui ne peuvent justifier ni d'un arrêté de concession pris en leur faveur ni d'un acte de location sont susceptibles de faire l'objet de mesures d'expulsion, à la requête du service des domaines.

En outre, pour toute la période pendant laquelle ils continueront à occuper les locaux après l'expiration de la concession ou de la location, ils seront astreints au paiement de la redevance fixée par le service des domaines dans les conditions prévues à l'article R. 101. Cette redevance sera majorée de 50 % pour les trois premiers mois, de 100 % du quatrième au sixième mois, de 200 % du septième au douzième mois, de 500 % au-delà.

**Art. R103**

Les dispositions des articles R. 92 à R. 102 peuvent être étendues par décret aux personnels civils de l'Etat qui occupent un logement dans les bâtiments dépendant des établissements publics.

**Art. R104**

Peuvent être soumises par décret aux règles prévues à la présente section, les occupations de logement par des personnels militaires ou dans les bâtiments situés en dehors du territoire de la France métropolitaine.

**Art. R104-1**

Les redevances d'occupation des logements domaniaux pris en charge par la société de gestion immobilière pour les armées sont déterminées par ladite société dans les conditions prévues par le décret n° 61-697 du 30 juin 1961, modifié par le décret n° 65-810 du 17 septembre 1965.

Dans le cas où les occupants se maintiendraient dans les locaux après l'expiration de leur concession, et à moins que l'autorité militaire compétente n'ait donné son accord exprès au maintien temporaire des occupants dans les lieux, la redevance prévue à l'alinéa 1er serait majorée conformément à l'article 7 du décret précité du 30 juin 1961.

###### Section 7 : Gestion des immeubles d'habitation de caractère définitif construits directement par l'Etat.

###### Section 8 : Achat, gestion et vente d'immeubles construits ou réparés à l'aide des prêts prévus par la loi n° 46-2389 du 28 octobre 1946 et par l'article L312-1 du code de la construction et de l'habitation.

**Art. R105**

Sont réalisées par le service des domaines les opérations d'achat, de gestion et de revente, réalisées par l'Etat, d'immeubles affectés à la garantie de prêts consentis par le Crédit foncier de France ou le Comptoir des entrepreneurs en application des dispositions de l'article 44 de la loi n° 46-2389 du 28 octobre 1946 ou de l'article L. 312-1 266 du code de la construction et de l'habitation, lorsque ces immeubles ont fait l'objet d'une vente entraînant purge (adjudication sur saisie immobilière poursuivie à la diligence des établissements prêteurs ou d'un tiers, adjudication sur surenchère, sur faillite, sur notification à fin de purge) et que l'Etat en a été déclaré adjudicataire.

###### Section 9 : Administration du domaine forestier.

**Art. R105-1**

L'Office national des forêts est compétent pour établir et passer les actes, contrats et conventions qui ont pour objet l'utilisation ou l'occupation des bois et forêts de l'Etat ou sur lesquels l'Etat a des droits de propriété indivis, dont il assure la gestion et l'équipement conformément au second alinéa de l'article L. 221-2 du code forestier. Il fixe en outre les conditions financières de ces actes, contrats et conventions.

Toutefois, dans le cas où ces actes, contrats et conventions sont constitutifs de droits réels, ils sont passés par l'administration chargée des domaines, pour le compte de l'Office et les conditions financières sont fixées par le directeur régional des finances publiques, sur proposition du représentant de l'Office.

##### Chapitre II : Domaine mobilier.

**Art. R106**

Sont réalisées par le service des domaines et retracées au compte spécial du Trésor "Opérations commerciales des domaines", subdivision "Gestion du parc automobile", les opérations d'achat et de vente des véhicules et engins automobiles affectés aux services civils de l'Etat, même dotés de l'autonomie financière, et aux établissements publics nationaux à caractère administratif.

Ces dispositions peuvent être étendues, par arrêté du ministre des finances aux opérations concernant les fournitures nécessaires au cautionnement de ces mêmes véhicules et engins.

**Art. R107**

Sont réalisées par le service des domaines sur la demande des services et établissements intéressés les opérations d'achat de machines et appareils de bureau nécessaires aux services civils de l'Etat, relevant ou non du budget général, et aux établissements publics de l'Etat à caractère administratif.

**Art. R108**

Les ministres ont la faculté de recourir à la procédure prévue à l'article R. 107 en ce qui concerne tous articles, matières, matériels et fournitures nécessaires au fonctionnement des services de l'Etat relevant du budget général.

**Art. R109**

Les services de l'Etat dotés de l'autonomie financière et les établissements publics nationaux, quel que soit leur caractère, peuvent, sur leur demande, bénéficier des dispositions de l'article R. 108.

**Art. R110**

Les services de l'Etat doivent, chacun en ce qui le concerne, procéder aux ramassage, collecte et récupération de toutes les vieilles matières, déchets et résidus et les remettre, spontanément ou à sa demande, au service des domaines. Ce dernier peut, par l'intermédiaire de ses préposés ayant au moins le grade d'inspecteur, veiller à la stricte exécution de cette prescription.

**Art. R111**

Les inventaires du mobilier fourni par l'Etat aux fonctionnaires publics sont récolés à la fin de chaque année et à chaque mutation de fonctionnaire responsable.

Ils sont déposés aux archives du ministère des finances.

**Art. R112**

Chaque fonctionnaire et agent de l'Etat résidant sur le territoire national est tenu de dresser l'inventaire descriptif de tous les mobiliers affectés à son usage personnel et qui lui ont été fournis par l'Etat. Le récolement de cet inventaire doit être fait par les agents du service des domaines.

**Art. R113**

Les inventaires sont conformes à un modèle type ; néanmoins, chaque fonctionnaire responsable du mobilier peut diviser, au besoin, son inventaire en autant de sections que le comportent la nature des objets à inventorier, les locaux et emplacements qu'ils occupent, et le nombre des personnes aux soins desquelles la conservation de ces objets est ou peut être particulièrement confiée.

**Art. R114**

Tout fonctionnaire responsable du mobilier doit donner connaissance de l'achèvement de l'inventaire au directeur des services fiscaux du département qui fait procéder immédiatement au récolement par un préposé de son service désigné à cet effet.

Après le récolement et sur la déclaration de prise en charge contenue dans l'arrêté de clôture, ce préposé fait mention du récolement auquel il a assisté, signe cette mention sur les deux expéditions de l'inventaire, et dépose l'une d'elles à la direction des services fiscaux ; l'autre reste entre les mains du fonctionnaire chargé du mobilier.

**Art. R115**

Dans l'intervalle d'un récolement au récolement suivant, tout fonctionnaire responsable de mobilier est tenu de faire consigner sur l'expédition de l'inventaire laissée à sa disposition : d'une part, les accroissements qui surviendraient dans la quantité des objets mobiliers appartenant à l'Etat et, d'un autre côté, les ventes et réformes d'objets qui ont eu lieu, en indiquant sommairement dans une colonne ménagée à cet effet, les causes des ventes et réformes ou les circonstances propres à les justifier.

**Art. R116**

Aux époques de récolement, les expéditions de l'inventaire sont rapprochées : celle dont la direction des services fiscaux était restée dépositaire au précédent récolement est d'abord rendue conforme à l'expédition laissée à la disposition du fonctionnaire responsable du mobilier et, après tout nouveau récolement pour lequel ont été remplies les formalités indiquées à l'article R. 114, l'une des expéditions de l'inventaire est déposée dans les archives de la direction des services fiscaux.

**Art. R117**

Pour assurer l'exécution complète et périodique des dispositions prévues à l'article R. 111, il est établi dans chaque ministère un relevé indicatif, par département, des fonctionnaires publics auxquels un mobilier a été fourni par l'Etat.

Ce relevé est communiqué au ministre des finances et par celui-ci au service des domaines.

Tout changement à faire annuellement audit relevé est successivement annoncé avant chaque fin d'année par les différents ministères au ministre des finances et par ce dernier au service des domaines.

**Art. R118**

Pour chaque hôtel affecté à un officier général, dont les appartements de réception, les dépendances obligées et le cabinet du général sont pourvus d'un ameublement sur les fonds de l'Etat, il doit être dressé un inventaire de tous les meubles nouvellement acquis ou existant déjà qui sont affectés aux appartements de réception, avec l'indication du prix d'achat des premiers et de la valeur conventionnelle des seconds.

Cet inventaire comprend, lorsqu'il y a lieu, un second chapitre pour ceux des meubles anciens qui, n'ayant pu être placés dans les pièces de réception, peuvent être utilisés dans les appartements privés.

Une commission spéciale, composée d'un commissaire des armées, d'un officier d'état-major et d'un officier du service d'infrastructure de la défense, procède à l'établissement de l'inventaire, qui est récolé par un agent du service des domaines, conformément aux prescriptions des articles R. 112 à R. 117. Deux copies en sont remises, l'une au général, l'autre au directeur des services fiscaux ; une troisième est transmise au ministre de la défense.

Pour les hôtels des officiers généraux commandant les écoles, cette commission est remplacée par le conseil d'administration de l'école.

**Art. R119**

Les récolements de fin d'année et ceux qui sont faits à chaque mutation d'officier général sont opérés par un agent du service des domaines, de concert, soit avec la commission constituée comme il est dit à l'article R. 118, soit avec le conseil d'administration des écoles, suivant les cas.

Les objets non représentés sont remplacés aux frais de l'officier général, d'après les prix portés sur l'inventaire.

Le procès-verbal de récolement contient les propositions de la commission concernant les fonds à allouer pour l'entretien de l'ameublement, ainsi que pour les réparations extraordinaires ou les remplacements partiels de meubles dans les appartements de réception.

Les officiers généraux se pourvoient à leurs frais de l'ameublement des appartements privés ; ils doivent également entretenir à leurs frais ceux des meubles anciens qui seraient affectés à leur usage particulier, ainsi qu'il est dit à l'article R. 118.

#### Titre III : Dispositions communes

##### Chapitre Ier : Recouvrement des produits domaniaux. 

##### Chapitre II : Utilisation complémentaire des immeubles domaniaux. 

##### Chapitre III : Apport en participation des immeubles domaniaux.

##### Chapitre V : Regroupement des services publics.

**Art. R121**

Les projets de regroupement des administrations publiques sont établis dans les chefs-lieux de départements ainsi que dans les villes figurant sur une liste dressée par le préfet de région après consultation de la commission régionale des opérations immobilières, de l'architecture et des espaces protégés.

**Art. R122**

Les plans de regroupement des locaux occupés par les services publics, civils et militaires, ou d'intérêt public, sont établis sous l'autorité du préfet, par le ministère chargé de la construction en liaison avec le représentant départemental du service des domaines et, s'il y a lieu, avec le ou les architectes désignés par le service des bâtiments civils.

Ils sont soumis pour avis à la commission régionale des opérations immobilières, de l'architecture et des espaces protégés après consultation facultative préalable de la commission départementale des opérations immobilières et de l'architecture.

**Art. R123**

Le ministre de la construction est chargé, dans le cadre du plan d'aménagement et d'organisation et des plans d'urbanisme de la région parisienne et du plan de regroupement des locaux occupés par les services publics dans la même région, de l'exécution des opérations de regroupement décidées par le Gouvernement sur proposition de la commission centrale de contrôle des opérations immobilières.

**Art. R124**

La commission nationale des opérations immobilières et de l'architecture connaît au lieu et place de la commission régionale normalement compétente des projets de regroupement que le Premier ministre, de sa propre initiative ou à la demande d'un ministre, du préfet de région, du préfet d'un département d'outre-mer ou du président de la commission nationale, décide de lui soumettre en raison de leur intérêt exceptionnel.

##### Chapitre VI : Contrôle de l'utilisation des immeubles domaniaux.

**Art. R125**

Les commissions régionales des opérations immobilières, de l'architecture et des espaces protégés ou les commissions départementales des opérations immobilières et de l'architecture et, dans les départements d'outre-mer, les commissions départementales des opérations immobilières, de l'architecture et des espaces protégés peuvent être consultées sur les conditions dans lesquelles sont entrenus et utilisés les immeubles appartenant à l'Etat et aux établissements publics à caractère administratif de l'Etat ou occupés par eux à un titre quelconque.

Cette consultation est obligatoire lorsqu'elle est demandée pour des immeubles situés dans sa circonscription soit par le maire, soit par le président de l'organe délibérant d'un groupement de communes.

La commission nationale des opérations immobilières et de l'architecture peut être consultée par le Premier ministre sur tout projet tendant à une utilisation plus rationnelle du domaine de l'Etat par les différentes administrations.

En vue de permettre l'application des ces dispositions, les agents du service des domaines usent du droit de contrôle que leur confère l'article R. 126.

**Art. R126**

Le service des domaines dispose d'un droit permanent de contrôle sur les conditions dans lesquelles sont entretenus et utilisés les immeubles visés à l'article précédent, qu'il s'agisse d'immeubles appartenant aux collectivités énumérées par le même article, ou d'immeubles occupés par elles à un titre quelconque.

Pour l'accomplissement de cette mission, les agents des domaines, spécialement désignés dans chaque cas par le directeur des services fiscaux, peuvent demander la collaboration des représentants du service ou établissement utilisateur des immeubles pour la communication des documents intéressant la gestion de ceux-ci.

**Art. R127**

La mission confiée au service des domaines par l'article R. 126 s'exerce sous le contrôle de la commission visée à l'article R. 21-1, lorsqu'elle concerne l'entretien et l'utilisation des installations immobilières de la défense nationale présentant un caractère secret.

Les agents du service des domaines auxquels sont confiées des missions de contrôle rendent compte des résultats de leurs missions exclusivement au président de la commission, qui les transmet au ministre de la défense.

Ces agents figurent sur une liste dressée par le ministre chargé du domaine et à laquelle le ministre de la défense a donné son agrément.

A l'occasion des missions qui leur sont ainsi confiées, les agents du service des domaines ne peuvent formuler des observations relatives à des questions touchant à la défense nationale.

**Art. R127-1**

Les membres de la commission, toute personne éventuellement consultée à l'occasion d'une opération soumise à son examen, ainsi que les agents du service des domaines mentionnés au deuxième alinéa de l'article R. 127 doivent satisfaire aux conditions fixées par les articles R. 2311-7 et R. 2311-8 du code de la défense, relatifs à l'organisation de la protection du secret et des informations concernant la défense nationale et la sûreté de l'Etat ; ces personnes sont soumises aux obligations de secret.

**Art. R128**

Les dossiers des opérations foncières dont sont saisies les commissions mentionnées à l'article R. 10, poursuivies en vue de la réalisation de travaux de construction, doivent comporter le programme, le cas échéant le plan de masse, l'avant-projet des travaux ainsi que l'estimation détaillée du montant de la dépense.

Dans le cas où l'examen ne porte que sur l'opération foncière, le dossier doit comporter l'indication de l'utilisation projetée et du programme envisagé ainsi qu'une appréciation sommaire de la dépense.

##### Chapitre VII : Intervention de certains organismes dans la gestion d'immeubles domaniaux.

**Art. R128-1**

Les dispositions de l'article L. 51-1 sont applicables aux immeubles qui dépendent du domaine public ou du domaine privé de l'Etat et ne sont pas soumis au régime forestier lorsqu'ils appartiennent à l'une des catégories suivantes :

1° Immeubles classés comme monuments historiques, monuments naturels ou sites, immeubles inscrits à l'inventaire supplémentaire et immeubles qui n'étant ni classés, ni inscrits font partie des domaines et des palais nationaux ;

2° Immeubles situés à l'étranger et dont la conservation présente un intérêt général au point de vue artistique, historique ou culturel ;

3° Immeubles classés en réserve naturelle ou dont le caractère naturel doit être préservé ;

4° Immeubles acquis en vue de la réalisation ultérieure d'opérations d'urbanisme ou d'aménagement de toute nature ;

5° Immeubles compris dans la zone définie à l'article L. 87, dans les conditions prévues aux articles R. 169 à R. 169-3 ;

6° Immeubles militaires compris dans un site ayant fait l'objet d'une décision de restructuration prise par le ministre de la défense en application d'une loi de programmation militaire lorsque leur cession à la valeur estimée par le service des domaines n'est pas possible.

**Art. R128-2**

Avant que soit conclue une convention en application de l'article L. 51-1, le ministre affectataire ou gestionnaire d'un immeuble, s'il ne s'estime pas en mesure d'assurer le contrôle technique de la gestion, propose que l'immeuble soit mis à la disposition du ministre qui, en raison de ses attributions, est compétent pour exercer cette surveillance.

Si l'immeuble fait partie du domaine privé de l'Etat, la mise à disposition résulte d'une affectation, définitive ou provisoire, dans les conditions prévues aux articles R. 81 à R. 88 et R. 91 ci-dessus.

Si l'immeuble fait partie du domaine public de l'Etat, la mise à disposition résulte soit d'un transfert de gestion dans les conditions prévues à l'article R. 58 ci-dessus, soit d'un accord entre les deux ministres.

**Art. R128-3**

Lorsqu'elle porte sur un ou plusieurs immeubles situés dans un seul département, la convention de gestion est signée au nom de l'Etat par le préfet, agissant en qualité de représentant du ministre chargé du domaine, et sur proposition du responsable dans le département du service affectataire ou gestionnaire. Il ne peut être signé de convention supérieure à dix-huit ans qu'avec l'autorisation du ministre chargé du domaine. Cette autorisation n'est pas requise à Saint-Barthélemy, à Saint-Martin et à Mayotte.

Lorsqu'une convention porte sur des immeubles situés dans plusieurs départements ou à l'étranger, elle est signée au nom de l'Etat par le ministre chargé du domaine, sur proposition du ministre affectataire ou gestionnaire. Dans ce cas, la convention peut prévoir que des conventions annexes seront signées par les représentants du ministre chargé du domaine dans les départements ou pays où sont situés les immeubles concernés.

Lorsqu'elle porte sur un immeuble militaire visé au 6 de l'article R. 128-1, la convention de gestion est également signée par le ministre de la défense ou son représentant.

**Art. R128-4**

I. — En ce qui concerne les immeubles faisant partie du domaine privé, la convention de gestion, ou la convention annexe prévue au deuxième alinéa de l'article R. 128-3, définit la nature et la durée des contrats que le gestionnaire est autorisé à conclure ainsi que l'étendue des droits qu'il peut consentir ; elle précise, en particulier, s'il est habilité à passer des baux d'habitation ou, dans les cas autres que ceux visés au 4 de l'article R. 128-1, des baux commerciaux ou des baux ruraux. Elle détermine, le cas échéant, les parties de l'immeuble dans lesquelles de telles locations peuvent être consenties. Elle peut soumettre la fixation et la révision des conditions financières des occupations de toute nature à l'approbation préalable du directeur des services fiscaux ou, à l'étranger, du représentant du ministre chargé du domaine. Elle peut également habiliter le directeur des services fiscaux, ou à l'étranger, le représentant du ministre chargé du domaine, en cas d'inaction du gestionnaire, à se substituer à lui pour la révision des conditions financières ; elle prescrit alors l'insertion dans les baux d'une clause signalant cette possibilité de substitution.

La durée des locations consenties par le gestionnaire ne peut ni être supérieure à dix-huit ans, ni excéder le temps restant à courir jusqu'à la date prévue pour la fin de la gestion.

II. — En ce qui concerne les immeubles faisant partie du domaine public, la convention précise les conditions dans lesquelles le gestionnaire pourra, en application de l'article L. 51-1, accorder des autorisations d'occupation et être substitué à l'Etat pour l'application des dispositions des articles L. 28, L. 30, L. 32, L. 33, R. 53 et R. 55 à R. 57 ci-dessus.

III. — Les indemnités éventuellement dues à l'expiration, pour quelque cause que ce soit, de la convention de gestion restent à la charge du gestionnaire si la convention n'en dispose pas autrement.

**Art. R128-5**

La convention précise les obligations d'ordre technique incombant au gestionnaire, notamment en ce qui concerne l'entretien ou l'aménagement de l'immeuble et les travaux à réaliser.

Le représentant du ministre compétent pour assurer la surveillance de la gestion contrôle l'exécution de ces obligations et approuve les programmes de travaux envisagés par le gestionnaire. Il approuve également les tarifs des droits d'entrée et des droits d'usage perçus sur le public.

**Art. R128-6**

I. — Les revenus de toute nature produits par les immeubles énumérés aux points 1 à 5 de l'article R. 128-1 visés dans la convention et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux seules opérations suivantes :

1° Acquitter, dans la mesure où ils ont été mis à sa charge par la convention, les dépenses de gestion ou d'aménagement afférentes aux immeubles ainsi que les impôts et taxes qui les grèvent ou qui sont dus à raison de leur exploitation ;

2° Payer les dépenses ou rembourser les emprunts relatifs aux travaux réalisés en application des programmes approuvés ;

3° Constituer des provisions et un fonds de réserve dans les limites fixées par la convention.

Le solde est versé chaque année à l'Etat.

II. — Les revenus de toute nature produits par les immeubles militaires visés au 6 de l'article R. 128-1 et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux opérations suivantes :

1° Acquitter les dépenses de conservation de l'immeuble ;

2° Régler les impôts et taxes qui le grèvent ou qui sont dus à raison de son exploitation ;

3° Rechercher des possibilités de réutilisation de l'immeuble dans l'intérêt de l'économie locale ;

4° Réaliser les opérations, non énumérées ci-dessus, mais mentionnées au paragraphe I.

Le solde est versé chaque année à l'Etat.

III. — Le gestionnaire remet au représentant du ministre chargé du domaine un compte rendu de gestion établi dans les conditions prévues par la convention et tient à sa disposition les pièces justificatives jugées nécessaires. Pour les immeubles militaires visés au 6 de l'article R. 128-1, le compte rendu de gestion est également remis au représentant du ministre de la défense.

**Art. R128-7**

La gestion se termine à la date prévue par la convention, qui ne peut être renouvelée par tacite reconduction. Toutefois, il peut y être mis fin avant cette date par les autorités visées à l'article L. 128-3 soit dans les conditions prévues par la convention, soit pour inexécution par le gestionnaire de ses obligations, soit pour des motifs d'intérêt général.

Dans ce dernier cas, le titulaire est indemnisé pour la partie non amortie des constructions ou installations qu'il aura édifiées avec l'accord du service représentant le ministre compétent pour assurer la gestion.

**Art. R128-8**

La convention d'attribution prévue à l'article L. 51-2 définit les conditions, et notamment les modalités de suivi, de l'utilisation des immeubles du domaine public de l'Etat attribués au Conservatoire de l'espace littoral et des rivages lacustres.

Elle est signée au nom de l'Etat par le préfet agissant en qualité de représentant du ministre chargé du domaine et sur proposition du chef du service gestionnaire du domaine public concerné.

Elle précise les conditions dans lesquelles le Conservatoire de l'espace littoral et des rivages lacustres ou l'organisme gestionnaire peuvent, en application de l'article L. 51-2, accorder des autorisations d'occupation non constitutives de droits réels et être substitués à l'Etat pour l'application des dispositions des articles L. 28, L. 30, L. 32, L. 33, R. 53, R. 55 et R. 57.

Les autorisations d'occupation sont contresignées par le préfet dans les cas où leur terme excède celui de la convention d'attribution.

La convention d'attribution et la convention de gestion mentionnent expressément qu'elles ne sont pas constitutives de droits réels.

A compter de la signature de la convention d'attribution, le Conservatoire de l'espace littoral et des rivages lacustres est substitué de plein droit à l'Etat pour la responsabilité, les charges et impôts de toute nature afférents aux immeubles en cause.

Il peut être mis fin par le préfet à la convention d'attribution avant la date prévue par celle-ci soit dans les cas prévus par la convention, soit pour inexécution des obligations par l'attributaire, soit pour des motifs d'intérêt général.

Les indemnités éventuellement dues à l'expiration, pour quelque cause que ce soit de la convention d'attribution, restent à la charge du Conservatoire de l'espace littoral et des rivages lacustres sauf dans les cas où la convention en dispose autrement.

**Art. R128-9**

La convention de gestion conclue entre le Conservatoire de l'espace littoral et des rivages lacustres et l'organisme gestionnaire du domaine attribué au conservatoire en application de l'article L. 51-2 du présent code est transmise pour approbation au préfet. Cette approbation est considérée comme acquise en l'absence de réponse dans le délai de deux mois à compter de la saisine du préfet.

**Art. R128-10**

Les revenus de toute nature produits par les immeubles attribués au Conservatoire de l'espace littoral et des rivages lacustres sont, dans les conditions prévues par la convention d'attribution et la convention de gestion, directement perçus et recouvrés par les organismes gestionnaires ou, à défaut de gestionnaire, par l'établissement public attributaire.

**Art. R128-11**

Le Conservatoire de l'espace littoral et des rivages lacustres adresse chaque année au préfet un bilan des actions qu'il mène sur les immeubles attribués. Lorsque la gestion des immeubles est confiée à un organisme mentionné à l'article L. 322-9 du code de l'environnement, celui-ci adresse au Conservatoire de l'espace littoral et des rivages lacustres un compte rendu de gestion établi selon des modalités approuvées par le conseil d'administration du conservatoire.

##### Chapitre VIII : Utilisation des immeubles domaniaux par les services de l'Etat et ses établissements publics.

**Art. R128-12**

Les immeubles qui appartiennent à l'Etat ou qu'il détient en jouissance sont mis à la disposition des services civils ou militaires de l'Etat et de ses établissements publics afin de leur permettre d'assurer le fonctionnement du service public dont ils sont chargés, dans les conditions prévues par une convention dont le modèle est fixé par arrêté du ministre chargé du domaine.

**Art. R128-13**

L'autorité compétente du service ou de l'établissement public qui souhaite obtenir la mise à disposition d'un immeuble domanial adresse sa demande au représentant de l'Etat dans le département sur le territoire duquel l'immeuble est situé. Le représentant de l'Etat procède à l'instruction de la demande.

Dans les cas mentionnés aux 1° et 2° de l'article R. 128-14, la demande est adressée au ministre chargé du domaine.

Le dossier de la demande comporte la désignation précise de l'immeuble ainsi que l'utilisation projetée.

**Art. R128-14**

La convention est passée entre le représentant de l'Etat dans le département, le représentant du service ou de l'établissement utilisateur et le représentant de l'administration chargée du domaine.

Toutefois, la convention est passée entre le ministre chargé du domaine et le ministre sous l'autorité duquel se trouve le service ou l'établissement qui est appelé à utiliser l'immeuble :

1° Lorsqu'elle intéresse une administration centrale ;

2° Lorsqu'il s'agit d'une opération de caractère confidentiel intéressant la défense nationale.

**Art. R128-15**

La convention précise le service à l'usage duquel l'immeuble est destiné, l'utilisation qui en sera faite, les obligations des parties et les sanctions de leur non-respect. Elle prévoit notamment les conditions financières de la mise à disposition de l'immeuble, telles que fixées par le trésorier-payeur général. Elle détermine les obligations incombant au service ou à l'établissement utilisateur, notamment en ce qui concerne l'entretien ou l'aménagement de l'immeuble et les travaux à réaliser.

La convention est conclue pour une durée maximale de neuf ans lorsqu'elle s'applique à un immeuble à usage de bureaux. Pour les immeubles qui sont affectés aux besoins du service public pénitentiaire, de la défense nationale et de la sécurité civile, la convention peut être conclue pour une durée supérieure à neuf ans.

Pour les autres immeubles, la durée est librement fixée par la convention.

**Art. R128-16**

La mise à disposition de l'immeuble prend fin à la date prévue par la convention.

Toutefois, il peut y être mis fin avant cette date par les autorités mentionnées à l'article R. 128-14 dans les cas prévus par la convention, notamment lorsque l'intérêt public l'exige.

Le renouvellement de la convention se fait dans les mêmes formes que sa conclusion. Elle ne peut être renouvelée par tacite reconduction.

**Art. R128-17**

Les dispositions du présent chapitre ne sont pas applicables :

1° Aux immeubles que l'Etat gère pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation ;

2° Aux immeubles pris à bail par l'Etat, lorsqu'un représentant du ministère utilisateur comparaît à l'acte.

### Livre III : Aliénation des biens domaniaux

#### Titre Ier : Inaliénabilité et imprescriptibilité des biens du domaine public.

#### Titre II : Aliénation des biens du domaine privé

##### Chapitre Ier : Domaine immobilier

###### Section 1 : Dispositions générales.

**Art. R129**

L'aliénation d'un immeuble du domaine privé de l'Etat a lieu avec publicité et mise en concurrence, soit par adjudication publique, soit à l'amiable.

La cession amiable est précédée d'une publicité permettant une mise en concurrence.

Ces procédures ne sont pas applicables aux cessions d'immeubles mentionnées à l'article R. 129-5.

**Art. R129-1**

L'adjudication publique est autorisée par le préfet après avis du directeur des services fiscaux. La mise à prix est fixée par le directeur des services fiscaux.

Le directeur général des impôts, chef du service des domaines, établit le cahier des charges type fixant les conditions générales des aliénations et détermine les modalités générales de la publicité préalable aux adjudications.

**Art. R129-2**

Le préfet annonce la cession amiable au moyen d'un avis. Cet avis est inséré dans une publication à diffusion locale, nationale ou internationale, habilitée à recevoir des annonces légales, ou dans une publication spécialisée dans le secteur de l'immobilier, ou publié par voie électronique. Le choix des modalités de publication est fonction, notamment, de la nature et de l'importance de l'immeuble dont la cession est envisagée.

L'avis précise notamment :

1° La localisation et les caractéristiques essentielles de l'immeuble ;

2° L'adresse du service auprès duquel le cahier des charges de la vente peut, s'il y a lieu, être demandé ou consulté ;

3° Les modalités de présentation des offres par les acquéreurs potentiels ;

4° Les modalités d'organisation des visites de l'immeuble.

**Art. R129-3**

Les critères de sélection des offres prennent notamment en compte les conditions financières proposées ainsi que les garanties de bonne fin et de solvabilité présentées.

**Art. R129-4**

La cession est consentie par le préfet, aux conditions financières fixées par le directeur des services fiscaux.

Lorsque la valeur vénale de l'immeuble excède un montant fixé par arrêté du ministre chargé du domaine, la cession est autorisée par le ministre chargé du domaine.

**Art. R129-5**

La cession d'un immeuble peut également être faite à l'amiable, sans appel à la concurrence :

1° Lorsque des dispositions législatives ou réglementaires spéciales impliquent la cession de l'immeuble au profit d'un acquéreur ou d'une catégorie d'acquéreurs déterminés.

Dans ce cas, le prix est fixé par le directeur des services fiscaux et l'aliénation est consentie par le préfet, quelle que soit la valeur des immeubles cédés.A défaut d'accord amiable, le prix est fixé comme en matière d'expropriation pour cause d'utilité publique ;

2° Lorsque des dispositions législatives ou réglementaires spéciales permettent la cession de l'immeuble au profit d'un acquéreur ou d'une catégorie d'acquéreurs déterminés ;

3° Lorsque l'adjudication publique a été infructueuse ;

4° Lorsque l'immeuble est nécessaire à l'accomplissement d'une mission de service public ou à la réalisation d'une opération d'intérêt général par une personne exclue du bénéfice d'une convention d'utilisation mentionnée à l'article R. 128-12 ou par un établissement public national à caractère industriel et commercial ;

5° Lorsque les conditions particulières d'utilisation de l'immeuble le justifient ;

6° Lorsque l'immeuble fait l'objet d'une convention d'utilisation mentionnée à l'article R. 128-12 ou est confié en gestion à un établissement public à caractère industriel et commercial qui souhaite l'acquérir.

Dans les cas prévus aux 2°, 3°, 4°, 5° et 6°, la cession est consentie selon les modalités prévues à l'article R. 129-4.

**Art. R130**

Lorsqu'il est procédé, en vertu des lois ou règlements spéciaux, à la cession amiable d'immeubles domaniaux ou de droits immobiliers appartenant à l'Etat, le prix en est fixé par le directeur départemental des impôts chargé du domaine et l'aliénation est consentie par le préfet, quelle que soit la valeur des biens décés.

A défaut d'accord amiable, le prix est fixé comme en matière d'expropriation pour cause d'utilité publique.

**Art. R131**

Tout acte d'aliénation d'immeubles appartenant à l'Etat doit indiquer le numéro sous lequel l'immeuble vendu est inscrit au tableau général des propriétés de l'Etat.

**Art. R132**

La déchéance prévue à l'article L. 55 à l'encontre des acquéreurs défaillants est prononcée par le préfet sur proposition du directeur des services fiscaux.

**Art. R133**

La reprise de possession de l'immeuble par le domaine ne peut avoir lieu qu'un mois après la notification de la décision de déchéance à l'acquéreur primitif, au détenteur actuel, aux acquéreurs intermédiaires s'ils sont connus, et aux créanciers inscrits ayant hypothéque spéciale sur l'immeuble.

**Art. R134**

Pendant le cours du délai fixé par l'article précédent, l'acquéreur primitif, le détenteur, les intermédiaires et les créanciers hypothécaires sont admis à payer la somme exigible, en capital, intérêts et frais ; et les tiers qui ont effectué le paiement sont subrogés par la quittance aux droits du Trésor pour leur remboursement.

**Art. R135**

Le service des domaines peut, à la demande des établissements publics nationaux, des sociétés nationales et entreprises nationalisées, procéder à l'aliénation des immeubles appartenant en propre à ces collectivités, lorsque celles-ci en ont décidé la vente et qu'il doit être fait appel à la concurrence. Le prix obtenu est reversé à l'établissement, à la société ou à l'entreprise, sous réserve de l'application de l'article L. 77.

###### Section 2 : Ventes soumises à des règles particulières

####### Paragraphe 1 : Iles, ilots, forts, châteaux forts et batteries du littoral, immeubles militaires déclassés.

**Art. R136**

(texte abrogé).

**Art. R137**

Est autorisée, après avis de la commission départementale de la nature, des paysages et des sites, qui doit être donné dans un délai de trois mois, l'aliénation des anciens ouvrages et postes militaires déclassés ou non classés, situés sur les côtes et dans les îles avoisinant les côtes, appartenant au domaine militaire et inutiles à la défense. Réserve est faite, dans chaque cas, du terrain nécessaire pour l'établissement d'un passage public au bord de la mer.

Les ouvrages susvisés sont énumérés sur la liste n° 2 annexée à la loi du 28 mars 1933 relative aux ouvrages de côtes.

L'aliénation a lieu aux enchères publiques.

####### Paragraphe 2 : Immeubles domaniaux cédés en vue de favoriser la construction.

**Art. R138**

Lorsqu'une commune manifeste l'intention d'acquérir ou de louer, en vue de le transformer en locaux d'habitation ou d'y transporter des services publics installés dans des immeubles pouvant servir à l'habitation, un des immeubles remis au service des domaines par application de l'article L. 53, il est sursis, pendant un laps de temps à déterminer par le ministre des finances, à la vente aux enchères publiques pour permettre à la commune de poursuivre, soit la déclaration d'utilité publique de l'acquisition, soit une entente avec le service des domaines, en vue d'une cession ou d'une location amiable.

**Art. R139**

Les immeubles bâtis ou non bâtis appartenant à l'Etat peuvent être cédés à l'amiable, dans les conditions prévues à l'article R. 129-4, sur les instructions du ministre intéressé et après avis favorable du ministre chargé du logement, lorsqu'ils sont destinés à être utilisés pour la réalisation d'opérations d'urbanisme ou de construction.

Les conditions de l'utilisation des immeubles par les cessionnaires sont définies dans des cahiers des charges établis par le service des domaines avec le concours des services du ministère chargé du logement. Ces cahiers des charges fixent les modalités de résiliation des cessions au cas d'inexécution des obligations du cessionnaire.

**Art. R140**

Les cahiers des charges visés au dernier alinéa de l'article R. 139 peuvent prévoir notamment qu'un pourcentage de logements seront réservés au profit des fonctionnaires civils ou militaires de l'Etat, dans les immeubles d'habitation dont la construction doit être réalisée.

Lorsque la cession est consentie au profit d'un organisme d'habitation à loyer modéré qui bénéficie pour cette construction des facilités de financement prévues à l'article R. 431-3 du code de la construction et de l'habitation, le prix des terrains cédés peut être réduit dans une proportion correspondant au pourcentage des logements réservés en vertu de l'alinéa précédent.

####### Paragraphe 3 : Cessions d'immeubles acquis par l'Etat conformément à l'article L21-1 du code de l'expropriation pour cause d'utilité publique.

**Art. R142**

Les immeubles expropriés par l'Etat en vue de la réalisation d'une des opérations énoncées à l'article L. 21-1 du code de l'expropriation pour cause d'utilité publique peuvent être cédés de gré à gré aux conditions fixées par un cahier des charges approuvé par décret en Conseil d'Etat.

####### Paragraphe 4 : Cessions d'immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, par le fonds pour l'aménagement de l'Ile-de-France ou par le ministère de l'équipement et du logement sur des crédits budgétaires ouverts pour la réalisation de villes nouvelles ou de centres urbains nouveaux.

**Art. R143**

Le service des domaines peut procéder, sans limitation de valeur, à l'aliénation des immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, par le fonds pour l'aménagement de l'Ile-de-France ou par le ministère de l'équipement et du logement sur des crédits budgétaires ouverts pour la réalisation de villes nouvelles ou de centres urbains nouveaux ; ces aliénations peuvent intervenir avant achèvement des travaux d'aménagement.

En cas de cessions de gré à gré, celles-ci sont faites en vertu de décisions d'attribution prises par le ministre de l'équipement et du logement. Pour les immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, la décision d'attribution comporte fixation du prix après avis du service des domaines sur la valeur vénale des immeubles. Pour les immeubles acquis ou aménagés par le ministère de l'équipement et du logement sur les crédits budgétaires visés à l'alinéa précédent ou par le fonds pour l'aménagement de l'Ile-de-France, la décision d'attribution comporte indication du prix fixé par le service des domaines.

####### Paragraphe 5 : Constructions provisoires édifiées par l'Etat.

**Art. R144**

Les cessions autorisées par l'article L. 60 sont consenties après avis du directeur départemental de l'équipement et, par priorité, aux occupants et aux collectivités locales.

Des délais de paiement n'excédant pas dix ans peuvent être accordés aux acquéreurs occupant les lieux ; les cessions réalisées au profit des communes et des offices publics d'habitation à loyer modéré peuvent être consenties exceptionnellement à titre gratuit sous réserve que les constructions acquises soient utilisées par priorité au logement des réfugiés et sinistrés.

####### Paragraphe 6 : Immeubles d'habitation de caractère définitif construits directement par l'Etat. 

####### Paragraphe 7 : Forêts.

####### Paragraphe 8 : Lais et relais de mer - Marais - Concessions.

**Art. R145**

Les concessions prévues à l'article L. 64 sont précédées d'une instruction administrative et, sauf dans les cas prévus au dernier alinéa de l'article R. 145-2, d'une enquête publique.

**Art. R145-1**

La demande de concession est adressée au chef du service chargé de la gestion du domaine concerné avec un dossier établi aux frais du demandeur et comprenant :

1° La description des terrains qui font l'objet de la demande et des travaux envisagés, les plans vérifiés et approuvés par le service maritime ou le service chargé de la gestion du cours d'eau domanial concerné ;

2° Le cas échéant, l'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3 du même code.

La demande est, dans tous les cas, soumise pour avis au directeur des services fiscaux.

Lorsque la demande porte sur le domaine maritime, elle est soumise à l'avis du préfet maritime, du directeur des affaires maritimes et de la commission départementale des rivages de la mer ; ces avis sont réputés favorables à défaut de réponse dans le délai de deux mois.

En outre :

1° Les demandes de concessions d'endigage font l'objet des notifications prévues à l'article 4, premier alinéa, du décret n° 66-413 du 17 juin 1966 ;

2° Les concessions de lais et relais de la mer sont soumises à la procédure d'instruction mixte dans les conditions prévues par la loi n° 52-1265 du 29 novembre 1952 et par les textes relatifs à son application.

Lorsque la demande porte sur le domaine fluvial, l'avis du général commandant la région militaire est demandé, l'absence de réponse dans un délai de deux mois valant avis favorable.

Dans les départements d'outre-mer, en ce qui concerne tant le domaine fluvial que le domaine maritime, les avis du préfet maritime et du général commandant la région militaire sont donnés par les officiers généraux commandants supérieurs des forces armées.

Les autorités militaires visées aux alinéas précédents sont autorisées à déléguer leur signature à l'un de leurs adjoints.

**Art. R145-2**

Le dossier de la demande est ensuite soumis à une enquête publique selon la procédure applicable à l'opération envisagée ou, à défaut, dans les formes prévues par les articles R. 11-4 à R. 11-14 du code de l'expropriation pour cause d'utilité publique.

Toutefois, dans les cas où il est fait application de cette dernière procédure, l'enquête publique n'est pas requise lorsque la demande porte sur des terrains d'une superficie inférieure à 500 mètres carrés ou lorsque l'opération envisagée a déjà fait l'objet d'une enquête publique remontant à moins de deux ans.

**Art. R146**

Les dispositions de l'article R. 129-4, sont applicables aux concessions accordées en application de l'article L. 64.

A Saint-Barthélemy, à Saint-Martin et à Mayotte, les concessions accordées en application de l'article L. 3211-10 du code général de la propriété des personnes publiques sont consenties par le préfet, au prix convenu entre les parties, selon les modalités financières fixées par le directeur local ou régional des finances publiques

Toutefois, lorsque l'opération a donné lieu à une enquête publique, la concession est approuvée par décret en Conseil d'Etat en cas d'avis défavorable du commissaire enquêteur ou de la commission d'enquête portant sur ladite opération.

**Art. R147**

Les dispositions de l'article R. 130 premier alinéa, sont applicables aux concessions prévues par l'article L. 64.

####### Paragraphe 8 bis : Immeubles domaniaux cédés en vue de favoriser les opérations d'aménagement foncier.

**Art. R147-1**

Par dérogation aux dispositions de l'article R. 129 ci-dessus, les immeubles appartenant à l'Etat peuvent, quelle que soit leur valeur, être cédés à l'amiable, dans les conditions prévues à l'article R. 130, aux sociétés d'aménagement foncier et d'établissement rural agréées, et lorsqu'il s'agit de fonds incultes, aux organismes mentionnés à l'article 9 de la loi modifiée n° 51-592 du 24 mars 1951.

####### Paragraphe 9 : Terrains destinés à l'édification de monuments commémoratifs de la guerre. 

####### Paragraphe 10 : Servitudes.

**Art. R148**

Les cessions amiables de servitudes constituées au profit de l'Etat sont consenties par le préfet, sur proposition du directeur des services fiscaux, dans les conditions prévues à l'article R. 129-4.

A Saint-Barthélemy, à Saint-Martin et à Mayotte, les cessions amiables de servitudes constituées au profit de l'Etat sont consenties par le préfet, après avis du directeur local ou régional des finances publiques, qui fixe les conditions financières.

Le projet de cession est préalablement affiché à la mairie de la situation des lieux et soumis à un enquête d'une durée de dix jours.

####### Paragraphe 11 : Rétrocession d'immeubles expropriés.

**Art. R148-1**

Lorsque l'Etat décide d'aliéner ou de donner en location un immeuble exproprié par lui et que se trouvent réunies les conditions d'exercice du droit de rétrocession ou du droit de priorité institués par l'article L. 12-6 du code de l'expropriation pour cause d'utilité publique en faveur des anciens propriétaires ou de leurs ayants cause à titre universel, ces derniers sont informés des intentions de l'Etat admis à faire valoir leurs droits suivant la procédure décrite par les articles R. 12-6 à R. 12-11 du même code.

Les notifications prévues par les articles R. 12-7 et R. 12-8 dudit code sont faites pour le compte de l'Etat par le service des domaines.

####### Paragraphe 11 bis : Cession aux collectivités locales et rétrocession à leurs anciens propriétaires des immeubles acquis par l'Etat par droit de préemption dans les zones à urbaniser en priorité et dans les zones d'aménagement différé.

**Art. R148-2**

La cession à des collectivités locales des immeubles visés à l'article L. 66-1 (alinéa 1) est effectuée selon les modalités définies à l'article 11 du décret n° 62-1300 du 7 novembre 1962.

La rétrocession aux anciens propriétaires ou à leurs ayants cause à titre universel des biens immobiliers visés à l'article L. 66-1 (alinéa 2) est réalisée dans les formes décrites à l'article 15 du décret susvisé du 7 novembre 1962.

####### Paragraphe 12 : Immeubles domaniaux attribués à l'Office national d'études et de recherches aéronautiques.

####### Paragraphe 13 : Immeubles domaniaux reconnus inutiles par le ministre de la défense.

**Art. R148-3**

L'aliénation des immeubles domaniaux reconnus inutiles par le ministre de la défense a lieu avec publicité et mise en concurrence soit par adjudication publique, soit à l'amiable. Lorsqu'elle est réalisée à l'amiable, la cession est précédée d'une publicité, adaptée à la nature et à l'importance de l'immeuble dont la cession est envisagée, permettant une mise en concurrence, dans les conditions mentionnées aux articles R. 129-2 et R. 129-3.

Toutefois, la cession peut être consentie à l'amiable, sans appel à la concurrence, dans les cas suivants :

1° Lorsque la valeur vénale de l'immeuble n'excède pas 150 000 euros ;

2° Lorsqu'une précédente adjudication a été infructueuse ;

3° Lorsque la commune sur le territoire de laquelle est situé l'immeuble, le département ou la région de la situation du bien ou un établissement public de coopération intercommunale agissant dans le cadre de ses compétences, s'engage à acquérir l'immeuble et à en payer le prix dans un délai fixé en accord avec le ministre de la défense ;

4° Lorsque l'occupant de l'immeuble, exerçant une activité en rapport avec les besoins de la défense nationale, s'engage à l'acquérir et à en payer le prix, dans un délai fixé en accord avec le ministre de la défense ;

Le préfet du département de la situation de l'immeuble autorise la vente par adjudication publique ou consent à la cession amiable, sur proposition du directeur des services fiscaux qui fixe, selon le cas, la mise à prix ou le prix.

####### Paragraphe 14 : Cessions d'immeubles domaniaux en vue de la réalisation de programmes de logement social.

**Art. R148-5**

L'aliénation des terrains du domaine privé de l'Etat mentionnés à l'article L. 66-2 peut être consentie à un prix inférieur à la valeur vénale déterminée par le directeur des services fiscaux, par application d'une décote dans les conditions prévues aux articles R. 148-6 à R. 148-9.

**Art. R148-6**

Une décote peut être appliquée lorsqu'un terrain est aliéné en vue de recevoir au moins 75 % de surface de plancher affectée au logement et comportant des logements locatifs sociaux mentionnés aux 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté dans le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

**Art. R148-7**

La décote ne peut excéder 25 % ou, dans la zone définie en fonction du niveau du marché foncier par arrêté conjoint des ministres chargés du budget et du logement, 35 % du produit de la valeur vénale du terrain, pondérée par le rapport de la surface de plancher affectée au logement locatif social à la surface de plancher totale du programme immobilier.

**Art. R148-8**

Le préfet décide du principe d'une décote.

Il adresse au directeur des services fiscaux un dossier comprenant le programme de logements locatifs sociaux à réaliser dans un délai de cinq ans à compter de l'aliénation du terrain et un document précisant les conditions financières de réalisation de ce programme ainsi que l'impact attendu de la répercussion intégrale de la décote sur le prix de revient des logements locatifs sociaux bénéficiaires. Le montant de la décote est calculé à partir de ces éléments. Il est fixé par le directeur des services fiscaux.

**Art. R148-9**

L'acte d'aliénation comporte la valeur vénale établie par le directeur des services fiscaux, le programme de logements locatifs sociaux devant être réalisé, les conditions de cette réalisation et le montant de la décote.

Il prévoit, en cas de non-réalisation du programme de logements locatifs sociaux dans le délai de cinq ans à compter de l'aliénation, au choix de l'Etat, soit la résolution de la vente sans indemnité pour l'acquéreur, soit le remboursement de la décote ainsi que le montant des indemnités contractuelles applicables.

Lorsque l'acquéreur du terrain objet de la décote n'est pas une personne bénéficiant des subventions et prêts prévus à l'article R. 331-14 du code de la construction et de l'habitation, l'acte d'aliénation précise, en sus des informations et engagements mentionnés aux deux alinéas précédents, les conditions et modalités générales du transfert au bailleur des logements locatifs sociaux construits ou des droits et obligations afférents aux logements locatifs sociaux à construire compris dans le programme.

##### Chapitre II : Domaine mobilier.

**Art. R149**

Le service des domaines peut, à la demande soit des départements et des établissements publics départementaux, soit des sociétés nationales et des entreprises nationalisées, procéder, dans les conditions prévues à l'article L. 70, à l'aliénation des objets mobiliers et matériels sans emploi appartenant à ces collectivités ou établissements, lorsque ceux-ci en ont décidé la vente et qu'il doit être fait appel à la concurrence.

##### Chapitre III : Dispositions communes au domaine immobilier et au domaine mobilier. Biens dépendant de successions en déshérence. 

### Livre IV : Dispositions diverses

#### Titre Ier : Dispositions générales.

**Art. R150**

Dans l'exercice des pouvoirs qui leur sont attribués par le présent code, les préfets agissent en tant que représentants, dans leurs départements, du ministre des finances.

**Art. R150-1**

Dans les directions des services fiscaux, les pouvoirs attribués par le présent code ou par des textes particuliers aux directeurs des services fiscaux peuvent être exercés, dans les conditions déterminées par le chef du service des domaines, soit par le chef des services fiscaux, soit par l'un des directeurs qui exercent leurs fonctions dans ces directions.

**Art. R150-2**

Dans la limite des compétences domaniales qui leur sont propres, le fonctionnaire chargé d'un service à compétence nationale de la direction générale de la comptabilité publique et le trésorier-payeur général peuvent, dans les conditions fixées par le directeur général de la comptabilité publique, déléguer leur signature aux agents ayant au moins le grade de contrôleur, placés sous leur autorité.

**Art. R151**

Le service des domaines est habilité à représenter l'Etat au sein du conseil d'administration ou du comité directeur, ainsi qu'aux assemblées générales des établissements ou organismes autonomes de l'Etat, des sociétés concessionnaires de grande entreprise ou de grands travaux de l'Etat, des établissements, organismes ou sociétés dans lesquels l'Etat a pris une participation financière, ainsi que des offices.

Cette représentation est obligatoire dans tous les cas où un établissement ou organisme autonome de l'Etat ou un office tire de la gestion d'un patrimoine immobilier des recettes annuelles excédant un chiffre fixé par arrêté du ministre des finances.

**Art. R152**

Les compétences attribuées en matière domaniale au trésorier-payeur général par le présent code ou par des textes particuliers sont exercées :

1° Aux armées en campagne, par les agents de la trésorerie aux armées ;

2° Dans les collectivités d'outre-mer et en Nouvelle-Calédonie, par les comptables directs du Trésor, comptables principaux de l'Etat, ou par les fonctionnaires spécialement désignés à cet effet par le ministre chargé des finances.

A l'étranger, les compétences attribuées en matière domaniale aux préfets et aux trésoriers-payeurs généraux par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou l'autorité ayant reçu délégation à cet effet de l'ambassadeur.

**Art. R152-1**

L'assentiment du préfet maritime ou, dans les départements d'outre-mer, de l'officier général commandant supérieur des forces armées, doit être demandé pour les autorisations relatives à la formation d'établissement de quelque nature que ce soit sur la mer et sur ses rivages. L'absence de réponse dans un délai de deux mois vaut accord.

Les autorités militaires désignées ci-dessus sont habilitées à déléguer leur signature à un de leurs adjoints.

#### Titre II : Procédure - Instances

##### Chapitre Ier : Recouvrement des produits domaniaux

###### Section 1 : Dispositions générales.

###### Section 2 : Procédure de recouvrement.

**Art. R153**

Pour le recouvrement des droits, redevances et produits domaniaux et en général de toutes sommes quelconques dont la perception incombe au service des domaines, l'avis de mise en recouvrement individuel prévu à l'article L. 80 comporte :

— Les indications nécessaires à l'identification des droits, redevances, produits ou autres sommes qui font l'objet de cet avis.

— Les éléments de la liquidation et le montant du principal et des pénalités, indemnités de retard ou intérêts de retard constitutifs de la créance.

Toutefois les éléments de la liquidation peuvent être remplacés par la référence au document qui les renferme lorsque celui-ci a été établi ou signé par le redevable ou son mandataire ou lui a été notifié antérieurement.

De même, ils n'ont pas à être portés lorsque le redevable n'a pas fait la déclaration nécessaire à la liquidation de la créance.

En outre, dans le cas où la somme à recouvrer représente le prix de vente d'un immeuble domanial, l'avis de mise en recouvrement doit indiquer que faute de paiement du prix dans le délai de quinzaine prévu à l'article L. 55, l'acquéreur de l'immeuble sera déchu de plein droit.

Lorsque la créance non acquittée concerne plusieurs redevables tenus à son paiement, conjointement ou solidairement, sa notification peut être effectuée au moyen :

— Soit d'avis de mise en recouvrement individuels établis au nom de chacun de ces redevables ;

— Soit d'un avis de mise en recouvrement collectif.

L'avis de mise en recouvrement collectif comporte, outre les indications et éléments prévus aux alinéas précédents pour l'avis de mise en recouvrement individuel, la référence au texte légal ou réglementaire ou à l'engagement établissant l'obligation de chacune des personnes qui y sont visées, exception faite des redevables obligés à titre principal.

**Art. R154**

Lorsque le défaut de paiement ou l'insuffisance, l'inexactitude ou l'omission qui motive l'émission de l'avis de mise en recouvrement individuel ou collectif donne lieu à l'application d'indemnités de retard ou d'intérêts de retard, la désignation sur cet avis de mise en recouvrement de la nature de ces indemnités ou intérêts vaut notification en ce qui les concerne, pour l'application de l'article L. 82-1 (1er alinéa).

**Art. R155**

L'avis de mise en recouvrement individuel est rédigé en double exemplaire.

Le premier, dit original, est déposé au service des impôts chargée du recouvrement des produits domaniaux.

Le second, dit ampliation, est destiné à être notifié au redevable ou à son fondé de pouvoir suivant les modalités fixées à l'article R. 157.

L'avis de mise en recouvrement collectif est rédigé en un seul exemplaire, dit original, qui est déposé au service des impôts chargée du recouvrement des produits domaniaux.

Pour sa notification dans les conditions fixées à l'article R. 157 ci-après, il en est dressé un extrait au nom de chacun des redevables qui y sont inscrits.

Chaque extrait reproduit intégralement le texte de l'original, à l'exception des indications qui concernent personnellement les redevables autres que celui auquel il est destiné.

**Art. R156**

Le directeur des services fiscaux compétent pour viser et rendre exécutoire l'avis de mise en recouvrement individuel ou collectif est celui sous l'autorité duquel se trouve placé le comptable chargé du recouvrement.

Pour l'accomplissement de cette formalité, il peut déléguer sa signature à un ou plusieurs agents ayant au moins le grade d'inspecteur.

Le directeur général des impôts, chef du service des domaines, fixe les conditions dans lesquelles s'exerce cette délégation.

**Art. R157**

La notification de l'avis de mise en recouvrement comporte l'envoi au redevable soit au lieu de son domicile, de sa résidence ou de son siège, soit à l'adresse qu'il a lui-même fait connaître au service des domaines, de l'ampliation ou de l'extrait, suivant que l'avis de mise en recouvrement est individuel ou collectif.

Cet envoi est effectué par la voie postale sous pli recommandé avec demande à l'administration des postes et télécommunications d'un avis de réception et, pour le cas où la lettre recommandée ne pourrait, pour quelque cause que ce soit, être remise au redevable destinataire ou à son fondé de pouvoir, de renvoi au service expéditeur du pli non distribué dûment annoté :

— D'une part, de la date de sa première présentation à l'adresse indiquée à la souscription ou, s'il y a lieu, à la nouvelle adresse connue de l'administration des postes et télécommunications ;

— D'autre part, du motif de sa non-délivrance.

Dans cette éventualité, l'ampliation ou l'extrait retourné reste déposé au service des impôts chargée du recouvrement des produits domaniaux où il peut en être délivré copie à tout moment et sans frais soit au redevable lui-même, soit à son fondé de pouvoir.

L'administration peut également faire procéder à la notification d'un avis de mise en recouvrement par le ministère d'un huissier. En ce cas la notification est soumise aux règles de signification des exploits.

**Art. R157-1**

L'avis de mise en recouvrement individuel ou collectif qui a fait l'objet de la procédure décrite à l'article précédent est réputé avoir été notifié :

Dans le cas où l'ampliation ou l'extrait a été effectivement remis par les services postaux au redevable ou à son fondé de pouvoir, le jour même de cette remise.

Lorsque la lettre recommandée n'a pu être distribuée du fait du redevable, le jour où en a été faite la première présentation visée au troisième alinéa de l'article précédent.

**Art. R157-2**

La mise en demeure prévue à l'article L. 81 comporte les éléments nécessaires à l'identification du ou des avis de mise en recouvrement dont elle procède ainsi que l'indication du montant total des sommes restant dues, frais en sus.

Lorsque le ou les avis de mise en recouvrement auxquels elle se réfère ont été émis au nom d'un tiers, cette mise en demeure comporte en outre la référence au texte légal ou réglementaire ou à l'engagement établissant l'obligation de la personne qui y est visée.

Toute personne tenue au paiement d'une dette incombant à un tiers peut, sur sa demande et sur justification de ses qualités, obtenir sans frais copie de l'avis de mise en recouvrement affirmant cette dette.

La notification de la mise en demeure est effectuée suivant la procédure décrite à l'article R. 157 pour l'avis de mise en recouvrement. Elle est réputée produire ses effets dans les conditions de temps fixées pour cet avis à l'article R. 157.

##### Chapitre II : Instances.

**Art. R158**

Le service des domaines est seul compétent pour suivre les instances de toute nature relatives :

1° Aux biens domaniaux qui lui sont affectés ou dont il lui a été fait remise conformément aux articles L. 53 et L. 67 ;

2° Aux biens dépendant de patrimoines privés dont l'administration ou la liquidation lui sont confiées, et aux conditions dans lesquelles il assure la gestion de ces patrimoines ;

3° A l'assiette et au recouvrement des droits, redevances et produits domaniaux ainsi qu'au recouvrement de toutes sommes quelconques dont la perception incombe aux comptables des impôts chargés des recettes domaniales.

**Art. R158-1**

Le service des domaines est seul compétent pour suivre les instances intéressant les biens domaniaux autres que ceux visés à l'article précédent, dès lors que le litige porte sur :

1° La détermination du caractère de domanialité publique ou de domanialité privée des biens de l'Etat ;

2° Le droit de propriété de l'Etat ou tous autres droits réels dont peuvent faire l'objet les biens mobiliers ou immobiliers du domaine national, l'étendue de ces droits ou les conditions de leur exercice ;

3° La validité ou l'interprétation de toutes conventions relatives à l'acquisition, la gestion, l'aliénation de biens domaniaux et de toutes autres conventions dont l'établissement entre dans ses attributions ;

4° L'application des conditions financières des conventions précitées.

Le service des domaines est de même seul compétent pour suivre les instances portant sur la validité et les conditions financières des actes de prise à bail passés par lui pour le compte des services civils ou militaires de l'Etat, conformément à l'article R. 18.

**Art. R159**

Dans toute instance intéressant l'Etat, le service des domaines doit être appelé à intervenir dès lors que se trouveraient mis en cause, directement ou indirectement, la notion de domanialité publique ou les droits et obligations dont il lui appartient, aux termes des articles R. 158 et R. 158-1, d'assurer la défense ou de demander l'exécution en justice.

**Art. R160**

Sous réserve de l'application des articles R. 158 (3°) et R. 159, le ministre de la défense suit seul les instances intéressant le domaine militaire.

**Art. R161**

Il ne peut être exercé aucune action contre le service des domaines, en sa dite qualité, par qui que ce soit, sans qu'au préalable on ne se soit pourvu par simple mémoire, déposé entre les mains du directeur départemental compétent.

**Art. R162**

L'instruction de toute instance intéressant les biens domaniaux ou de toute autre instance à laquelle le service des domaines est partie en application des articles R. 158, R. 158-1 et R. 159 se fait par simples mémoires. Devant les juridictions judiciaires, le ministère d'avoué n'est pas obligatoire et les parties ont le droit de présenter des explications orales par elles-mêmes ou par le ministère d'un avocat inscrit au barreau. La même faculté appartient à l'administration.

**Art. R163**

Devant les juridictions administratives et judiciaires autres que le Conseil d'Etat et la Cour de cassation, la procédure de toutes les instances auxquelles le service des domaines est partie en exécution des articles R. 158, R. 158-1 et R. 159 est préparée et suivie jusqu'à l'entière exécution des jugements et arrêts :

1° Pour les instances visées à l'article R. 158 2°, par le préfet du département où est géré le patrimoine privé concerné, ou par le directeur des services fiscaux chargé de la gestion des patrimoines privés lorsque sa compétence territoriale excède l'étendue d'un département ;

2° Pour les instances visées à l'article R. 158 3°, par le directeur des services fiscaux dont relève le comptable chargé du recouvrement ;

3° Pour toutes les autres instances, par le préfet du département dans lequel le litige a pris naissance.

Le préfet peut toutefois, conformément aux dispositions des décrets n° 64-250 du 14 mars 1964 et n° 68-57 du 19 janvier 1968, déléguer sa signature au directeur intéressé des services fiscaux ; en outre, pour les instances visées à l'article R. 158 2°, il peut, par application du décret n° 71-11 du 6 janvier 1971, déléguer ses pouvoirs à ce chef de service et autoriser celui-ci a déléguer sa propre signature à ses subordonnés pour les décisions nécessitées par l'exercice desdits pouvoirs.

Tous actes de procédure, et notamment les assignations, peuvent être valablement signifiés dans les bureaux de la direction des services fiscaux intéressée.

Les chefs des différents services ministériels dans les départements concourent, chacun en ce qui concerne son service, à la défense des droits de l'Etat, en remettant au service des domaines tous les titres, plans et documents qu'ils peuvent avoir par-devers eux ; ils y joignent leurs observations et leur avis.

Les instances devant la Cour de cassation sont suivies par le chef du service des domaines.

#### Titre III : Disposition spéciale au domaine forestier dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

#### Titre IV : Dispositions spéciales aux départements d'outre-mer

##### Chapitre Ier : Zone des cinquante pas géométriques.

**Art. R164**

Une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 87 ne peut être déclassée qu'en vue de son aliénation.

Le déclassement est prononcé par arrêté du préfet. Toutefois, lorsque la dépendance à déclasser comprend des terrains ayant le caractère de lais et relais de la mer, le déclassement est prononcé par arrêté conjoint du ministre chargé de la mer et du ministre chargé du domaine.

Le déclassement prend effet à la date du transfert de propriété.

L'acte opérant le transfert de propriété vise l'arrêté prévu au présent article.

**Art. R165**

Les terrains compris dans la zone définie à l'article L. 87 et occupés en vertu d'un titre administratif de jouissance ou sur lesquels des constructions ont été édifiées antérieurement à l'entrée en vigueur de la loi n° 86-2 du 3 janvier 1986 relative à l'aménagement, la protection et la mise en valeur du littoral peuvent être déclassés aux fins de cession aux occupants lorsque ceux-ci ont souscrit aux conditions contenues dans une offre de cession qui leur est notifiée par le directeur des services fiscaux. Cette offre est caduque à l'expiration d'un délai de six mois à compter de la notification si l'occupant n'a pas souscrit dans ce délai aux conditions qu'elle spécifie.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession. Le prix est fixé selon les dispositions applicables à l'aliénation des immeubles du domaine privé.

**Art. R166**

Une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 87 ne peut être mise à la disposition d'un département ministériel ou d'un établissement public de l'Etat que par arrêté conjoint du ministre chargé du domaine, du ministre chargé de la mer et du ministre sous l'autorité duquel se trouve le service ou l'établissement public appelé à en bénéficier.

**Art. R167**

Si une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 87, mise à la disposition d'un département ministériel ou d'un établissement public de l'Etat, cesse d'être utile au bénéficiaire sans être mise concomitamment à la disposition d'un autre bénéficiaire dans les conditions prévues à l'article R. 166, elle fait l'objet d'un procès-verbal de remise en gestion au service maritime. Le procès-verbal est dressé, contradictoirement entre le représentant de ce service et celui du département ministériel ou de l'établissement antérieurement gestionnaire, par le représentant du service des domaines.

**Art. R168**

Les projets d'aliénation et de transfert de gestion sont soumis à l'avis de la commission des cinquante pas géométriques constituée dans le département.

Cette commission est présidée par le préfet ou son représentant et comprend :

1° Quatre représentants des services de l'Etat désignés par le préfet ;

2° Un représentant du conseil régional et un représentant du conseil général désignés par ces assemblées.

Le maire de la commune sur le territoire de laquelle est situé l'immeuble dont l'aliénation ou le transfert sont envisagés siège avec voix délibérative.

En cas de partage égal des voix, celle du président est prépondérante.

Le président peut inviter aux séances de la commission, avec voix consultative, toute personne dont l'avis lui paraît utile.

**Art. R169**

Les conventions de gestion conclues au profit des communes en application des articles L. 51-1 et L. 89 sont consenties par le préfet, dans les conditions prévues à l'article R. 128-3, pour une durée qui ne peut excéder dix-huit ans.

Elles ne peuvent porter que sur l'ensemble de la zone définie à l'article L. 87 située sur le territoire de la commune à l'exclusion des immeubles confiés en gestion à des services ou établissements publics de l'Etat. Peuvent en être exclus des périmètres comprenant ces immeubles ou des secteurs dont l'Etat conserve la gestion.

Elles déterminent les secteurs dont la commune deviendra propriétaire au plus tard à l'expiration de la convention. Elles peuvent en exclure des immeubles dont l'Etat conservera la propriété.

**Art. R169-1**

Les dispositions des articles R. 128-4 (II et III) et R. 128-5 à R. 128-7 restent applicables au domaine inclus dans les conventions conclues conformément à l'article R. 169.

Toutefois, les revenus mentionnés à l'article R. 128-6 sont affectés aux charges et opérations énumérées à cet article et concernant les secteurs non cessibles de la zone.

**Art. R169-2**

Le directeur des services fiscaux fixe le prix des terrains cédés en vertu de l'article L. 89 en déduisant de leur valeur vénale déterminée par ses soins la plus-value résultant des améliorations apportées par la commune qui n'ont pas été financées par des subventions de l'Etat.

Lorsque la cession porte sur des terrains déterminés par un avenant à la convention initiale, la déduction retient la plus-value résultant d'améliorations qui n'ont été financées ni par subvention de l'Etat ni en application de l'article R. 128-6.

**Art. R169-3**

Toute cession d'une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 87 et incluse dans le périmètre d'une convention de gestion conclue en application des articles L. 51-1 et L. 89 distrait de plein droit cette dépendance du champ de cette convention.

**Art. R169-4**

Il est fait application à la commission départementale de vérification des titres instituée dans le département de la Guyane par l'article L. 5113-2 du code général de la propriété des personnes publiques des dispositions des articles R. 170-11 à R. 170-18 et R. 170-20 à R. 170-27, sous réserve des modifications suivantes :

— à l'article R. 170-14, les mots : " des articles R. 170-15 à R. 170-27 " sont remplacés par les mots : " des articles R. 170-15 à R. 170-18 et R. 170-20 à R. 170-27.

##### Chapitre Ier bis : Dispositions spéciales aux départements de la Guadeloupe et de la Martinique

###### Section 1 : Cession de terrains prévue par l'article L. 89-3.

**Art. R170**

I. — La demande de cession prévue par l'article L. 89-3 est adressée au préfet par lettre recommandée avec demande d'avis de réception ou par dépôt dans les services de la préfecture contre délivrance d'un récépissé.

Un registre spécial et public tenu par les services de la préfecture porte mention de la réception ou du dépôt de la demande.

II. — La demande comporte :

— le projet descriptif et le programme de l'opération ;

— une copie de la délibération du conseil municipal ou de la décision de l'organe délibérant de l'organisme ayant pour objet la réalisation d'opérations d'habitat social, sollicitant de l'Etat l'acquisition du terrain ;

— un plan de situation du terrain, établi par un géomètre expert ou par une personne remplissant les conditions prévues à l'article 30 de la loi n° 46-942 du 7 mai 1946 modifiée instituant l'ordre des géomètres experts. Ce plan doit mentionner la surface sur laquelle porte la demande. Il peut être établi un plan de situation commun à plusieurs demandes de cession. Chaque demande doit comporter une copie de ce plan ;

— des extraits du règlement du plan d'occupation des sols de la commune mis en conformité avec les dispositions des articles L. 156-3 et L. 156-4 du code de l'urbanisme, se rapportant à la zone où est situé le terrain dont la cession est demandée.

III. — Lorsqu'il est saisi d'une demande de cession, le préfet en avertit, dans le délai d'un mois, le secrétariat de la commission départementale de vérification des titres qui, à l'expiration du délai prévu au troisième alinéa de l'article L. 89-2, l'informe des demandes de vérification des titres concernant les terrains sur lesquels porte la demande de cession.

Les demandes de cession ne peuvent être examinées qu'à l'expiration de ce délai.

IV. — Toute demande portant sur un terrain mis à la disposition de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques est transmise par le préfet à celle-ci pour recueillir son avis sur la compatibilité du projet de cession avec le programme d'équipement mentionné au premier alinéa de l'article 5 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques dans les départements d'outre-mer.

V. — Lorsque la demande de cession porte sur des terrains qui ont été équipés par l'agence, celle-ci fait connaître au préfet et au directeur des services fiscaux le montant détaillé du coût des aménagements qu'elle a réalisés et financés. Le prix de la cession, fixé par le directeur des services fiscaux, est égal à ce coût.

**Art. R170-1**

Le transfert de propriété ne peut avoir lieu qu'après déclassement du terrain prononcé dans les conditions prévues à l'article R. 164.

S'il a été déposé une demande de vérification de titres concernant ce terrain, le transfert ne peut intervenir que lorsqu'un refus a été opposé à la demande et qu'il est devenu définitif.

**Art. R170-2**

I. — Lorsque la demande porte sur des terrains qui ne sont pas libres de toute occupation, elle doit comporter, en sus des éléments définis au II de l'article R. 170, la liste des occupants de chaque immeuble.

II. — Le demandeur doit procéder à un affichage indiquant :

— les terrains dont la cession est demandée ;

— la liste des occupants de ces terrains ;

— la possibilité qui leur est offerte d'en demander la cession dans les conditions et délais fixés aux articles R. 170-4 et R. 170-6 ;

— l'obligation qui lui est faite de présenter, dans les conditions fixées au III du présent article, une offre de relogement à ceux des occupants qui remplissent les conditions fixées aux articles L. 89-4 et L. 89-5 ;

— la faculté pour ceux des occupants des terrains dont la cession est demandée et qui ne figurent pas sur la liste mentionnée au I de se faire connaître du demandeur.

Cet affichage intervient selon les modalités suivantes :

— dès le dépôt de la demande et pendant toute la durée de l'instruction, sur le terrain dont la cession est demandée, de manière visible de l'extérieur ;

— dans les huit jours du dépôt de la demande, à la mairie de la commune de rattachement administratif du terrain dont la cession est demandée.

En outre, dans les huit jours du dépôt de la demande, un avis comportant les indications mentionnées au premier alinéa est publié en caractères apparents dans deux journaux régionaux ou locaux diffusés dans tout le département.

III. — L'offre de relogement est adressée aux intéressés par lettre recommandée avec demande d'avis de réception.

Elle doit porter sur un local compatible avec leurs besoins, leurs ressources et, le cas échéant, leur activité antérieure et répondre aux conditions techniques définies selon le cas, par application soit du troisième alinéa de l'article L. 322-1 (1) du code de la construction et de l'habitation, soit de l'article L. 472-1 du même code.

Chacun des occupants doit faire connaître son acceptation ou son refus dans un délai de deux mois à compter de la date d'avis de réception. A défaut de réponse ou en cas de refus de l'offre, une deuxième offre de relogement est adressée dans les mêmes conditions ; le destinataire de cette lettre doit faire connaître son acceptation ou son refus dans un délai de deux mois à compter de la date de l'avis de réception, faute de quoi il est réputé avoir accepté l'offre.

Le demandeur transmet au préfet une copie des lettres qu'il a adressées et des réponses qui lui sont parvenues.

IV. — Le préfet peut autoriser la cession au vu de l'intérêt public de l'opération envisagée, après avoir pris en considération les conditions de relogement des occupants et examiné les autres demandes de cession présentées en application de l'article L. 89-3 ou sur le fondement des articles L. 89-4 et L. 89-5, portant sur tout ou partie des mêmes terrains.

**Art. R170-3**

Lorsque les terrains cédés à des communes et à des organismes ayant pour objet la réalisation d'opérations d'habitat social n'ont pas été utilisés à l'expiration du délai de dix ans à compter de la date de l'acte de cession, mentionné à l'article L. 89-3, le préfet met en demeure le cessionnaire, par lettre recommandée avec demande d'avis de réception, de procéder sans délai à la réalisation ou à l'achèvement des opérations d'aménagement qui ont justifié la cession.

Il invite le cessionnaire à participer à une visite contradictoire des lieux ou à s'y faire représenter. Cette visite donne lieu à l'établissement d'un procès-verbal. Si le cessionnaire ou son représentant ne participe pas à cette visite ou s'il refuse de signer le procès-verbal, un constat de carence est dressé.

Lorsque la mise en demeure mentionnée au premier alinéa est restée infructueuse, le préfet prononce le retour du terrain dans le patrimoine de l'Etat. Toutefois, cette décision peut ne pas inclure une partie du terrain sur laquelle l'aménagement, même partiellement réalisé, peut être utilisé conformément à la réglementation en vigueur. Le préfet notifie cette décision au cessionnaire ou à son représentant.

Le montant de l'indemnité prévue à l'article L. 89-3 est fixé par le directeur des services fiscaux.

###### Section 2 : Cession de terrains prévue par l'article L. 89-4.

**Art. R170-4**

I. — La demande de cession prévue par l'article L. 89-4 est adressée au préfet par lettre recommandée avec demande d'avis de réception.

Le registre prévu au I de l'article R. 170 porte mention de la réception des demandes.

II. — La demande comporte :

— la dénomination de l'entreprise et la nature de l'activité professionnelle ;

— un plan de situation de l'immeuble, établi suivant les modalités prévues au II de l'article R. 170 ;

— tous documents permettant d'établir que le demandeur a lui-même édifié ou fait édifier sur le terrain, avant le 1er janvier 1995, une ou plusieurs constructions affectées à l'exploitation d'établissements à usage professionnel, ou qu'il est un des ayants droit de celui qui a édifié ou fait édifier, avant le 1er janvier 1995, la ou les constructions en cause.

III. — Lorsque les occupants d'un terrain peuvent en demander la cession au titre de la présente section et que ce même terrain fait l'objet d'une demande sur le fondement de l'article L. 89-3, ils disposent, pour présenter leur demande, d'un délai de six mois à compter de l'affichage sur le terrain mentionné au II de l'article R. 170-2.

IV. — Dès que le préfet est saisi d'une demande de cession, il en informe sans délai le secrétariat de la commission départementale de vérification des titres, pour l'application du neuvième alinéa de l'article L. 89-2.

Lorsque la demande porte sur un terrain mis à la disposition de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, le préfet la lui transmet, pour recueillir son avis sur la compatibilité du projet de cession avec le programme d'équipement établi.

L'agence joint à son avis, le cas échéant, des propositions d'ajustement de la surface de terrain dont la cession est demandée.

V. — La superficie à céder est ajustée par le préfet conformément aux dispositions du dernier alinéa de l'article L. 89-4, compte tenu le cas échéant des propositions présentées par le président du conseil d'administration de l'agence.

**Art. R170-5**

Le directeur des services fiscaux fixe le prix du terrain nu à la date du dépôt de la demande de cession.

Le préfet notifie au demandeur une offre de cession et l'invite à souscrire aux conditions de celle-ci.

L'offre est caduque à l'expiration d'un délai de six mois à compter de la notification si l'occupant n'a pas souscrit, dans ce délai, aux conditions de celle-ci.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession et après déclassement du terrain dans les conditions prévues à l'article R. 164.

###### Section 3 : Cession de terrains prévue par l'article L. 89-5.

**Art. R170-6**

I. — La demande de cession prévue par l'article L. 89-5 est adressée au préfet par lettre recommandée avec demande d'avis de réception.

Le registre prévu au I de l'article R. 170 porte mention de la réception des demandes.

II. — La demande comporte :

— les nom, prénoms, qualité et domicile du demandeur ;

— un plan de situation de l'immeuble, établi suivant les modalités prévues au II de l'article R. 170 ;

— tous documents permettant d'établir que le demandeur a lui-même édifié ou fait édifier, avant le 1er janvier 1995, les constructions qui se trouvent sur le terrain sollicité, ou qu'il est un des ayants droit de celui qui a édifié ou fait édifier, avant le 1er janvier 1995, ces constructions ;

— tous documents permettant d'établir que le demandeur occupe la construction à titre d'habitation principale ou l'a donnée à bail à une personne qui l'occupe à titre d'habitation principale.

A défaut d'identification des personnes mentionnées au premier alinéa de l'article L. 89-5, la demande doit comporter tous justificatifs permettant d'établir que la construction que le demandeur occupe est affectée à son habitation principale et qu'elle a été édifiée depuis une date antérieure au 1er janvier 1995.

III. — Les dispositions des III et IV de l'article R. 170-4 sont applicables.

IV. — La superficie à céder est ajustée par le préfet dans les conditions fixées à l'article L. 89-5, compte tenu le cas échéant des propositions présentées par le président du conseil d'administration de l'agence.

**Art. R170-7**

Le directeur des services fiscaux fixe le prix du terrain nu à la date du dépôt de la demande de cession.

Le préfet notifie au demandeur une offre de cession et l'invite à souscrire aux conditions de celle-ci.

L'offre est caduque à l'expiration d'un délai de six mois à compter de la notification si l'occupant n'a pas souscrit, dans ce délai, aux conditions de celle-ci. Toutefois, si le demandeur a sollicité le bénéfice de l'aide exceptionnelle de l'Etat prévue à l'article 3 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, le délai de six mois ne commence à courir qu'à compter du jour de la notification par le préfet au demandeur du montant de l'aide susceptible d'être accordée ou du refus opposé à sa demande. Une copie de cette notification est adressée au directeur des services fiscaux.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession et après déclassement du terrain dans les conditions prévues à l'article R. 164.

###### Section 4 : Dispositions relatives à l'application de l'article L. 89-8.

**Art. R170-8**

Dès sa publication, tout acte de vente portant sur un terrain soumis au droit de préemption institué par l'article L. 89-8 doit faire l'objet d'une déclaration par le vendeur ou ses ayants droit au maire de la commune sur le territoire de laquelle se trouve le terrain. Cette déclaration est faite par lettre recommandée avec demande d'avis de réception ou déposée contre récépissé, en trois exemplaires. Elle comporte l'indication du nom des parties, de la situation et de la désignation du bien, des éléments de calcul du prix de cession mentionnés à l'article L. 89-8 ainsi que le montant de l'indemnité de préemption susceptible d'être allouée, calculée comme il est dit au premier alinéa de l'article L. 89-8.

Dès réception de la déclaration, le maire en transmet sans délai un exemplaire au directeur des services fiscaux et un exemplaire au président du conseil d'administration de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en indiquant la date de l'avis de réception ou du récépissé de cette déclaration.

La date de l'enregistrement ou de l'accomplissement de la formalité fusionnée est communiquée sans délai par le directeur des services fiscaux au maire et au président du conseil d'administration de l'agence.

**Art. R170-9**

Dans le délai de quatre mois à compter de la date de l'avis de réception ou du récépissé de la déclaration, le maire notifie au propriétaire la décision prise par la commune et en adresse sans délai une copie au président du conseil d'administration de l'agence.

Lorsque la commune a renoncé à l'exercice du droit de préemption, l'agence notifie sa propre décision au propriétaire avant l'expiration du délai de six mois mentionné au premier alinéa de l'article L. 89-8.

L'agence adresse sans délai une copie de sa décision au maire de la commune.

**Art. R170-10**

La préemption devient caduque si le règlement total, par la commune ou l'agence, du montant de l'indemnité de préemption à son bénéficiaire n'intervient pas avant la fin du douzième mois suivant la date de l'enregistrement ou de l'accomplissement de la formalité fusionnée.

###### Section 5 : Dispositions relatives à l'application de l'article L. 89-2.

**Art. R170-11**

Chacune des commissions départementales de vérification des titres instituée dans les départements de la Guadeloupe et de la Martinique par l'article L. 89-2 comprend :

— un magistrat du siège en activité, ou un magistrat honoraire de l'ordre judiciaire, résidant dans le département, proposé par le premier président de la cour d'appel, après avis de l'assemblée des magistrats du siège de la cour d'appel dans le ressort de laquelle se situe le département ;

— un magistrat de la chambre régionale des comptes des Antilles et de la Guyane proposé par le président de celle-ci ;

— une personnalité qualifiée en droit de la propriété proposée par le préfet du département ;

Ces membres sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'économie, des finances et de l'industrie.

**Art. R170-12**

Sont associés aux travaux de la commission départementale de vérification des titres :

— un notaire inscrit sur la liste des notaires du département, désigné par le président de la commission sur présentation de la chambre départementale des notaires ;

— un représentant du directeur départemental de l'équipement ;

— un représentant du directeur des services fiscaux.

**Art. R170-13**

La commission départementale de vérification des titres siège à la cour d'appel dans le ressort de laquelle se situe le département.

Le président de la commission peut toutefois décider de tenir des audiences au siège des tribunaux judiciaires ou des tribunaux judiciaires du département.

**Art. R170-14**

La procédure devant la commission est régie par les dispositions du livre Ier du code de procédure civile, sous réserve des dispositions des articles R. 170-15 à R. 170-27.

**Art. R170-15**

Les titres soumis à la vérification de la commission en application du deuxième alinéa de l'article L. 89-2 sont soit déposés au secrétariat de celle-ci contre délivrance d'un reçu, soit adressés audit secrétariat par lettre recommandée avec demande d'avis de réception.

Les titres et, le cas échéant, les documents joints sont fournis en quatre exemplaires dont l'un au moins est certifié conforme à l'original.

Un registre spécial tenu par le secrétariat de la commission porte mention du dépôt ou de la réception des titres. Un arrêté du préfet du département précise les modalités suivant lesquelles ces mentions sont portées à la connaissance du public.

**Art. R170-16**

Le délai mentionné à l'article L. 89-2 court à compter de la publication au Journal officiel de l'arrêté interministériel mentionné à l'article R. 170-11.

**Art. R170-17**

Les requérants peuvent présenter leurs explications à la commission et ont la faculté de se faire assister ou représenter dans les conditions fixées à l'article 762 du code de procédure civile.

**Art. R170-18**

Dans le délai d'un mois à compter de la date de dépôt ou de la réception mentionné à l'article R. 170-15, un exemplaire des titres et documents est adressé par lettre recommandée, avec demande d'avis de réception, par le secrétariat de la commission au directeur des services fiscaux. Celui-ci consulte les archives de la commission créée en application de l'article 10 du décret n° 55-885 du 30 juin 1955 pour vérifier si elles contiennent des pièces relatives aux titres en cause.

Le directeur des services fiscaux rend compte à la commission et adresse à celle-ci les documents figurant dans lesdites archives.

Il présente, s'il le juge utile, ses observations, qui sont communiquées aux parties par le secrétariat de la commission.

La commission ne peut examiner la demande avant l'expiration d'un délai de trois mois à compter de la date de réception de la transmission mentionnée au premier alinéa par le directeur des services fiscaux, sauf si la réponse de celui-ci lui est parvenue avant l'expiration de ce délai.

**Art. R170-19**

Un exemplaire des titres et documents est adressé, dans le délai d'un mois, par le secrétariat de la commission au préfet pour l'application du huitième alinéa de l'article L. 89-2.

**Art. R170-20**

Le président de la commission désigne, au sein de celle-ci, un rapporteur pour chacune des demandes présentées à la commission. Le rapporteur est chargé d'entendre le requérant ou son représentant et toute personne dont il juge l'audition utile.

Le rapport expose l'objet de la demande et les moyens des parties ; il précise les questions de fait et de droit soulevées par la requête et fait mention des éléments propres à éclairer le débat.

Le magistrat chargé du rapport peut, si les parties ne s'y opposent pas, tenir seul l'audience pour entendre les plaidoiries. Il en rend compte à la commission dans son délibéré.

**Art. R170-21**

Le président convoque les membres de la commission et les personnes mentionnées à l'article R. 170-12. La convocation mentionne les noms des requérants, les titres dont la vérification est demandée, la localisation des immeubles sur lesquels portent ces titres et la date du dépôt ou de réception de la demande.

**Art. R170-22**

Le procureur de la République près le tribunal judiciaire dans le ressort duquel la commission a son siège reçoit copie de la convocation adressée aux membres de la commission.

Il peut intervenir pour faire connaître son avis sur l'application de la loi.

**Art. R170-23**

Le requérant, ou son représentant, est avisé au moins un mois à l'avance et par lettre recommandée, avec demande d'avis de réception, du lieu, du jour et de l'heure à laquelle les titres en sa possession seront examinés par la commission.

**Art. R170-24**

Après avoir entendu, au cours de l'audience publique, le rapport du rapporteur et les observations du requérant ou de son représentant et, le cas échéant, des autres parties, la commission se prononce sur la validité des titres présentés. Les personnes visées à l'article R. 170-12 ne participent pas à ses délibérations.

**Art. R170-25**

Les décisions de la commission sont motivées. Les décisions concernant les titres examinés sans que le notaire ait pu prêter son concours aux travaux de la commission, en application de la deuxième phrase du cinquième alinéa de l'article L. 89-2, en portent mention.

**Art. R170-26**

La décision est notifiée au requérant ou à son représentant, aux autres parties à l'instance, au préfet du département et au procureur de la République, par le secrétariat de la commission, par lettre recommandée avec demande d'avis de réception.

**Art. R170-27**

Les décisions de la commission peuvent faire l'objet, dans les deux mois de leur notification, d'un recours devant la cour d'appel dans le ressort de laquelle siège la commission.

L'appel est formé et jugé selon la procédure avec représentation obligatoire.

##### Chapitre III : Dispositions spéciales au domaine privé de l'Etat en Guyane

###### Section 1 : Concessions et cessions pour l'aménagement et la mise en valeur agricole des terres domaniales.

**Art. R170-31**

Dans le département de Guyane, les terres dépendant du domaine privé de l'Etat peuvent faire l'objet en vue de leur mise en valeur agricole et de la réalisation de travaux d'aménagement rural :

1° De concessions en vue de la culture ou de l'élevage dans les conditions prévues aux articles R. 170-32 à R. 170-42 ;

2° De baux emphytéotiques à vocation agricole dans les conditions prévues aux articles R. 170-44-1 et R. 170-44-2 ;

3° De baux agricoles dans les conditions prévues à l'article R. 170-45 ;

4° De conventions de mise en valeur passées avec une collectivité locale conformément aux dispositions de l'article R. 170-46.

**Art. R170-31-1**

La convention conclue en application du premier alinéa de l'article L. 91-1-1 précise les modalités de mise en oeuvre des procédures d'instruction des demandes et de rédaction des actes par l'établissement public.

Les contrats de concession et de cession passés par l'établissement public sont régis par les dispositions des articles R. 170-46-1 à R. 170-46-4 et R. 170-65 à R. 170-71.

**Art. R170-32**

I. — Les concessions mentionnées au 1° de l'article R. 170-31 sont accordées sur des terres d'une superficie maximale de cinq hectares et pour une période probatoire de cinq ans. Pendant cette période, le concessionnaire est tenu, sur la totalité de la superficie concédée exploitable, de réaliser un programme de travaux de mise en valeur agricole.

Si les travaux de mise en valeur ne sont pas réalisés dans les délais fixés, des délais supplémentaires peuvent être accordés au concessionnaire sur sa demande. L'octroi de ces délais entraîne une prorogation de la durée de la concession, sans que la durée totale de celle-ci puisse excéder dix ans.

A l'expiration de la concession, le concessionnaire qui n'y a pas renoncé ou n'en a pas été déchu peut bénéficier, en application de l'article L. 91-1, sur sa demande, du transfert de propriété de l'immeuble concédé dans les conditions prévues à l'article R. 170-43. S'il renonce à demander le transfert de propriété ou s'il ne remplit pas les conditions pour l'obtenir, la concession prend fin en application des dispositions des articles R. 170-40 à R. 170-42.

II. — Toutefois, les concessions foncières en vue de la culture sur abattis à caractère itinérant portent sur des terres d'une superficie maximale de vingt hectares et sont conclues pour une durée de cinq ans renouvelable par tacite reconduction dans la limite d'une durée totale de vingt ans à compter de la concession initiale.

Ces concessions sont accordées sur le territoire des communes dont la liste est fixée par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer, au sein de périmètres délimités par arrêté préfectoral dans les zones où, à la date d'entrée en vigueur du décret n° 2007-1507 du 19 octobre 2007, se pratique la culture sur abattis à caractère itinérant et en tenant compte des enjeux d'environnement et de la nécessaire préservation d'autres activités économiques après avis du conseil municipal de la commune concernée et de l'Office national des forêts.

Pendant la durée de la concession, le concessionnaire est tenu de réaliser, de façon progressive, la mise en valeur agricole de la superficie concédée exploitable. Le service de l'Etat chargé de l'agriculture procède tous les cinq ans à un contrôle de l'effectivité de la mise en valeur agricole.

A l'expiration de la concession, le concessionnaire qui n'a pas renoncé à la concession ou n'en a pas été déchu peut bénéficier, sur sa demande, en application de l'article L. 5141-2 du code général de la propriété des personnes publiques, du transfert de propriété des terres concédées qu'il a effectivement exploitées dans les conditions prévues à l'article R. 170-43. Aucune cession ne peut intervenir tant que la superficie minimale à exploiter fixée dans l'acte de concession, égale au moins à un quart de la superficie concédée, n'a pas été mise en valeur.

Lorsque la cession porte, en application de l'alinéa précédent, sur une partie des terres concédées, la concession initiale peut être renouvelée sur les terres non cédées.

**Art. R170-33**

Peuvent bénéficier d'une concession les personnes physiques qui, lors de la demande, remplissent les conditions suivantes :

1° Etre majeur ;

2° Etre de nationalité française ou être ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou être titulaire d'une carte de résident ;

3° S'engager à exercer la profession d'agriculteur à titre principal et à exploiter personnellement l'immeuble dont la concession est demandée. Est réputée exploitation personnelle celle qui est faite par le demandeur exploitant les terres avec sa famille ou sauf dans le cas des concessions en vue de la pratique de l'agriculture sur abattis à caractère itinérant, par un ouvrier cultivant les terres sous la direction du demandeur et aux frais de ce dernier.

Peuvent également bénéficier d'une concession les personnes morales mentionnées au quatrième alinéa de l'article L. 91-1 dont plus de 50 % du capital social est détenu par des personnes physiques remplissant à titre individuel les conditions mentionnées au premier alinéa. Les dispositions du présent alinéa ne sont pas applicables aux concessions en vue de la pratique de l'agriculture sur abattis à caractère itinérant.

Dans tous les cas l'administration apprécie s'il y a lieu d'attribuer la concession.

**Art. R170-34**

L'acte de concession fixe le lieu et la nature de l'exploitation, le programme de travaux et, lorsqu'il s'agit d'une concession prévue au II de l'article R. 170-32, la superficie minimale à exploiter, les conditions et délais de sa réalisation par tranches et les conditions d'occupation des immeubles bâtis et non bâtis.

L'acte de concession est complété par un cahier des charges conforme à un modèle établi par arrêté conjoint des ministres chargés des départements d'outre-mer, du domaine et de l'agriculture, qui détermine les clauses et conditions générales des concessions et notamment :

1° La composition des dossiers de demande de concession ;

2° Les conditions dans lesquelles les concessionnaires s'acquittent des obligations générales et des obligations propres à certains types d'exploitation et spécialement en matière de délimitation de l'immeuble concédé et de participation du concessionnaire à des associations foncières ou d'irrigation ;

3° Les modalités du contrôle sur le terrain de l'exécution des travaux ;

4° Les modalités de délivrance et de prorogation du titre de concession ;

5° Les modalités de liquidation, de perception et de révision de la redevance domaniale, de remboursement des taxes foncières et autres impôts auxquels est, ou pourrait être, assujetti l'immeuble concédé ainsi que les modalités de liquidation des intérêts de retard.

Un état des lieux établi contradictoirement est annexé à l'acte de concession.

**Art. R170-35**

Les formulaires de demande de concession sont établis par le préfet ou, le cas échéant, par l'Etablissement public d'aménagement en Guyane, selon un modèle type agréé par le préfet. La demande indique notamment :

1° L'identité, la profession et l'adresse du demandeur. Si la demande émane d'une personne morale, elle doit être accompagnée d'une copie des statuts et comporter les indications suivantes :

dénomination, forme juridique, adresse du siège social, objet social, capital social, numéro d'immatriculation au registre du commerce et des sociétés, nom, prénom usuel et domicile des personnes ayant le pouvoir d'engager la personne morale envers les tiers, nom, prénom usuel et part de capital social détenue par les personnes physiques associées mentionnées au deuxième alinéa de l'article R. 170-33.

2° La situation exacte et la superficie du terrain demandé ;

3° Le programme technique et économique de l'exploitation envisagée et les moyens auxquels le demandeur aura recours pour sa mise en oeuvre. Pour les concessions foncières en vue de la pratique de l'agriculture sur abattis à caractère itinérant, le programme technique et économique intègre des mesures environnementales.

La demande comporte l'engagement prévu au deuxième alinéa de l'article R. 170-33. Elle est adressée au préfet, qui fait procéder à son instruction, sauf lorsqu'il est fait application de la convention prévue au premier alinéa de l'article L. 91-1-1. Dans ce cas, la demande est adressée à l'établissement public, qui procède à son instruction.

**Art. R170-36**

Le dossier constitué par la demande, par les pièces versées par le pétitionnaire et par les éléments recueillis par l'administration ou par l'Etablissement public d'aménagement en Guyane est soumis à une commission chargée d'émettre un avis sur le projet.

Cette commission est présidée par le préfet ou son représentant et comprend :

1° Trois fonctionnaires de l'Etat désignés par le préfet ;

2° Le président de la chambre d'agriculture ou son représentant ;

3° Deux représentants des organismes de coopération, de la mutualité et de crédit désignés par le préfet sur proposition de la chambre d'agriculture ;

4° Le maire de chacune des communes sur le territoire de laquelle se situe le terrain demandé.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

**Art. R170-37**

La concession ne peut être accordée qu'après que la demande a fait l'objet d'une publication par extrait, aux frais du demandeur, dans un journal diffusé dans le département.

La demande, accompagnée d'un plan de situation, fait également l'objet d'un affichage de trente jours à la mairie de chacune des communes sur le territoire de laquelle se situe le terrain demandé.

Les ayants droit éventuels sur tout ou partie du terrain ont quinze jours à compter de la dernière des publicités prescrites pour faire opposition entre les mains du directeur des services fiscaux ; les réclamations qui seraient formulées après ce délai ne sont pas prises en compte.

**Art. R170-38**

I. — La concession est accordée à titre personnel. Toute convention par laquelle le concessionnaire sous-louerait ou céderait tout ou partie de ses droits sur tout ou partie du terrain ou des locaux d'exploitation ou d'habitation, y compris ceux dont la construction est autorisée, est réputée nulle.

En cas de décès ou d'impossibilité définitive du concessionnaire d'exploiter, son conjoint ou ses descendants ou ascendants ainsi que leurs conjoints peuvent, dans les quatre mois du décès ou de la cessation de l'exploitation, demander la transmission à l'un d'entre eux du bénéfice de la concession. Il est statué sur la demande par le préfet, sans qu'il y ait lieu de recueillir préalablement l'avis de la commission prévue à l'article R. 170-36, ni de procéder aux formalités de publicité prévues à l'article R. 170-37.

Un avenant à l'acte initial constate la substitution de concessionnaire. L'avenant ne modifie pas la durée de la concession. Toutefois, si la durée restant à courir est inférieure à trois ans, la concession est prorogée de telle sorte que le nouveau concessionnaire ne puisse prétendre au transfert de propriété à son profit de l'immeuble concédé qu'après l'avoir exploité personnellement pendant une période d'au moins trois ans. L'avenant peut, en outre, fixer, en fonction de la demande présentée, de nouvelles conditions de mise en valeur agricole.

Dans le cas des concessions foncières destinées à la culture sur abattis à caractère itinérant, la transmission de la concession peut être demandée par les collatéraux du concessionnaire dès lors que ceux-ci ont, antérieurement à cette transmission, participé à la mise en valeur de la surface concédée et que le conjoint ou les descendants ou les ascendants du concessionnaire ou leurs conjoints ne demandent pas cette transmission en application du deuxième alinéa. La durée de ces concessions n'est pas prorogée en cas de transmission quelle que soit la durée de concession restant à courir.

II. — Les personnes morales concessionnaires doivent informer le préfet des modifications concernant les détenteurs et la répartition du capital social, ainsi que l'objet statutaire.

Lorsqu'une personne morale concessionnaire cesse de remplir les conditions fixées au quatrième alinéa de l'article L. 91-1, le préfet la met en demeure par lettre recommandée avec demande d'avis de réception de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse, ou à défaut de régularisation dans ce délai, le concessionnaire est déchu de ses droits par le préfet. Dans le cas où l'arrêté de déchéance n'a pu être notifié à la personne morale ou à son représentant, il est affiché en mairie pendant un délai de quinze jours.

**Art. R170-39**

Le concessionnaire est tenu de verser une redevance annuelle. Celle-ci est liquidée sur la base de tarifs fixés forfaitairement chaque année pour chaque commune et par hectare selon la nature des cultures ou de l'élevage par le directeur des services fiscaux après avis du chef du service de l'Etat chargé de l'agriculture.

La redevance ainsi déterminée est, le cas échéant, majorée pour tenir compte des constructions et aménagements existants à la date de la concession.

La redevance est payable d'avance. A défaut de paiement dans les délais prévus par l'acte de concession, la déchéance peut être prononcée dans les conditions prévues à l'article R. 170-40.

**Art. R170-40**

A défaut de réalisation des travaux dans les délais fixés ou en cas d'inexécution des autres charges et conditions de la concession par le concessionnaire, le préfet met en demeure le concessionnaire, par lettre recommandée avec demande d'avis de réception, de se conformer à ses obligations et l'invite à participer à une visite contradictoire des lieux ou à s'y faire représenter.

Si la mise en demeure n'a pu être notifiée au concessionnaire ou à son représentant, elle est affichée en mairie pendant un délai de quinze jours.

La visite donne lieu à l'établissement d'un procès-verbal. Si, pour quelque raison que ce soit, le concessionnaire ou son représentant ne participe pas à la visite ou s'il refuse de signer le procès-verbal, un constat de carence est dressé. Lorsque la mise en demeure est restée infructueuse, le concessionnaire est déchu de ses droits par le préfet. Dans le cas où l'arrêté de déchéance n'a pu être notifié au concessionnaire ou à son représentant, il est affiché en mairie pendant un délai de quinze jours.

**Art. R170-41**

La concession est déclarée vacante dans les cas suivants :

1° Renonciation du concessionnaire à la concession ;

2° Décès ou impossibilité définitive du concessionnaire d'exploiter lorsque le décès ou le défaut d'exploitation n'est pas suivi d'une transmission du bénéfice de la concession dans les conditions prévues aux deuxième, troisième et quatrième alinéas de l'article R. 170-38 ;

3° Dissolution ou cessation d'activité de la personne morale ;

4° Déchéance du concessionnaire.

La vacance est déclarée par le préfet. Elle fait l'objet des mesures de publicité prévues à l'article R. 170-37.

**Art. R170-42**

Lorsqu'une concession est déclarée vacante, le concessionnaire n'a droit à aucune indemnité pour les constructions et aménagements réalisés sur la concession.

La déclaration de vacance entraîne pour le bénéficiaire de la concession ou ses ayants droit obligation d'enlever le matériel, le cheptel et les produits existants.

La déclaration précise si la démolition des bâtiments est exigée des intéressés. Elle indique les délais à l'issue desquels, faute par eux d'avoir enlevé les récoltes, le matériel et le cheptel, chacun de ces éléments de l'exploitation sera considéré comme abandonné et vendu par l'Etat.

**Art. R170-43**

La cession ne peut intervenir qu'en dehors des zones protégées mentionnées au deuxième alinéa de l'article L. 5141-2 du code général des propriétés des personnes publiques et si l'intéressé s'est acquitté de l'ensemble de ses obligations et notamment si le programme des travaux a été exécuté.

La demande de cession doit parvenir six mois avant l'expiration de la concession.

Il est statué avant l'expiration de celle-ci, faute de quoi la concession est prorogée de plein droit.

**Art. R170-44**

Le transfert de propriété a lieu à titre gratuit.

Lorsque la cession porte sur des terres situées dans une zone régie par une convention passée en application de l'article R. 170-46, le cessionnaire est tenu de verser pendant une période maximale de dix ans une redevance annuelle. Le montant de la redevance prend en compte les dépenses d'aménagement et d'entretien de la zone par la collectivité. Il est fixé selon des modalités définies dans l'acte de concession.

Le transfert de propriété est consenti sous la condition résolutoire que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de l'octroi de la concession et sous réserve de l'application des dispositions de l'article R. 170-69.

**Art. R170-44-1**

Les terres qui font l'objet de baux emphytéotiques à vocation agricole depuis plus de dix ans peuvent, hors des zones protégées mentionnées au deuxième alinéa de l'article L. 5141-2 du code général des propriétés des personnes publiques, être cédées aux titulaires de ces baux si ceux-ci se sont acquittés de l'ensemble de leurs obligations et dans la limite des superficies qu'ils ont effectivement et personnellement mises en valeur.

La demande de cession est formulée par le preneur auprès du préfet six mois au plus tard avant l'expiration du bail. En l'absence de décision du préfet à la date d'expiration du bail, ce dernier est prorogé de plein droit pour une durée d'un an.

**Art. R170-44-2**

Le transfert de propriété a lieu à titre gratuit.

Les dispositions des articles R. 170-66, R. 170-67, R. 170-68, R. 170-69 et du premier alinéa de l'article R. 170-70 sont applicables aux baux emphytéotiques et aux cessions de terres faisant l'objet de tels baux.

Le transfert de propriété est consenti sous la condition résolutoire que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de la date de la cession, déduction faite de la période de mise en valeur antérieure.

Si le préfet constate que l'immeuble cédé n'est plus exploité à des fins agricoles, il met en demeure le cessionnaire, ses héritiers ou ses ayants cause de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse ou à défaut de régularisation dans ce délai, le préfet demande à l'intéressé de restituer l'immeuble cédé ou l'autorise à en conserver la propriété dans les conditions fixées à l'article R. 170-71.

**Art. R170-45**

Les baux agricoles mentionnés au 3° de l'article R. 170-31 sont régis par les dispositions du code rural et de la pêche maritime.

Toutefois, les formalités prévues par les articles R. 170-35 et R. 170-37 pour les demandes de concession sont applicables à la passation des baux.

**Art. R170-46**

L'Etat peut passer avec la région, le département ou une commune de Guyane une convention en vue de réaliser dans une zone déterminée des équipements destinés à la mise en valeur agricole des terres domaniales. Ces terres peuvent faire l'objet de concessions par l'Etat suivies de cessions dans les conditions prévues aux 1° et 2° de l'article R. 170-31 ou de baux passés par la collectivité au nom de l'Etat pendant une période qui ne peut excéder cinq ans à compter de l'achèvement des travaux d'équipement de la zone.

La convention définit les obligations de la collectivité territoriale et les modalités de contrôle de l'opération. Cette opération est faite sous la responsabilité de la collectivité territoriale et à ses frais. Elle fixe les délais d'exécution des travaux à la charge de la collectivité.

La convention détermine celles des terres de la zone qui font l'objet d'une concession et celles pour lesquelles la collectivité est habilitée à passer des baux. Elle fixe, dans la limite de dix-huit ans, en ce qui concerne les terres concédées, les délais pendant lesquels une fraction de la redevance payée par les concessionnaires est reversée à la collectivité et, en ce qui concerne les terres louées, les délais pendant lesquels la collectivité percevra directement le loyer. La convention précise, en outre, les délais pendant lesquels l'Etat reversera à la collectivité la redevance prévue au deuxième alinéa de l'article R. 170-44.

**Art. R170-46-2**

Les cessions gratuites de terres à usage agricole prévues au premier alinéa de l'article L. 5141-4 du code général de la propriété des personnes publiques peuvent être consenties aux agriculteurs et aux personnes morales mentionnés aux premier et deuxième alinéas du même article qui exploitent sans titre régulier des terres domaniales, s'ils en font la demande avant le 31 décembre 2006.

**Art. R170-46-3**

La demande, faite sur un formulaire établi par le préfet, indique :

1° L'identité, la profession et l'adresse du demandeur. Si la demande émane d'une personne morale, elle doit être accompagnée d'une copie des statuts et comporter les indications suivantes :

dénomination, forme juridique, adresse du siège social, objet social, capital social, numéro d'immatriculation au registre du commerce et des sociétés, nom, prénom usuel et domicile des personnes ayant le pouvoir d'engager la personne morale envers les tiers, nom, prénom usuel et part de capital social détenue par les personnes physiques associées mentionnées au quatrième alinéa de l'article R. 170-46-1 ;

2° La situation et la superficie du terrain demandé ;

3° La date de début, les conditions et la durée de la mise en valeur agricole continue, paisible et publique ainsi qu'un descriptif sommaire de cette mise en valeur ;

4° Le cas échéant, la preuve par tout moyen de la mise à disposition par l'Etat.

**Art. R170-46-4**

La cession est consentie par le préfet, en tenant compte du schéma directeur départemental des structures agricoles. Elle est subordonnée à la condition que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de la date de cession.

Si la superficie demandée excède le quadruple de la surface minimum d'installation pondérée, le préfet recueille l'avis du directeur de l'agriculture et de la forêt et du directeur des services fiscaux.

Les dispositions des articles R. 170-66 et R. 170-69, du premier alinéa de l'article R. 170-70 et, le cas échéant, de l'article R. 170-67 sont applicables.

Si le préfet constate que l'immeuble cédé n'est plus exploité à des fins agricoles, il met en demeure le concessionnaire ou ses héritiers ou ses ayants cause de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse ou à défaut de régularisation dans ce délai, le préfet demande à l'intéressé de restituer l'immeuble cédé ou l'autorise à en conserver la propriété dans les conditions fixées à l'article R. 170-71.

**Art. R170-46-5**

La convention mentionnée au deuxième alinéa de l'article L. 91-1-1 du code du domaine de l'Etat prévoit :

L'identification des terres domaniales pour lesquelles le bénéfice d'une ou plusieurs concessions gratuites est demandé ;

Le programme des travaux à réaliser par l'établissement public d'aménagement ainsi que les modalités de leur contrôle et de leur financement ;

Les délais d'exécution des travaux à la charge de l'établissement public ;

Les sujétions particulières en matière de respect de l'environnement imposées s'il y a lieu à l'établissement public et à ses concessionnaires ;

Les conditions dans lesquelles l'établissement public concessionnaire peut, après réalisation des travaux d'aménagement rural, bénéficier d'une cession gratuite ;

Les conditions dans lesquelles les terres cédées gratuitement par l'Etat à l'établissement public sont concédées à des tiers, notamment celles dont l'inobservation peut entraîner la déchéance du concessionnaire ;

Les conditions dans lesquelles les terres cédées gratuitement par l'Etat à l'établissement public sont cédées à des tiers, notamment celles dont l'inobservation peut entraîner la résolution de la cession.

Le projet de convention est adressé au préfet qui le soumet à la commission prévue par l'article R. 170-36.

**Art. R170-46-6**

Lorsque l'établissement public bénéficie d'une concession gratuite en vue de la réalisation de travaux d'aménagement rural ou d'une cession gratuite des terrains aménagés dans le cadre d'une concession, la concession ou la cession est soumise aux dispositions de l'article R. 170-37 et des articles R. 170-66 à R. 170-70.

###### Section 2 : Concessions et cessions d'immeubles domaniaux aux collectivités territoriales et à l'Etablissement public d'aménagement en Guyane.

**Art. R170-47**

Les concessions prévues à l'article L. 91-2 sont consenties pour une durée de cinq ans, prorogeable d'une ou plusieurs années, dans la limite de cinq années supplémentaires.

Les concessions sont gratuites. Toutefois, lorsque le département ou la région souhaite s'assurer la maîtrise d'un ensemble d'immeubles qui ne sont pas tous destinés à recevoir une affectation justifiant la gratuité, une concession peut lui être accordée pour la même durée dans le but de constituer une réserve foncière ; dans ce cas, l'acte de concession prévoit le paiement d'une redevance annuelle établie à titre prévisionnel et payable d'avance ; le montant définitif de la redevance est fixé six mois avant la date d'expiration de la concession.

**Art. R170-48**

La collectivité concessionnaire peut, par avenant à l'acte de concession, être autorisée à donner aux immeubles concédés une affectation différente de celle qui était prévue initialement. Si la nouvelle affectation ne justifie pas la gratuité de la concession prévue au 1° du premier alinéa de l'article L. 91-2 ou n'autorise pas une cession gratuite en application du 3° de la même disposition, l'avenant prévoit le paiement de la redevance correspondante à compter de l'année au cours de laquelle l'avenant est intervenu ; si la nouvelle affectation justifie la gratuité de la concession, l'avenant prévoit la dispense du paiement de la redevance pour les années postérieures à son intervention. Si la nouvelle affectation ouvre vocation à cession gratuite, les immeubles peuvent, lorsque les conditions à la cession sont remplies, être distraits de la concession et cédés à la commune, sur sa demande.

**Art. R170-49**

En cours de concession, la collectivité concessionnaire peut demander que les immeubles lui soient cédés ou soient cédés à des tiers. En cas de cession de la totalité des immeubles concédés, la concession se trouve résolue de plein droit. En cas de cession partielle, les immeubles cédés sont distraits de la concession.

Dans le cas où la cession des immeubles ou partie d'immeubles concédés a lieu au bénéfice d'un tiers, l'Etat reverse à la collectivité concessionnaire la plus-value qui, éventuellement conférée par les travaux que la collectivité a pu exécuter sur les biens cédés a été mise à la charge du cessionnaire par l'acte de cession ; cette plus-value est déterminée par le directeur des services fiscaux, déduction faite des subventions accordées par l'Etat pour ces travaux.

**Art. R170-50**

Les immeubles concédés doivent recevoir, sous peine de déchéance de la concession, la destination prévue dans l'acte de concession éventuellement modifié en application des dispositions de l'article R. 170-48.

Au plus tard six mois avant la date d'expiration de la concession éventuellement prorogée, la collectivité bénéficiaire doit justifier auprès du préfet que les immeubles ont reçu la destination prévue dans l'acte de concession et ses avenants. Des délais supplémentaires dans la limite totale de deux ans peuvent être accordés par le préfet à la collectivité. Jusqu'à ce qu'il ait été statué par le préfet sur l'exécution du programme, la concession est prorogée de plein droit.

A défaut de justifications présentées dans les délais ou en cas de non-paiement de la redevance prévue au second alinéa de l'article R. 170-47 aux dates fixées dans l'acte de concession et ses avenants, le préfet prononce la déchéance de la concession. L'arrêté prononçant la déchéance est notifié à la collectivité.

**Art. R170-51**

En cas de déchéance de la collectivité concessionnaire, celle-ci ne peut prétendre au versement par l'Etat d'aucune indemnité.

Dans ce cas, les marchés passés par la collectivité en qualité de concessionnaire, les locations ou occupations par elle consenties en cette qualité et, d'une façon générale, tous les actes, ayant pour objet ou pour effet d'engager la responsabilité de la collectivité vis-à-vis des tiers ne sont pas opposables à l'Etat. Aucune indemnité ne peut être réclamée à ce dernier par des tiers envers lesquels la collectivité serait débitrice.

**Art. R170-52**

La reprise de possession des immeubles par l'Etat ne peut avoir lieu que deux mois après la publication au bulletin des actes administratifs de la Guyane et la publication, par extrait, dans un journal diffusé dans le département de l'arrêté du préfet prononçant la déchéance.

**Art. R170-53**

Si la déchéance de la concession n'a pas été prononcée, le transfert de propriété a lieu de plein droit à l'expiration de la concession, dans les conditions prévues à l'acte de concession et ses avenants.

**Art. R170-54**

Lorsque les immeubles entrent dans une des catégories mentionnées à l'article L. 91-2, le transfert de propriété a lieu à titre gratuit.

Les cessions qui ne bénéficient pas de la gratuité ont lieu moyennant le paiement d'un prix correspondant à la valeur vénale des immeubles, compte tenu de leur consistance à la date de prise d'effet de la concession. Le prix est fixé dans les conditions prévues à l'article R. 130 (1).

La superficie de référence prévue au 3° du premier alinéa de l'article L. 91-2 est arrêtée par le préfet lors de la première demande de cession gratuite, sur proposition du directeur des services fiscaux et après avis de la commission prévue à l'article R. 170-55.

**Art. R170-54-1**

Les cessions consenties en application de la présente section sont constatées par un acte auquel est annexé un extrait du plan cadastral. Cet acte indique la consistance et la destination des immeubles ainsi que les délais et les conditions dans lesquels les immeubles cédés à la collectivité ou à l'établissement public d'aménagement en Guyane peuvent faire l'objet d'une aliénation à des à des tiers.

L'acte mentionne également la superficie de référence et le total des superficies déjà cédées gratuitement, lorsque la cession a lieu en application des dispositions du 3° du premier alinéa de l'article L. 91-2, et la date de la déclaration d'utilité publique, lorsque la cession est consentie en application des dispositions du second alinéa de l'article L. 91-2.

**Art. R170-55**

Une commission est chargée d'émettre un avis sur les demandes de concession, sur l'exécution des obligations mises à la charge de la collectivité par l'acte de concession et sur les demandes de cessions gratuites, pour constituer des réserves foncières, présentées par les communes ou par l'Etablissement public d'aménagement en Guyane.

Cette commission est présidée par le préfet ou son représentant et comprend :

1° Un membre du conseil régional élu par celui-ci ;

2° Trois membres du conseil général élus par celui-ci ;

3° Le maire de la commune sur le territoire de laquelle se situent les immeubles ;

4° Cinq fonctionnaires de l'Etat designés par le préfet.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

**Art. R170-55-1**

La demande de cession gratuite d'une forêt dépendant du domaine privé de l'Etat et relevant du régime forestier en application de l'article L. 5142-2 du code général de la propriété des personnes publiques est adressée au préfet par la collectivité territoriale.

Le préfet examine, après avis du représentant de l'Office national des forêts et du directeur de l'agriculture et de la forêt, si le rôle social ou environnemental que la forêt dont la cession est demandée joue au plan local justifie ou non la cession.

Le préfet se prononce sur la demande de cession dans les quatre mois de son dépôt.

**Art. R170-55-2**

Les cessions mentionnées à l'article R. 170-55-1 sont constatées par un acte indiquant la localisation, la consistance et la destination des immeubles.

L'acte mentionne également que la forêt cédée relève du régime forestier dans les conditions prévues à l'article L. 111-1 du code forestier.

###### Section 3 : Droits des communautés d'habitants tirant traditionnellement leurs moyens de subsistance de la forêt.

**Art. R170-56**

Le préfet constate au profit des communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt l'existence sur les terrains domaniaux de la Guyane de droits d'usage collectifs pour la pratique de la chasse, de la pêche et, d'une manière générale, pour l'exercice de toute activité nécessaire à la subsistance de ces communautés.

Cette constatation est faite par arrêté, pris après avis du directeur des services fiscaux. L'arrêté détermine la situation, la superficie et la consistance des terrains, rappelle l'identité et la composition de la communauté d'habitants bénéficiaires et précise la nature des droits d'usage dont l'exercice est reconnu.

L'arrêté est publié au bulletin des actes administratifs de la Guyane.

Lorsque la communauté bénéficiaire n'exerce plus ses droits d'usage, sur tout ou partie des terrains, le préfet le constate par un arrêté pris et publié dans les mêmes formes.

**Art. R170-57**

Les droits d'usage mentionnés à l'article R. 170-56 ne peuvent être exercés que sous réserve de l'application des dispositions relatives à la recherche et à l'exploitation de substances minières et des dispositions relatives à la protection de la nature et des espèces animales et à la défense de l'environnement. Ils ne font pas obstacle à la réalisation de travaux d'aménagement ou d'équipement collectifs.

**Art. R170-58**

Les communautés d'habitants mentionnées à l'article R. 170-56, constituées en associations ou en sociétés, peuvent demander à bénéficier d'une concession à titre gratuit des terrains domaniaux situés dans une zone déterminée en vue de la culture ou de l'élevage ou pour pourvoir à l'habitat de leurs membres.

La concession ne peut être accordée que pour une durée limitée. Elle est renouvelable. L'arrêté de concession est publié au bulletin des actes administratifs de la Guyane.

**Art. R170-59**

La concession peut être retirée, lorsque les membres de l'association ou de la société ont cessé définitivement de résider dans la zone, lorsque l'association ou la société est dissoute, si elle se trouve dans l'impossibilité de remplir les obligations mises à sa charge par l'acte de concession ou si ses activités sont contraires à la destination prévue par cet acte.

La concession peut faire l'objet d'un retrait partiel si, sur une partie des terrains de la zone, les membres de l'association ou de la société ont cessé définitivement de résider, s'ils ne remplissent pas les obligations mises à la charge de l'association ou de la société ou s'ils exercent des activités contraires à la destination prévue.

**Art. R170-60**

Avant l'expiration de la concession et selon les modalités prévues par l'acte de concession, l'association ou la société concessionnaire peut demander que les terrains lui soient cédés à titre gratuit en vue de la culture ou de l'élevage ou pour pourvoir à l'habitat de ses membres.

Le transfert de propriété est consenti par l'Etat sous la condition résolutoire d'une résidence effective des intéressés dans la zone pendant un délai de dix ans et du maintien pendant le même délai de la destination prévue dans l'acte de cession.

L'acte de cession indique les délais et les conditions dans lesquels les immeubles cédés peuvent faire l'objet d'une aliénation.

La dissolution de l'association ou de la société cessionnaire dans les dix ans de l'acte de cession entraîne, de plein droit, la résolution de la cession.

**Art. R170-61**

Une commission est chargée d'émettre un avis sur les opérations prévues aux articles R. 170-57 à R. 170-60.

Cette commission est présidée par le préfet ou son représentant et comprend :

1° Le maire de chacune des communes sur le territoire de laquelle se situent les terrains ;

2° Quatre personnalités qualifiées désignées par le préfet ;

3° Deux membres de l'association ou de la société appartenant aux organes de direction de celle-ci.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

###### Section 4 : Cessions de terrains domaniaux n'entrant pas dans les catégories régies par les sections 1, 2 et 3.

**Art. R170-62**

Le préfet délimite les zones dans lesquelles des terrains peuvent faire l'objet de cessions gratuites mentionnées à l'article L. 91-4.

Par convention signée par le préfet au nom de l'Etat, les terrains inclus dans les zones mentionnées au premier alinéa sont mis à disposition de l'Etablissement public d'aménagement en Guyane, aux fins d'aménagement. L'établissement public se voit également confier, par convention, l'instruction des demandes de cession gratuite portant sur ces mêmes terrains.

**Art. R170-63**

La demande de cession est adressée à l'établissement public. Elle comporte :

1. Les nom, prénoms, nationalité et domicile du demandeur ;

2. Un plan de situation du terrain demandé ;

3. Une copie de l'avis d'imposition du demandeur à l'impôt sur le revenu ;

4. Une preuve de la nationalité française du demandeur ou de sa qualité de ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou une copie d'un titre de séjour d'une durée supérieure à un an ;

5. La preuve par tout moyen que le terrain supporte une construction affectée, à la date de publication de l'ordonnance n° 98-777 du 2 septembre 1998, pour les trois quarts au moins de sa superficie totale, à l'habitation ;

6. L'engagement de ne pas procéder à l'aliénation volontaire de l'immeuble cédé pendant quinze ans à compter de la date de cession.

**Art. R170-64**

L'établissement public adresse après instruction le dossier de demande au préfet, accompagné de son avis et, le cas échéant, de ses propositions d'ajustement de la superficie du terrain dont la cession est demandée, pour tenir compte de l'équipement de celui-ci en voirie et réseaux divers et des conditions de cession des fonds voisins.

Lorsque l'établissement public a réalisé et financé des travaux d'aménagement en vue de la cession, il détermine le coût de ces aménagements bénéficiant à l'immeuble à céder et en recouvre le montant à son profit auprès du demandeur.

La cession est consentie par le préfet.

En cas de méconnaissance de l'obligation mentionnée au deuxième alinéa de l'article L. 91-6, le préfet fait prononcer la nullité de la cession.

Les dispositions de l'article R. 170-69, du premier alinéa de l'article R. 170-70 et, le cas échéant, de l'article R. 170-67 sont applicables aux cessions prévues par la présente section.

###### Section 5 : Dispositions communes et diverses.

**Art. R170-65**

Le directeur des services fiscaux, compétent pour fixer la valeur des immeubles, est également compétent pour fixer les modalités financières des opérations prévues au présent chapitre.

**Art. R170-66**

Après avoir, s'il y a lieu, établi le bornage à ses frais, le concessionnaire ou le cessionnaire est tenu de payer les frais d'établissement, d'expédition et de publication de l'acte de concession ou de cession, ainsi que les frais de transcription à la conservation des hypothèques.

**Art. R170-67**

Les actes portant sur des immeubles gérés par l'Office national des forêts sont pris après avis du représentant de l'office. L'avis est réputé donné, s'il n'a pas été transmis par le représentant de l'office dans les deux mois de sa saisine.

La concession, la cession, le bail et la convention mentionnée au 4° de l'article R. 170-31 ainsi que la reconnaissance des droits d'usage mentionnée à l'article R. 170-56, sur des immeubles qui dépendent de l'Office national des forêts, mettent fin à la gestion de l'office sur ces immeubles, sauf dispositions contraires de l'acte relatif à ces opérations.

**Art. R170-68**

Les concessions prévues au présent chapitre ne peuvent faire obstacle ni à l'exécution par l'Etat d'opérations tendant à la recherche de substances minières et à leur exploitation, ni à l'exécution de travaux d'aménagement ou d'équipement collectif. Les troubles de jouissance qui pourraient en résulter pour le bénéficiaire de la concession ne peuvent donner lieu à une indemnité à la charge de l'Etat.

L'acte de concession doit, à peine de nullité, mentionner les dispositions du présent article.

**Art. R170-69**

Lorsque les immeubles ont donné lieu à une cession à titre gratuit, les dispositions du premier alinéa de l'article R. 170-68 sont applicables au cessionnaire pendant un délai de trente ans à compter de la cession. Pendant le même délai, il est interdit au cessionnaire de procéder sur ces immeubles à la recherche ou à l'exploitation de substances minières ; en cas de découverte de substances minières, le cessionnaire est tenu d'en aviser le préfet.

L'acte de cession et, dans le cas de concessions suivies de cessions à titre gratuit prévues à l'article R. 170-47, l'acte de concession doivent, à peine de nullité, mentionner les dispositions du présent article.

**Art. R170-70**

Tout acte de cession mentionne les conditions auxquelles le transfert de propriété est consenti et notamment celles des conditions dont l'inobservation entraîne la résolution de la cession.

Les concessions prévues à l'article R. 170-47 doivent mentionner les conditions auxquelles le transfert de propriété sera consenti et notamment celles des conditions dont l'inobservation entraîne la résolution de la cession.

**Art. R170-71**

Pour l'application de l'article L. 91-7, l'autorisation de conserver l'immeuble est accordée par le préfet, après fixation par le directeur des services fiscaux de la valeur vénale de l'immeuble et des modalités financières de l'opération.

##### Chapitre IV : Domanialité des terres vacantes et sans maître en Guyane.

##### Chapitre V : Concessions de logements.

#### Titre V : Dispositions particulières et finales.

**Art. R171**

Au service des domaines, un service spécial est chargé, dans le district de la région de Paris, de participer, dans les conditions indiquées aux articles suivants, à la réalisation des opérations immobilières ci-après, poursuivies au nom de l'Etat par le ministre chargé de la construction ou le délégué général au district de la région de Paris :

1° Acquisitions amiables d'immeubles, de droits immobiliers et de fonds de commerce et acquisition par voie d'expropriation pour cause d'utilité publique d'immeubles et de droits immobiliers, en vue :

— de la construction d'ensembles immobiliers à usage d'habitation et de leurs installations annexes ou de la création de lotissements destinés à l'habitation ou à l'industrie ;

— de la réalisation progressive et suivant des plans d'ensemble des zones affectées à l'habitation ou à l'industrie par des plans d'urbanisme approuvés.

2° Cessions réalisées conformément aux dispositions des articles L. 21-1, L. 21-2 et L. 21-3 du code de l'expropriation pour cause d'utilité publique des immeubles ainsi acquis.

Ce service placé sous l'autorité du chef du service des domaines au ministère des finances est mis à la disposition du délégué général du district de la région de Paris.

**Art. R172**

Le service spécialisé est habilité à procéder au lieu et place des directions des services fiscaux des départements intéressés :

1° Aux estimations des biens à acquérir ou à aliéner aux fins prévues à l'article R. 171 ;

2° Aux négociations avec les propriétaires ou ayants droit sur les conditions financières des opérations à réaliser ;

3° A la passation des contrats d'acquisition ou de cession correspondants.

**Art. R173**

Le chef du service spécialisé procède à la demande du délégué général du district de la région de Paris aux levés de plans des immeubles.

Il reçoit délégation permanente du ministre chargé de la construction en vue de la fixation des indemnités en matière d'expropriation. A cet effet, il est habilité à agir au nom de l'Etat devant les juridictions compétentes.

**Art. R174**

Dans la région parisienne telle qu'elle a été définie ci-dessus, les établissements publics ainsi que les sociétés d'économie mixte dans lesquelles l'Etat ou ces établissements possèdent la majorité du capital peuvent, pour les projets de la nature de ceux visés au 1° et au 2° de l'article R. 171 poursuivis à leur initiative, demander au chef du service spécialisé :

1° De procéder pour leur compte aux levés de plans des immeubles ;

2° De conduire les négociations préalables aux acquisitions et aliénations.

Les établissements et sociétés précités peuvent demander au chef du service spécialisé d'agir en leur nom devant les juridictions compétentes en ce qui concerne la fixation des indemnités en matière d'expropriation.

**Art. R175**

Le chef du service spécialisé peut, pour l'exercice des attributions qui lui sont conférées par les articles R. 173 et R. 174, être remplacé par un fonctionnaire relevant de son autorité, ayant au moins le grade d'inspecteur et muni d'un ordre de service.

**Art. R176**

Dans les départements désignés comme il est dit à l'article R. 185, la direction des services fiscaux est seule habilitée à poursuivre les acquisitions d'immeubles, de droits immobiliers ou de fonds de commerce, à l'amiable ou par voie d'expropriation, pour le compte de tous les services publics civils ou militaires de l'Etat.

**Art. R177**

Dans les mêmes départements, la direction des services fiscaux peut, sur leur demande, apporter son concours aux établissements publics nationaux et aux sociétés d'économie mixte dans lesquelles l'Etat, des départements, des communes ou des établissements publics détiennent, ensemble ou séparément, la majorité du capital, pour poursuivre, pour leur compte, à l'amiable ou par voie d'expropriation, les acquisitions d'immeubles, de droits immobiliers ou de fonds de commerce entrant dans des catégories d'opérations définies par arrêtés du Premier ministre, du ministre de l'économie et des finances et des ministres intéressés.

Les demandes formulées à cet effet sont transmises par l'intermédiaire des préfets.

La direction des services fiscaux ne peut apporter son concours dans les cas prévus ci-dessus que si elle est chargée, comme mandataire des établissements ou sociétés intéressés, de négocier avec les propriétaires et autres ayants droit et de représenter ses mandants dans les contrats conclus. Il peut être mis fin à ce mandat à tout moment par décision de l'établissement ou de la société intéressés transmise dans les mêmes formes que la demande.

**Art. R178**

Dans les procédures d'expropriation dont elle est chargée en application des articles R. 176 et R. 177, la direction des services fiscaux accomplit, au nom de l'expropriant, tous les actes incombant à celui-ci, sous réserve des dispositions des articles R. 179 et R. 180.

**Art. R179**

En vue de la fixation des indemnités d'expropriation, le directeur des services fiscaux peut désigner des fonctionnaires placés sous son autorité pour agir devant les juridictions de l'expropriation au nom des services expropriants de l'Etat.

Ils agissent également au nom des établissements ou sociétés mentionnés à l'article R. 177, si ceux-ci l'ont demandé.

Les désignations prévues au présent article ne peuvent porter sur les agents mentionnés à l'article R. 212-1 du code de l'expropriation pour cause d'utilité publique.

**Art. R180**

Le service ou organisme acquéreur accomplit lui-même les actes et formalités incombant à l'expropriant et relatifs à la déclaration d'utilité publique, à la consultation des commissions mentionnées à l'article R. 10 ainsi qu'à l'enquête parcellaire lorsque celle-ci est effectuée en même temps que l'enquête préalable à la déclaration d'utilité publique.

**Art. R181**

Pour les opérations à la réalisation desquelles elle apporte son concours, la direction des services fiscaux est chargée de l'accomplissement des mesures de publicité prévues par la loi en matière d'acquisition d'immeubles, de droits immobiliers ou de fonds de commerce.

Le coût en est supporté par les services ou organismes intéressés.

**Art. R182**

La direction des services fiscaux ne peut réaliser aucune opération sans que lui soit produit un certificat du chef du service départemental chargé de la construction, établi sur la demande du service ou de l'organisme intéressé, et attestant soit que la localisation projetée est conforme aux prévisions du plan d'urbanisme ou du plan d'occupation des sols approuvé ou en cours d'étude, soit, en l'absence d'un tel plan, que cette localisation n'est pas de nature à porter atteinte à l'intérêt du lieu, des sites ou des paysages.

Ce certificat n'est pas exigé lorsque l'opération projetée a fait l'objet d'un avis favorable de l'une des commissions visées à l'article R. 10.

**Art. R183**

La direction des services fiscaux peut, sur leur demande, assister les services et organismes intéressés dans la recherche des immeubles nécessaires à la satisfaction de leurs besoins, lorsqu'il s'agit d'opérations pour lesquelles elle prête son concours. Elle en informe le préfet.

**Art. R184**

L'intervention dans les conditions prévues aux articles R. 177 et suivants de la direction des services fiscaux et des fonctionnaires prévus à l'article R. 179 au profit des établissements et sociétés mentionnés à l'article R. 177 donne lieu, sauf en ce qui concerne les évaluations des biens, à une rémunération dégressive perçue au profit du budget général de l'Etat et calculée selon les règles suivantes :

a) Intervention limitée aux négociations amiables et à la représentation de l'acquéreur dans les contrats consécutifs à ces pourparlers :

0,65 % jusqu'à 15 000 euros ;

0,50 % pour la tranche comprise entre 15 000,01 euros et 300 000 euros ;

0,25 % pour la tranche supérieure à 300 000 euros.

Ces taux sont appliqués au montant des prix ou indemnités versés, en application des accords amiables conclus, à chaque propriétaire ou ayant droit intéressé.

b) Intervention portant également sur l'action devant les juridictions d'expropriations :

1,25 % jusqu'à 15000 euros ;

1 % pour la tranche comprise entre 15 000,01 euros et 300 000 euros ;

0,50 % pour la tranche supérieure à 300 000 euros.

Ces taux sont appliqués au montant des indemnités définitives allouées à chaque ayant droit par la juridiction ou au montant des sommes versées à chaque intéressé en application d'accords amiables conclus après la saisine de la juridiction.

Ces barèmes peuvent être modifiés par arrêté du ministre de l'économie et des finances et du ministre de l'intérieur.

Indépendamment de la rémunération susvisée, la direction des services fiscaux est remboursée des frais résultant de l'application de dispositions légales ou réglementaires et qu'elle a réellement exposés. Les autres dépenses, frais ou honoraires exposés avec l'accord de l'établissement ou organisme qui fait appel à son concours lui sont remboursés dans les mêmes conditions.

**Art. R185**

Les dispositions des articles R. 176 à R. 184 s'appliquent dans les départements désignés par arrêtés conjoints du Premier ministre, du ministre de l'intérieur et du ministre de l'économie et des finances.

Ces arrêtés précisent pour chaque département la date à partir de laquelle commence cette application. Seules sont prises en charge par la direction des services fiscaux les expropriations qui, à cette date, n'ont pas encore fait l'objet d'une déclaration d'utilité publique.

**Art. R186**

Des arrêtés conjoints du Premier ministre, du ministre de l'économie et des finances et du ministre intéressé peuvent rendre les dispositions des articles R. 176 à R. 184 applicables, dans d'autres départements, aux acquisitions nécessaires à une ou plusieurs opérations déterminées.

## Partie réglementaire - Décrets simples

### Livre Ier : Composition du domaine

#### Titre Ier : Dispositions générales.

#### Titre II : Origine des biens

##### Chapitre Ier : Domaine public.

##### Chapitre II : Domaine privé

###### Section 1 : Prises à bail, acquisitions et constructions réalisées par l'Etat

####### Paragraphe 1 : Dispositions générales.

####### Paragraphe 2 : Dispositions spéciales.

**Art. D5**

En cas d'urgence invoquée par l'administration militaire, le service des domaines doit accorder une priorité aux actes d'acquisition et de location d'immeubles ou de droits immobiliers intéressant la défense nationale qui doivent être passés pour le compte des services publics militaires en application des dispositions de l'article R. 18.

###### Section 2 : Dons et legs.

###### Section 3 : Droit de préemption de l'Etat.

###### Section 4 : Successions en déshérence.

###### Section 5 : Confiscations pénales.

###### Section 6 : Biens vacants et sans maître.

#### Titre III : Inventaire des biens.

### Livre II : Administration des biens domaniaux

#### Titre Ier : Domaine public.

#### Titre II : Domaine privé

##### Chapitre Ier : Domaine immobilier

###### Section 1 : Locations

####### Paragraphe 1 : Dispositions générales.

####### Paragraphe 2 : Locations soumises à des règles particulières.

####### Paragraphe 3 : Affermage amiable aux sociétés de chasse de certains lots de chasse dans les forêts domaniales.

###### Section 2 : Bâtiments provisoires édifiés par l'Etat . Conventions d'occupation.

###### Section 3 : Intervention d'organismes d'habitations à loyer modéré ou d'organismes spécialisés dans la gestion d'immeubles domaniaux.

###### Section 4 : Echanges.

###### Section 5 : Affectation d'immeubles domaniaux ou détenus en jouissance par l'Etat.

###### Section 6 : Concessions de logements dans les immeubles domaniaux ou détenus en jouissance par l'Etat.

**Art. D12**

Conformément à l'article R. 104, les dispositions des articles R. 92 à R. 102 sont applicables aux personnels militaires des armées de terre, de mer et de l'air et des services communs relevant du ministère de la défense.

Un arrêté fixe les modalités d'application du présent article, notamment en ce qui concerne le mode de calcul de l'abattement prévu à l'article R. 100.

**Art. D13**

Les dispositions des articles R. 92 à R. 102 sont étendues aux personnels civils ou militaires de l'Etat et aux personnels civils des établissements publics nationaux qui occupent un logement dans les immeubles appartenant auxdits établissements ou détenus par eux à un titre quelconque.

Un arrêté fixe les conditions d'application du présent article.

###### Section 7 : Gestion des immeubles d'habitation de caractère définitif construits directement par l'Etat.

###### Section 8 : Achat, gestion et vente d'immeubles construits ou réparés à l'aide des prêts prévus par la loi n° 46-2389 du 28 octobre 1946 et par l'article 266 du code de l'urbanisme et de la construction.

##### Chapitre II : Domaine immobilier.

#### Titre III : Dispositions communes.

##### Chapitre Ier : Recouvrement des produits domaniaux.

##### Chapitre II : Utilisation complémentaire des immeubles domaniaux.

##### Chapitre III : Apport en participation d'immeubles domaniaux.

##### Chapitre IV : Classement des monuments naturels ou sites compris dans le domaine public ou privé de l'Etat.

##### Chapitre V : Regroupement des services publics.

### Livre III : Aliénation des biens domaniaux

#### Titre Ier : Inaliénabilité et imprescriptibilité des biens du domaine public.

#### Titre II : Aliénation des biens du domaine privé

##### Chapitre Ier : Domaine immobilier

###### Section 1 : Dispositions générales.

###### Section 2 : Ventes soumises à des règles particulières

####### Paragraphe 1 : Iles, îlots, forts, châteaux forts et batteries du littoral, immeubles militaires déclassés.

####### Paragraphe 2 : Immeubles domaniaux cédés en vue de favoriser la construction. 

####### Paragraphe 3 : Cessions d'immeubles acquis par l'Etat conformément à l'article 41 de l'ordonnance n° 58-997 du 23 octobre 1958 relative à l'expropriation pour cause d'utilité publique. 

####### Paragraphe 4 : Cessions d'immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, par le fonds pour l'aménagement de l'Ile-de-France ou par le ministère de l'équipement et du logement sur des crédits budgétaires ouverts pour la réalisation de villes nouvelles ou de centres urbains nouveaux.

**Art. D17-1**

I - Lorsqu'un immeuble mentionné à l'article R. 143 est cédé à un établissement public d'aménagement d'une ville nouvelle, le prix de cession peut être déterminé en appliquant au coût d'acquisition de l'immeuble par l'Etat un taux de réévaluation fixé par le ministre de l'économie et des finances.

Un délai n'excédant pas huit ans peut être accordé à l'établissement public pour le paiement de ce prix ; dans ce cas, il est perçu un intérêt dont le taux est fixé par le ministre de l'économie et des finances.

II - En cas de revente par un établissement public d'aménagement d'une ville nouvelle de tout ou partie d'un immeuble acquis de l'Etat, dans les conditions prévues à l'article R. 143, le service des domaines peut à la demande de l'établissement public ou de ces ayants droit :

1° Renoncer, pour la partie d'immeuble revendue, à prononcer la déchéance prévue à l'article L. 55 du Code du domaine de l'Etat et à exercer l'action résolutoire établie par l'article 1654 du code civil ;

2° Donner mainlevée de l'inscription de l'hypothèque légale spéciale du vendeur prise au profit de l'Etat, dans la mesure où cette inscription grève la partie de l'immeuble revendue.

####### Paragraphe 5 : Constructions provisoires édifiées par l'Etat.

####### Paragraphe 6 : Immeubles d'habitation de caractère définitif construits directement par l'Etat.

####### Paragraphe 7 : Forêts.

####### Paragraphe 8 : Lais et relais de mer. Marais. Concessions.

####### Paragraphe 9 : Terrains destinés à l'édification de monuments commémoratifs de la guerre. 

####### Paragraphe 10 : Servitudes.

####### Paragraphe 11 : rétrocession d'immeubles expropriés.

####### Paragraphe 12 : Immeubles domaniaux attribués à l'Office national d'études et de recherches aéronautiques.

**Art. D18**

Les établissements de recherches de caractère aéronautique, ou les biens acquis en remplacement, attribués à l'Office national d'études et de recherches aéronautiques aux termes du décret du 13 novembre 1954, et dont la valeur excède 15 000 euros suivant l'estimation qui en est faite par le service des domaines, ne peuvent être aliénés qu'après accord du ministre des finances et du ministre de la défense.

##### Chapitre II : Domaine mobilier.

##### Chapitre III : Dispositions communes au domaine immobilier et au domaine mobilier. Biens dépendant de sucessions en déshérence. 

### Livre IV : Dispositions diverses

#### Titre Ier : Dispositions générales. 

#### Titre II : Procédure - Instances.

#### Titre III : Disposition spéciale au domaine forestier dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. D19**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le produit de l'exploitation des forêts de l'Etat et, en général, toutes les créances provenant de la gestion desdites forêts sont encaissés par l'agent comptable de l'Office national des forêts.

#### Titre IV : Dispositions spéciales aux départements d'outre-mer

##### Chapitre Ier bis : Dispositions spéciales aux départements de la Guadeloupe et de la Martinique.

**Art. D20**

La superficie plafond prévue au dernier alinéa de l'article L. 89-5 est fixée à 500 mètres carrés.

Toutefois, lorsque la compatibilité entre les projets de cessions prévues à l'article L. 89-5 et le programme d'équipement des terrains situés dans les espaces urbains et les espaces occupés par une urbanisation diffuse aboutit à l'identification de portions de terrains inutilisées, le préfet peut procéder à leur répartition entre les personnes mentionnées audit article et consentir à cet effet la cession d'un terrain de superficie supérieure à 500 mètres carrés.

##### Chapitre II : Domanialité publique des eaux. 

##### Chapitre III : Concessions domaniales en Guyane.

###### Section 4 : Cessions de terrains domaniaux n'entrant pas dans les catégories régies par les sections I, II et III.

**Art. D21**

Le plafond de superficie prévu au premier alinéa de l'article L. 91-6 est fixé à 2500 mètres carrés.

##### Chapitre IV : Domanialité des terres vacantes et sans maître en Guyane.

**Art. D33**

Les terres vacantes et sans maître du département de la Guyane, ainsi que celles qui n'ont pas été reconnues comme étant propriétés privées individuelles ou collectives en vertu des dispositions du décret n° 46-80 du 16 janvier 1946, font partie du domaine de l'Etat.

Toutefois, restent opposables à l'Etat, bien qu'ils n'aient pas fait l'objet d'une demande de validation dans les délais et conditions prévus au décret précité du 16 janvier 1946 :

— les titres réguliers de concession définitive délivrés par l'Etat ;

— les titres de propriété antérieurs au 1er janvier 1948 transcrits à la conservation des hypothèques de Cayenne avant le 1er avril 1950.

**Art. D34**

Par dérogation aux dispositions de l'article D. 33, les Bonis et les tribus indiennes autochtones, à qui des droits d'usage collectifs sont reconnus sur le domaine de l'Etat, continuent à jouir de ces droits d'une manière effective et continue jusqu'à l'intervention de dispositions domaniales en leur faveur qui seront prises par décret conjoint du ministre chargé des départements et territoires d'outre-mer, du ministre des finances, du ministre de l'agriculture et du secrétaire d'Etat aux finances.

Cette jouissance ne confère, toutefois, aux tribus qui en bénéficient aucun droit nouveau susceptible d'être opposé à l'Etat.

##### Chapitre V : Concessions de logements dans les départements d'outre-mer.

#### Titre V : Dispositions particulières et finales.

**Art. D36**

Sous réserve des dispositions des articles D. 40 à D. 44, une commission interministérielle est chargée d'émettre un avis sur les projets suivants :

— Acquisitions, échanges et prises à bail d'immeubles par l'Etat français dans tous les pays étrangers ;

— Affectations d'immeubles situés en pays étrangers et appartenant à l'Etat français ou détenus par lui à un titre quelconque ;

— Aliénations et locations des biens immobiliers du domaine national situés dans les pays étrangers où le service des domaines n'est pas représenté par ses propres fonctionnaires ou par des fonctionnaires spécialement désignés à cet effet par le ministre des finances.

Aucune des opérations énoncées à l'alinéa précédent ne peut être réalisée sans consultation préalable de la commission. Toutefois, cette consultation n'est pas obligatoire pour les acquisitions et les prises à bail lorsque les montants respectifs de la valeur vénale et du loyer annuel, charges comprises, n'excèdent pas les chiffres limites fixés par arrêté conjoint du ministre de l'économie et des finances et du ministre des affaires étrangères.

La commission est également habilitée à examiner, sur proposition de l'un de ses membres, toute question concernant la gestion par les services utilisateurs des biens immobiliers dont l'Etat français à la propriété ou la jouissance.

Lorsque la consultation de la commission est obligatoire, il ne peut être passé outre à son avis défavorable que par décision concertée du ministre des finances, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

Il est fait défense :

1° Aux membres du corps du contrôle général économique et financier ou aux fonctionnaires en tenant lieu de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégation, tous mandats afférents à des acquisitions, échanges ou prises en location lorsque ces opérations sont poursuivies en violation des règles fixées au présent article ;

2° Aux comptables d'effectuer le paiement des ordonnances de paiement, mandats et autres documents émis en règlement de prix, de loyers, indemnités, intérêts et sommes quelconques dus en vertu d'actes d'acquisition, d'échange ou de prise en location présentant les mêmes vices.

**Art. D37**

La commission interministérielle, qui siège au ministère des affaires étrangères, est présidée par un conseiller maître à la Cour des comptes nommé par arrêté pris conjointement par le ministre des finances et par le ministre des affaires étrangères.

Elle comprend les membres suivants :

Le directeur des affaires politiques au ministère des affaires étrangères ou son représentant ;

Le directeur du personnel et de l'administration générale au ministère des affaires étrangères ou son représentant ;

Le directeur général des affaires culturelles au ministère des affaires étrangères ou son représentant ;

Le directeur du budget au ministère des finances ou son représentant ;

Le directeur du Trésor au ministère des finances ou son représentant ;

Le directeur des relations économiques extérieures au ministère des finances ou son représentant ;

Le chef du service des domaines au ministère des finances ou son représentant.

En outre, les ministres qui ne sont pas représentés par un membre permanent peuvent, pour les affaires intéressant leur département, désigner un représentant qui prendra part aux discussions de la commission avec voix délibérative.

La commission délibère valablement dès que cinq membres au moins sont présents. Elle peut déléguer ses pouvoirs à une sous-commission, qui délibère valablement dès que trois membres au moins sont présents. Les décisions sont prises à la majorité des voix. En cas de partage, celle du président de la commission ou de la sous-commission est prépondérante.

**Art. D38**

La commission interministérielle peut recueillir l'avis de toute personne qualifiée en raison de sa compétence ou de ses fonctions.

**Art. D39**

Le secrétariat de la commission est assuré par les soins du ministère des affaires étrangères.

**Art. D40**

Un comité interministériel est chargé d'étudier toutes les questions relatives à la dévolution, la liquidation et la gestion des biens de l'Etat français en Syrie et au Liban. Ce comité soumet à l'approbation des ministres responsables toute décision relative à l'aliénation et à l'administration de ces biens. Aucune cession, location ou affectation des biens de l'Etat français en Syrie et au Liban ne peut être décidée sans l'avis du comité.

**Art. D41**

Le comité interministériel, qui siège au ministère des affaires étrangères, est présidé par un conseiller maître à la Cour des comptes nommé par arrêté pris conjointement par le ministre de l'économie et des finances et par le ministre des affaires étrangères.

Il comprend les membres suivants :

Le directeur du personnel et de l'administration générale au ministère des affaires étrangères ou son représentant ;

Le directeur des affaires politiques au ministère des affaires étrangères ou son représentant ;

Le directeur des affaires économiques et financières au ministère des affaires étrangères ou son représentant ;

Le directeur général des relations culturelles au ministère des affaires étrangères ou son représentant ;

Le chef du service des domaines au ministère de l'économie et des finances ou son représentant ;

Le directeur du budget au ministère de l'économie et des finances ou son représentant ;

Le directeur des relations économiques extérieures au ministère de l'économie et des finances ou son représentant ;

Le directeur du Trésor au ministère de l'économie et des finances ou son représentant.

**Art. D42**

Le comité délibère valablement dès que cinq membres au moins sont présents, dont le président, le directeur du personnel et de l'administration générale au ministère des affaires étrangères ou son représentant et le chef du service des domaines au ministère de l'économie et des finances ou son représentant. Les décisions sont prises à la majorité des voix. En cas de partage, celle du président est prépondérante.

**Art. D43**

Le comité peut convoquer toute personnalité ou tout représentant d'un autre ministère qu'il juge à propos d'entendre. Il peut recueillir l'avis de toute personne qualifiée en raison de sa compétence ou de ses fonctions.

**Art. D44**

Le secrétariat de la comité est assuré par les soins du ministère des affaires étrangères.

## Partie réglementaire - Arrêtés

### Livre Ier : Composition du domaine

#### Titre Ier : Dispositions générales.

#### Titre II : Origine des biens

##### Chapitre Ier : Domaine public.

##### Chapitre II : Domaine privé

###### Section 1 : Prises à bail, acquisitions et constructions réalisées par l'Etat.

####### Paragraphe 1 : Dispositions générales.

**Art. A01**

Les chiffres limites visés aux articles R. 3 à R. 5 sont fixés comme il suit :

1° Article R. 3 : 4 500 euros.

2° Article R. 4 : 15 000 euros.

3° Article R. 5 : 15 000 euros.

**Art. A02**

Les directeurs des services fiscaux sont compétents pour émettre au nom de l'administration, sans limitation de sommes et quelle que soit la nature des biens, les avis prévus par les articles R. 3 à R. 5.

**Art. A03**

I. — Les limites minimales de consultation des commissions départementales pour l'examen des projets visés à l'article R. 10 sont fixées comme il suit, sous réserve des dispositions du II ci-après :

1° Article R. 10 (1°) : 4 500 euros.

2° Article R. 10 (2°) : 15 000 euros.

3° Article R. 10 (3°) : 15 000 euros.

4° Article R. 10 (4°) :

a) Projets concernant les établissements d'enseignement des premier et second degrés, les écoles normales et les écoles nationales de perfectionnement : 300 000 euros.

b) Projets concernant les équipements sportifs et socio-éducatifs : 300 000 euros.

c) Tous autres projets, à l'exception de ceux visés à l'article A. 04 (4° a et b)) qui relèvent uniquement de la compétence des commissions régionales : 750 000 euros.

II. — Pour les projets dont la réalisation est poursuivie sur le territoire de la ville de Paris, les limites minimales fixées au I sont portées aux chiffres suivants :

1° : 6 000 euros.

2° et 3° : 60 000 euros.

**Art. A04**

Les limites minimales de consultation des commissions régionales pour l'examen des projets visés à l'article R. 10 sont fixées aux chiffres suivants :

1° Article R. 10 (1°) : 45 000 euros.

2° Article R. 10 (2°) : 450 000 euros.

3° Article R. 10 (3°) : 450 000 euros.

4° Article R. 10 (4°) :

a) Projets relevant du ministère de la défense : 1 500 000 euros.

b) Projets poursuivis par le secrétariat d'Etat aux postes et télécommunications et à la télédiffusion lorsqu'ils concernent les ouvrages de commutation et de transmission du trafic, de transport et de distribution de voies de télécommunication : 1 500 000 euros.

c) Tous autres projets, à l'exception de ceux visés à l'article A. 03 (4° a et b) qui relèvent, quel que soit leur montant, des commissions départementales : 1 500 000 euros.

####### Paragraphe 2 : Dispositions spéciales.

**Art. A1**

I. — Sont dispensés de l'examen des commissions visées à l'article R. 10 :

1° Lorsque l'avis de la commission d'enquête ou du commissaire-enquêteur émis dans les formes prévues par le décret n° 59-701 du 6 juin 1959 est favorable, qu'aucune opposition n'a été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés et que l'accord est réalisé entre le service acquéreur et le service des domaines en ce qui concerne le montant desdites acquisitions :

— Les acquisitions immobilières nécessaires à l'exécution des travaux d'amélioration du réseau routier national, des cours d'eau du domaine public et des réseaux de canaux de navigation, de voies ferrées et de canalisations destinées au transport du gaz combustibles construites sous le régime du décret n° 64-81 du 23 janvier 1964 et au transport des hydrocarbures construites sous les régimes de la loi n° 49-1060 du 2 août 1949 et de la loi n° 58-336 du 29 mars 1958 ;

— les acquisitions immobilières nécessaires à la modification ou à l'extension des ports maritimes et fluviaux, des réservoirs d'alimentation des canaux de navigation, des gares de triage, dépôts et entrepôts ferroviaires, des installations de stockage de gaz combustibles et d'hydrocarbures, des postes de transformation et de distribution d'électricité, des installations liées à la production ou au développement de l'énergie atomique et électrique, à la condition que ces acquisitions n'augmentent pas de plus de 30 % la superficie des terrains déjà utilisés.

2° Sous réserve que leur coût n'excède pas l'évaluation effectuée par le service des domaines, les acquisitions poursuivies par l'Etat :

a) De bois, forêts, parcs ou terrains à boiser en vue de leur sauvegarde et de leur aménagement à l'usage du public ;

b) D'immeubles en vue de la constitution de réserves foncières telles qu'elles sont visées à l'article L. 221-1 du code de l'urbanisme.

3° Les acquisitions poursuivies par l'Etat en vertu de l'article R. 105.

4° Lorsque l'accord sur leur montant est réalisé avec le service des domaines, les opérations immobilières poursuivies par Electricité de France :

a) Soit à l'amiable ;

b) Soit par voie d'expropriation en vue de la construction des ouvrages de production, de transport et de distribution d'électricité, à la condition que l'avis de la commission d'enquête ou du commissaire enquêteur, émis dans les formes prévues par le décret n° 59-701 du 6 juin 1959, soit favorable et qu'aucune opposition n'ait été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés.

5° Lorsque l'accord sur leur montant est réalisé avec le service des domaines, les opérations immobilières poursuivies par Gaz de France :

a) Soit à l'amiable ;

b) Soit par voie d'expropriation en vue de la construction des ouvrages de production, de transport et de distribution de gaz, à la condition que l'avis de la commission d'enquête ou du commissaire enquêteur, émis dans les formes prévues par le décret n° 59-701 du 6 juin 1959 soit favorable et qu'aucune opposition n'ait été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés.

6° Les acquisitions d'immeubles, de droits immobiliers et de droits sociaux donnant vocation à l'attribution en pleine propriété d'immeubles ou de parties d'immeuble poursuivies par la caisse centrale de réassurance et le fonds de garantie institué par l'article 15 de la loi n° 51-1508 du 31 décembre 1951 au profit des victimes d'accidents automobiles, à la condition qu'il soit attesté par le ministre de l'économie et des finances (direction des assurances) :

1. Que ces acquisitions sont faites en vue de représenter, par des immeubles, les provisions techniques de ces entreprises ;

2. Qu'elles n'ont pas pour objet principal d'assurer l'installation et le fonctionnement de leurs services ou de tout autre service public ou d'intérêt public.

7° Les acquisitions par les établissements publics d'aménagement de villes nouvelles, pour l'accomplissement de leur mission à l'intérieur de leur périmètre d'intervention, d'immeubles acquis ou aménagés, directement ou par l'intermédiaire d'établissements publics spécialisés, par le Fonds national de l'aménagement foncier et de l'urbanisme, ou par le ministère de l'équipement sur les crédits budgétaires ouverts à cet effet, à la condition qu'il soit attesté par ce ministère qu'elles n'ont pas pour objet, même à titre accessoire, d'assurer l'installation et le fonctionnement des services de ces établissements publics.

8° Les opérations immobilières ci-après énumérées poursuivies par la Société nationale des chemins de fer français :

a) Les locations et acquisitions amiables sous réserve que leur coût n'excède pas l'évaluation effectuée par le service des domaines ;

b) Les acquisitions par voie d'expropriation concernant les installations et aménagements ferroviaires nécessaires à l'amélioration et à l'exploitation de son réseau, lorsque l'avis de la commission d'enquête ou du commissaire enquêteur émis dans les formes prévues par le décret n° 59-701 du 6 juin 1959, est favorable, qu'aucune opposition n'a été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés et que leur coût n'excède pas, dans le cas où il n'est pas fixé par la juridiction de l'expropriation, l'évaluation effectuée par le service des domaines.

9° Lorsque l'avis des conseils municipaux intéressés est favorable, les acquisitions immobilières ci-après énumérées poursuivies par le conservatoire de l'espace littoral et des rivages lacustres dans les cantons côtiers et dans les communes riveraines des lacs et plans d'eau d'une superficie au moins égale à 1000 hectares en vue d'assurer la sauvegarde de l'espace littoral, le respect des sites naturels et l'équilibre écologique :

a) Les acquisitions amiables sous réserve que leur coût n'excède pas l'évaluation effectuée par le service des domaines ;

b) Les acquisitions par voie d'expropriation, lorsque l'avis de la commission d'enquête ou du commissaire enquêteur, émis dans les formes prévues par le décret n° 59-701 du 6 juin 1959, est favorable, qu'aucune opposition n'a été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés et que leur coût n'excède pas, dans le cas où il n'est pas fixé par la juridiction de l'expropriation, l'évaluation effectuée par le service des domaines.

10° Les acquisitions immobilières ci-après énumérées, poursuivies par le secrétariat d'Etat aux postes et télécommunications en vue de la construction des ouvrages de commutation et de transmission du trafic, de transport et de distribution de voies de télécommunications :

a) Les acquisitions amiables, sous réserve que leur coût n'excède pas l'évaluation effectuée par le service des domaines ;

b) Les acquisitions par voie d'expropriation, lorsque l'avis de la commission d'enquête ou du commissaire enquêteur est favorable, qu'aucune opposition n'a été formulée avant la déclaration d'utilité publique par les divers services de l'Etat intéressés et que leur coût n'excède pas, dans le cas où il n'est pas fixé par la juridiction de l'expropriation, l'évaluation effectuée par le service des domaines.

II. — Sont exclus du champ d'application de l'article R. 10 (4°) les travaux de restauration, de réparation et de mise en valeur à exécuter dans les édifices classées au titre de la législation sur les monuments historiques dans les conditions prévues par cette législation.

**Art. A2**

Les limites minimales de consultation des commissions visées à l'article R. 10 sont portées aux chiffres suivants en ce qui concerne les projets d'opérations immobilières dont la réalisation est poursuivie par les établissements publics nationaux à caractère industriel ou commercial dans le cadre de leurs activités d'entreprise publique :

1° Projets visés à l'article R. 10 (1°) : 49 546 euros.

2° Projets visés à l'article R. 10 (2°) : 495 460 euros.

Ces dispositions ne s'appliquent pas lorsque les établissements susvisés :

— Bénéficient d'un monopole légal pour la production, le transport, la commercialisation, l'importation ou l'exportation de produits ou services ;

— Ou sont concessionnaires de l'Etat pour des services publics ou des travaux publics ;

— Ou reçoivent à titre permanent le concours financier de l'Etat pour la réalisation de leurs opérations immobilières ou de construction.

**Art. A3**

Sont dispensées de l'examen des commissions visées à l'article R. 10, sous réserve que leur prix n'excède pas l'évaluation effectuée par le service des domaines ou qu'il soit fixé comme en matière d'expropriation :

a) Les acquisitions poursuivies par exercice du droit de préemption dans les zones à urbaniser en priorité, les zones d'aménagement différé et à l'intérieur des périmètres provisoires de zones d'aménagement différé ;

b) Les acquisitions en vue de l'application du droit de délaissement prévu par l'article L. 212-3 du code de l'urbanisme ;

c) Les acquisitions effectuées en application du droit de substitution prévu par l'article L. 211-3 du code de l'urbanisme ;

d) Les acquisitions de terrains effectuées dans les conditions prévues par l'article L. 123-9 du code de l'urbanisme.

II. — Les projets ou parties de projets de constructions, de transformations ou de restaurations générales d'immeubles ayant le caractère confidentiel au sens de l'article D. 2 ne sont pas soumis aux dispositions de l'article R. 10.

**Art. A4**

La commission départementale des opérations immobilières et de l'architecture est compétente, dès lors que leur montant excède les limites minimales de consultation fixées par l'article A. 03 I, à l'égard des projets d'acquisition autres que ceux dispensés de son examen en vertu de l'article A. 3 I, effectués par l'Etat, même sur les ressources du fonds national d'aménagement foncier et d'urbanisme, et les établissements publics de l'Etat, dans les conditions prévues aux paragraphes a, b, c et d dudit article.

**Art. A5**

Lorsqu'un projet d'échange intéressant l'Etat ou un établissement public national et portant sur des biens situés dans la même région relève à la fois de la compétence soit de la commission régionale et d'une commission départementale, soit de deux commissions départementales, l'ensemble de l'opération est examiné par la commission régionale.

Si le projet porte sur des biens situés dans deux régions différentes, l'ensemble de l'opération est examiné par la commission régionale dans le ressort de laquelle sont situés les biens appartenant à la personne, service ou collectivité qui en a pris l'initiative.

###### Section 2 : Dons et legs.

###### Section 3 : Droits de préemption de l'Etat. 

###### Section 4 : Successions en déshérence.

#### Titre III : Inventaire des biens.

**Art. A7**

Le service des domaines procède à la refonte du tableau général des propriétés de l'Etat, lequel comprend - classés par service ou organisme utilisateur et par département géographique, territoire ou pays - les immeubles du domaine public et du domaine privé de l'Etat ainsi que les établissements publics nationaux à caractère administratif.

En ce qui concerne les bâtiments provisoires en dur et les immeubles d'habitation à caractère définitif visés par l'ordonnance n° 45-2064 du 8 septembre 1945, le nombre par commune est seul indiqué.

En outre, le service des domaines dresse la liste des immeubles dont les services de l'Etat ou les établissements visés au premier alinéa du présent article ont la jouissance à quelque titre que ce soit, à l'exception des biens gérés pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation et qui ne sont pas occupés par ces services ou établissements.

**Art. A8**

En vue de la confection des documents visés à l'article A. 7, les départements ministériels adressent spontanément au service central des domaines la liste des immeubles bâtis ou non bâtis, gérés, détenus ou occupés par eux ou par les établissements publics administratifs soumis à leur tutelle.

Cette liste est établie en triple exemplaire, pour chaque département géographique, territoire ou pays et par service ou établissement utilisateur, conformément au modèle fixé par le service des domaines. En outre, elle fait ressortir distinctement les immeubles du domaine public national, ceux du domaine privé de l'Etat, ainsi que ceux prix à bail, réquisitionnés ou occupés à un titre quelconque.

**Art. A9**

Les départements ministériels doivent informer la direction générale des impôts (service des domaines), dans les vingt premiers jours de chaque trimestre, de tout changement survenu au cours du trimestre précédent soit dans la consistance matérielle, soit dans l'utilisation des immeubles visés à l'article A. 8, au moyen d'un relevé établi en double exemplaire et conforme au modèle fixé par le service des domaines.

**Art. A10**

Le service des domaines effectue la tenue à jour des documents établis, au vu des renseignements visés à l'article précédent ainsi que d'après les actes d'acquisition, d'aliénation, d'échange, d'affectation ou autres passés par ses soins ou parvenus à sa connaissance.

Il détermine lui-même les conditions dans lesquelles sont dressés et mis à jour le tableau général des propriétés de l'Etat, la liste des immeubles pris à bail ou réquisitionnés par l'Etat ainsi que les documents d'ordre intérieur s'y rapportant.

**Art. A11**

Les services départementaux du ministère chargé de la construction prêtent leur concours au service des domaines pour l'établissement et la tenue à jour des documents visés aux articles A. 7 et A. 10 et ils lui communiquent les plans et autres pièces qu'ils détiennent.

### Livre II : Administration des biens domaniaux

#### Titre Ier : Domaine public

##### Chapitre Ier : Occupation temporaire

###### Section 1 : Délivrance des autorisations

####### A) Arrêtés individuels.

**Art. A12**

Les autorisations d'occuper temporairement, sur les routes, rivières et canaux et toutes autres dépendances du domaine public fluvial et terrestre, des emplacements qui peuvent sans inconvénients être soustraits momentanément à l'usage de tous pour être affectés à un usage privatif ou privilégié, sont accordées par le ministère chargé de l'équipement.

Il en est de même pour les autorisations concernant les rivages de la mer, les ports, havres et rades et toutes autres dépendances du domaine public maritime, lorsque ces autorisations n'ont pas pour objet l'exploitation d'établissements de pêche régis par le décret-loi du 9 janvier 1852 et les décrets des 21 décembre 1915 et 28 mars 1919 modifiés.

**Art. A13**

Toute demande d'occupation temporaire doit indiquer l'objet et la durée de cette occupation.

S'il résulte de l'examen de la demande que celle-ci ne peut être prise en considération, la décision de rejet est prise par l'autorité désignée à l'article R. 53.

Si le chef du service de l'équipement compétent estime que la demande peut être accueillie, il formule les conditions à imposer au permissionnaire dans l'intérêt du service qui lui est confié. Il présente en outre des propositions relativement à la redevance. Il joint un plan à son rapport.

Lorsqu'il s'agit de portions du domaine public dont l'occupation temporaire est de nature à intéresser la défense du territoire ou le service de la marine, les avis des administrations intéressées sont pris conformément aux règlements existants.

Le directeur des douanes est également consulté s'il y a lieu.

En cet état de l'instruction, les pièces sont envoyées au directeur des services fiscaux qui fixe, conformément aux dispositions de l'article R. 55, le chiffre de la redevance, les époques des paiements, au besoin, l'obligation de fournir caution et toutes les autres conditions d'intérêt financier. Il formule toutes propositions utiles au sujet des conditions d'ordre domanial à imposer au pétitionnaire.

**Art. A14**

Les conditions financières de l'autorisation étant réglées, le directeur des services fiscaux se fait remettre par la partie une soumission portant acceptation de ces conditions. Cette soumission est souscrite sur papier timbré par le pétitionnaire et, le cas échéant, par la caution ; si l'un ou l'autre ne sait pas signer, il peut, à son choix, ou faire constater son engagement par le maire de son domicile, ou le faire souscrire en son nom par une personne solvable se portant fort pour lui. Dans tous les cas, une copie de la soumission certifiée par le directeur des services fiscaux est jointe au dossier.

**Art. A15**

Si le chef du service de l'équipement estime que, dans un intérêt public, la quotité de la redevance, telle qu'elle a été fixée, doit être diminuée, ou même que l'autorisation demandée doit être accordée gratuitement, il présente à cet égard des propositions motivées.

**Art. A16**

Lorsqu'il y a accord entre les représentants de tous les services intéressés, l'occupation temporaire demandée est permise par un arrêté de l'autorité désignée à l'article R. 53.

Si la redevance exigible est payée par apposition de timbres fiscaux dans les conditions prévues à l'article A. 39, une ampliation de l'arrêté, revêtue des timbres dûment oblitérés nécessaires au paiement tant de la redevance que du droit fixe prévu à l'article L. 29, est remise au pétitionnaire. Une seconde ampliation, émargée d'une mention constatant la date et le montant du paiement ainsi effectué, est adressée au directeur des services fiscaux ; celui-ci transmet cette ampliation au comptable des impôts compétent, lorsqu'il y a lieu de poursuivre le recouvrement d'échéances ultérieures.

Si la redevance exigible n'est pas payée par apposition de timbres fiscaux, une ampliation de l'arrêté, portant la mention de la date de la notification au pétitionnaire, est adressée au directeur des services fiscaux ; celui-ci transmet cette ampliation au comptable des impôts chargé de poursuivre le recouvrement de la créance domaniale.

**Art. A17**

Lorsqu'il n'y a pas accord entre les autorités administratives intéressées sur les conditions de l'autorisation, l'affaire est soumise à l'administration supérieure, pour y être statué par le ministre des finances et le ministre chargé de l'équipement, selon leur compétence respective.

En cas de dissentiment entre ces ministres sur la question de savoir si l'autorisation doit être gratuite ou soumise à redevance, l'avis du Conseil d'Etat est préalablement recueilli.

L'autorisation est ensuite accordée dans les formes tracées par l'article précédent.

**Art. A18**

La redevance commence à courir à compter soit de la notification de l'arrêté de concession, soit de l'occupation du terrain si elle a eu lieu antérieurement.

**Art. A19**

Lorsque le directeur des services fiscaux demande que la concession soit faite aux enchères et que le chef du service de l'équipement n'y voit pas d'inconvénient du point de vue de son service, il est procédé à l'adjudication, devant l'autorité compétente, en présence d'un agent du service des domaines, aux conditions déterminées par un arrêté pris ainsi qu'il est dit à l'article A. 16.

####### B) Arrêtés généraux.

**Art. A20**

Des arrêtés pris ainsi qu'il est dit à l'article A. 16 déterminent, quand il y a lieu, pour les occupations du domaine public terrestre, fluvial ou maritime, d'une même nature, les conditions spéciales moyennant lesquelles ces occupations peuvent être autorisées, soit dans l'étendue du département, soit seulement dans des localités désignées. Ces arrêtés sont pris après une instruction suivie dans les formes ci-après.

**Art. A21**

Lorsque le chef de service de l'équipement estime qu'un arrêté général peut réglementer une catégorie d'occupations temporaires du domaine public, il indique les conditions techniques auxquelles ces occupations doivent être soumises. Il présente, en outre, des propositions relativement aux redevances à appliquer, par unité de longueur ou de surface ou à la pièce, et il fait connaître les occupations qui peuvent être autorisées gratuitement.

L'avis du département des armées ainsi que celui des administrations de la marine marchande et des douanes sont demandés, le cas échéant, conformément aux règlements existants.

Les pièces sont ensuite envoyées au directeur des services fiscaux qui fixe les redevances à appliquer et toutes autres conditions d'intérêt financier, détermine les occupations qui ne donnent lieu à aucune redevance et formule toutes propositions utiles au sujet des conditions d'ordre domanial à imposer aux pétitionnaires.

Quand l'accord s'est établi entre les autorités administratives intéressées, et après que les maires aient été, s'il y a lieu, consultés par application de l'article 98 du code de l'administration communale, l'autorité désignée à l'article R. 53 prend un arrêté et en adresse ampliation au directeur des services fiscaux.

**Art. A22**

Sous réserve de l'application des dispositions de l'article L. 33 relatives à la revision des redevances afférentes aux occupations temporaires du domaine public, les arrêtés généraux relatifs auxdites occupations peuvent être revisés tous les cinq ans, en tout ou en partie, sur la proposition d'un des services intéressés. La revision a lieu après une instruction faite ainsi qu'il est prévu l'article A. 21.

Elle ne peut être opposable aux concessionnaires que si elle a été faite et notifiée aux intéressés trois mois au moins avant l'échéance de la période quinquennale en cours.

**Art. A23**

I. — Lorsque l'occupation temporaire demandée donne ouverture à une redevance domaniale par application d'un arrêté général pris en vertu de l'article A. 20, l'agent des services de l'équipement localement responsable se fait remettre par le pétitionnaire une soumission timbrée portant acceptation des conditions financières telles qu'elles résultent des dispositions de l'arrêté général. Il rédige un récépissé reproduisant intégralement le texte de cet arrêté et indiquant en outre les dispositions spéciales à l'autorisation, la date à partir de laquelle court la redevance, l'époque du paiement de chaque terme.

Si la redevance exigible est payée par apposition de timbres fiscaux dans les conditions prévues à l'article A. 39, l'agent des services de l'équipement localement responsable remet directement au pétitionnaire le récépissé revêtu des timbres dûment oblitérés nécessaires au paiement tant de la redevance que du droit fixe prévu à l'article L. 29, et adresse au directeur des services fiscaux la soumission et une ampliation du récépissé émargée d'une mention constatant la date et le montant du paiement ainsi effectué ; le directeur des services fiscaux transmet ces pièces au comptable des impôts compétent, lorsqu'il y a lieu de poursuivre le recouvrement d'échéances ultérieures.

Si la redevance exigible n'est pas payée par apposition de timbres fiscaux, l'agent des services de l'équipement localement responsable adresse la soumission, le récépissé et son ampliation au directeur des services fiscaux ; celui-ci transmet ces pièces au comptable des impôts compétent qui remet le récépissé au pétitionnaire après paiement par ce dernier, de la redevance ou du premier terme de celle-ci.

II. — Lorsque l'occupation demandée ne donne lieu, en vertu de l'arrêté général, à aucune redevance, l'agent des services de l'équipement localement responsable délivre directement au pétitionnaire le récépissé reproduisant intégralement le texte de cet arrêté et contenant les dispositions spéciales à l'autorisation.

**Art. A24**

Lorsqu'une demande a pour objet l'autorisation d'installer dans les dépendances du domaine public, situées dans une ou plusieurs localités, un réseau de canalisation d'eau et d'établir à l'avenir toutes les conduites utiles à l'extension de ce réseau, les conditions spéciales moyennant lesquelles l'occupation du domaine public est autorisée sont fixées après une instruction faite conformément aux règles édictées dans l'article A. 21.

Quand l'arrêté général d'autorisation a été pris l'agent des services de l'équipement localement responsable fait souscrire par le pétitionnaire une soumission timbrée portant engagement d'acquitter au début de chaque année, pour toutes les canalisations existant à la fin de l'année précédente, une redevance calculée d'après le tarif fixé par l'arrêté. Il remet directement au pétitionnaire un récépissé portant autorisation de commencer les travaux. Ce récépissé reproduit intégralement le texte de l'arrêté. L'agent des services de l'équipement localement responsable adresse la soumission et une ampliation du récépissé au directeur des services fiscaux qui les transmet au comptable des impôts compétent.

A la fin de chaque année, le chef du service de l'équipement adresse au directeur des services fiscaux un relevé des canalisations existant à cette époque. La redevance est calculée, pour l'année entière, sur ces canalisations et encaissée par le comptable des impots au vu du relevé qui doit indiquer dans une colonne spéciale les canalisations ne donnant pas lieu à redevance.

Toutes les fois que le permissionnaire veut obtenir la gratuité pour une canalisation, en dehors des cas prévus par l'arrêté d'autorisation, sa demande est adressée à l'agent des services de de l'équipement localement responsable avant l'exécution des travaux, et elle fait l'objet d'une autorisation spéciale.

**Art. A25**

Les demandes d'occupation temporaire peuvent être adressées directement à l'agent des services de l'équipement localement responsable.

Lorsque l'occupation ne rentre dans aucune des catégories prévues par un arrêté général d'autorisation l'agent des services de l'équipement localement responsable transmet la demande, avec ses propositions, au chef du service de l'équipement, pour être statué après l'instruction réglementaire dans les formes prévues aux articles A. 12 à A. 19.

####### C) Dispositions communes.

**Art. A26**

L'autorisation d'occupation temporaire du domaine public est toujours accordée à titre précaire et révocable, sans indemnité, à la première réquisition de l'administration ; elle est retirée ou révoquée dans les conditions prévues aux articles A. 27 et A. 28.

Toutefois, lorsque l'édification de constructions ou d'installations par le bénéficiaire de l'autorisation est, eu égard à la destination d'intérêt général de celles-ci, expressément agréée par l'Etat ou la collectivité gestionnaire ou concessionnaire du domaine public, le retrait de l'autorisation pour un motif d'intérêt général avant l'expiration du terme fixé peut donner lieu à indemnisation du bénéficiaire évincé, à la condition que cette possibilité ait été prévue dans le titre d'autorisation.

L'indemnité visée à l'alinéa précédent est à la charge de la collectivité au profit de laquelle est opéré le retrait ; elle est égale, sous déduction de l'amortissement calculé dans les conditions fixées par le titre d'autorisation, au montant des dépenses prévues dans le même titre et que les bénéficiaires ont effectivement exposées pour la réalisation des constructions et installations expressément autorisées, dans la mesure où celles-ci subsistent toujours à la date du retrait.

**Art. A27**

Le retrait des autorisations est prononcé par l'autorité désignée à l'article R. 53.

Lorsque, en application des dispositions dudit article, le préfet a compétence pour prononcer le retrait, sa décision est prise sur proposition du chef du service de l'équipement.

Toutefois, en cas de désaccord entre autorités administratives intéressées, la décision de retrait est prise par le ministre chargé de l'équipement.

**Art. A28**

L'autorisation peut être révoquée, soit à la demande du directeur des services fiscaux, en cas d'inexécution des conditions financières, soit à l'initiative du chef du service de l'équipement, en cas d'inexécution des autres conditions, sans préjudice, s'il y a lieu, des poursuites pour contravention de grande voirie.

A partir du jour où la révocation a été notifiée à la partie, la redevance cesse de courir, mais la portion de cette redevance afférente au temps écoulé devient immédiatement exigible.

**Art. A29**

Le concessionnaire ne peut renoncer au bénéfice de la concession avant l'époque fixée pour la revision des conditions financières.

**Art. A30**

Le paiement du droit fixe établi par l'article L. 29 pour la délivrance des autorisations de voirie sur le domaine public national est constaté, dans le cas prévu au deuxième alinéa de l'article R. 54, au moyen de l'apposition de timbres fiscaux de la série unique.

Les timbres mobiles sont fournis par les titulaires des autorisations et apposés sous la responsabilité des autorités chargées de la délivrance des titres.

Ils sont immédiatement oblitérés dans les conditions fixées par l'article 405 F de l'annexe III du code général des impôts.

###### Section 2 : Fixation des redevances.

**Art. A31**

les acomptes mensuels dont le versement est prévu à l'article L. 31 (1er alinéa) sont dus pour toute redevance dont le montant exéde 37000 euros et ne peut être déterminé exactement qu'en fin d'année, au vu de relevés, d'états ou de tous autres renseignements fournis par un service de l'Etat ou par le titulaire de l'autorisation ou de la concession.

**Art. A32**

Pour toute autorisation ou concession donnant lieu à la délivrance d'un titre nouveau, celui-ci indique le montant des acomptes mensuels qui devront être versés au cours de la première année. Ce montant est calculé sur la base d'une liquidation évaluative de la redevance afférente à la première période de paiement, faite, suivant le cas, par le service chargé de l'instruction de la demande d'autorisation ou de concession ou par le pétitionnaire ; chaque acompte mensuel est égal à 7 % de la somme résultant, pour une année entière, de ladite déclaration ; il est arrondi à l'unité de francs inférieure.

**Art. A33**

Pour les autorisations ou concessions dont le titre est en cours au 1er janvier de l'année du versement des acomptes et nonobstant toute clause de ce titre, le montant de ces acomptes est déterminé d'après les résultats de la liquidation définitive de la redevance afférente à l'année précédente, lorsque cette redevance excède le chiffre limite fixé par l'article A. 31 ci-dessus ; chaque acompte mensuel est égal à 7 % du montant de la même redevance ; il est arrondi à l'unité de franc inférieure.

Les acomptes continuent d'être versés dans les mêmes conditions qu'au cours de l'année précédente jusqu'à ce que la liquidation définitive, lorsqu'elle est effectuée par un service technique, ou les renseignements nécessaires pour procéder à cette liquidation aient été notifiés au service des domaines.

Si la liquidation concerne exceptionnellement une période inférieure à une année, l'acompte mensuel est égal à 7 % de la somme qui résulterait pour une année entière de cette liquidation.

**Art. A34**

Les acomptes sont payables sans avertissement préalable, à la caisse du domaine désignée dans le titre de l'autorisation ou de la concession, au plus tard le 10 de chaque mois.

Dans le cas visé à l'article A. 32, le titulaire doit verser, le 10 du mois qui suit celui au cours duquel le titre lui a été délivré, le montant du ou des acomptes exigibles depuis la date à laquelle l'autorisation ou la concession a pris effet.

Dans le cas visé à l'article A. 33, le titulaire de l'autorisation ou de la concession doit verser, dans les quinze jours de la notification faite par le service des domaines :

1° Le montant de la redevance afférente à l'année précédente, après déduction, s'il y a lieu, du montant global des acomptes versés au cours de la même année ;

2° Le montant du ou des acomptes afférents à chacun des mois écoulés de l'année en cours, après déduction, s'il y a lieu, du montant total des acomptes déjà versés depuis le 1er janvier dans les conditions indiquées au deuxième alinéa de l'article A. 33 et, éventuellement, de l'excédent des acomptes versés au cours de l'année antérieure sur le montant de la redevance afférente à cette même année.

**Art. A35**

Le montant de chaque acompte non payé aux époques indiquées à l'article précédent est majoré de l'intérêt moratoire prévu à l'article L. 32, lorsque le retard est au moins d'un mois entier.

**Art. A36**

Les titulaires d'autorisation ou de concession peuvent, sur leur demande, être autorisés à se libérer des acomptes au moyen de versements trimestriels ou semestriels. Chaque versement est égal au montant cumulé des acomptes mensuels se rapportant à la période trimestrielle ou semestrielle considérée ; il est effectué d'avance au début de cette période, à l'époque indiquée à l'article A. 34.

**Art. A37**

Les titulaires d'autorisation ou de concession, tenus au versement d'acomptes, peuvent, sur avis favorable du service technique compétent, être autorisés à cesser ce versement en cours d'année s'ils justifient de circonstances permettant de prévoir que la redevance afférente à l'année entière n'excédera pas le montant des acomptes déjà versés ou n'atteindra pas le chiffre limite visé à l'article A. 31.

**Art. A38**

En cas de cessation de l'autorisation ou de la concession, l'excédent des acomptes versés sur la redevance afférente à la dernière époque de paiement, s'il y a lieu, est restitué au titulaire après que la redevance a été régulièrement liquidée, que l'occupation du domaine public a effectivement pris fin et que l'occupant a satisfait à toutes les charges et obligations résultant du titre de l'autorisation ou de la concession.

**Art. A39**

I. — Les redevances domaniales fixes dont le montant annuel, déterminé préalablement à l'octroi d'une autorisation temporaire d'occupation du domaine public, n'excède pas 76 euros sont acquittées d'avance soit pour toute la durée de la concession lorsque cette durée n'excède pas cinq ans, soit par périodes triennales dans le cas contraire.

II. — Le paiement de la redevance, s'il intervient en une seule fois, ou celui du premier terme triennal peut être effectué au moyen de timbres fiscaux fournis par le titulaire de l'autorisation et apposés, sous la responsabilité de l'autorité chargée de sa délivrance, sur le titre qui lui est remis.

Ces timbres sont immédiatement oblitérés dans les conditions fixées par l'article 405 F de l'annexe III du code général des impôts.

Mention de la date et du montant de ce paiement est faite par l'autorité chargée de la délivrance du titre sur l'ampliation destinée au directeur des services fiscaux.

La procédure du paiement par timbres fiscaux n'est applicable qu'aux redevances dont le recouvrement incomberait aux comptables des impôts chargés des recettes domaniales si ce mode de paiement n'était pas utilisé.

##### Chapitre II : Transfert de gestion.

##### Chapitre III : Extractions sur le domaine public

###### Section 1 : Extractions sur le domaine public maritime, des sables, pierres et autres matériaux non considérés comme amendements marins et, dans le lit des cours d'eau domaniaux, des sables, graviers, pierres et tous autres matériaux.

####### A) Arrêtés individuels.

**Art. A40**

Les demandes pour extractions sur le domaine public maritime de sables, terres, pierres, galets ou de tous matériaux et produits autres que les amendements marins sont soumises à une première instruction de la part du chef du service maritime.

Les demandes pour extractions dans le lit des cours d'eau domaniaux de sables, graviers, pierres ou de tous autres matériaux sont soumises à une première instruction de la part du chef du service chargé de la police des eaux de ces cours d'eau.

Ces chefs de service examinent si les permissions sollicitées peuvent être accordées sans inconvénient. Dans la négative, la décision de rejet est prise par l'autorité définie à l'article R. 53.

Dans l'affirmative, et pour les extractions dans le lit des cours d'eau domaniaux, les chefs de service recueillent :

L'avis du directeur départemental de l'agriculture s'il s'agit d'un cours d'eau non canalisé et si le chef de service chargé de la police des eaux est un chef de service de la navigation ou un directeur départemental de l'équipement ;

L'avis du directeur départemental de l'équipement ou du chef du service de la navigation si le chef de service chargé de la police des eaux est le directeur départemental de l'agriculture ;

Les chefs de service chargés de la première instruction formulent les conditions à prescrire au point de vue de la conservation et de la police du domaine public maritime ou fluvial comme à celui de toute autre convenance du service qui leur est confié.

Ils présentent en outre des propositions relativement aux prix qu'il conviendrait de fixer.

Lorsqu'ils estiment que les extractions doivent être favorables soit à la conservation du rivage ou au maintien des passes d'entrée aux ports, soit au maintien du chenal, ou à tout autre intérêt public dont la sauvegarde leur est confiée, ils examinent si ces extractions ne doivent pas être autorisées moyennant un prix réduit ou à titre gratuit. Ils présentent des propositions motivées à cet égard.

Dans les cas prévus par les règlements sur les travaux mixtes, les chefs de service se conforment aux prescriptions de ces règlements.

**Art. A41**

Le dossier est alors communiqué au directeur des services fiscaux pour décision en ce qui concerne l'exigibilité d'un prix de vente et la détermination de sa quotité. Toutefois, lorsque le prix fixé par le directeur excède 152 449 euros, l'opération doit être soumise à l'approbation du ministre chargé du domaine.

Le dossier est ensuite transmis, s'il y a lieu, pour avis au préfet maritime.

**Art. A42**

Lorsqu'il y a accord entre les représentants de tous les services intéressés, l'autorisation d'opérer les extractions est accordée par l'autorité définie à l'article R. 53.

Lorsque cet accord n'existe pas, l'affaire est soumise à l'administration supérieure pour y être statuée par le ministre de l'économie et des finances et par le ministre de l'équipement ouet le ministre de l'agriculture, selon leur compétence respective.

**Art. A43**

En cas de dissentiment entre ces ministres sur la question de savoir si des extractions doivent ou non être autorisées à titre gratuit, l'avis du Conseil d'Etat est recueilli.

**Art. A44**

Le prix fixé, augmenté de la taxe forfaitaire prévue par l'article A. 113, est payable avant tout commencement des extractions.

####### B) Arrêtés généraux.

**Art. A45**

Pour faciliter l'instruction des demandes d'extractions, l'autorité définie à l'article R. 53 peut, sur proposition et avis des chefs de service intéressés, fixer, par un règlement de police, les conditions auxquelles ces extractions doivent être soumises sur les différentes parties du domaine public maritime ou des cours d'eau domaniaux, soit au point de vue de leur conservation, soit à l'égard des intérêts de la navigation ou de la pêche, soit enfin sous le rapport des prix à exiger.

Le directeur des services fiscaux est obligatoirement consulté, ainsi que, s'il y a lieu, le directeur départemental de l'équipement, le directeur départemental de l'agriculture, le préfet maritime et le directeur du génie.

Cet arrêté indique :

1° Les parties du domaine public où les extractions sont interdites ;

2° Celles où elles ne sont autorisées qu'à charge de payer un prix dont les éléments sont fixés réglementairement ;

3° Celles où elles sont gratuites, mais soumises à des autorisations spéciales ;

4° Celles où les extractions sont gratuites et libres aux conditions déterminées par les circonstances locales ;

5° Les quantités maximales de matériaux au-delà desquelles toute demande doit faire l'objet d'un arrêté particulier d'autorisation ;

Si le volume des matériaux à extraire doit être limité dans l'intérêt de la conservation du domaine public, de la navigation ou de la pêche, le règlement fixe soit les volumes des matériaux de chaque nature pouvant être extraits annuellement, soit les niveaux au-dessous desquels le relief de la plage ou le fond des fouilles ne doit jamais être abaissé.

A défaut d'accord entre les autorités administratives intéressées pour la préparation du règlement de police prévu au présent article, il est procédé comme il est dit aux articles A. 42 (2è alinéa) et A. 43 pour les autorisations particulières. Le règlement est toujours susceptible d'être revisé sur demande faite par l'un des chefs de service intéressés.

**Art. A46**

Lorsque les demandes en autorisation d'extraction entrent dans les prévisions du règlement de police pris en exécution de l'article précédent, le service chargé de la première instruction visé à l'article A. 40 le constate, sans consultation préalable des autres services, par la délivrance d'un récépissé où sont reproduits in extenso les prix et conditions générales fixés par ledit règlement et les conditions particulières applicables dans l'espèce.

Ce récépissé est rédigé en double exemplaire : le premier est adressé immédiatement au directeur des services fiscaux, l'autre au comptable des impôts chargé de le remettre, après paiement du prix stipulé et de la taxe forfaitaire, à l'intéressé qui peut alors seulement commencer les extractions.

Le service chargé de la première instruction informe l'intéressé de la transmission du récépissé au comptable des impôts auprès duquel il l'invite à retirer cette pièce.

Avis de la délivrance du récépissé est donné à l'administration des affaires maritimes en cas d'extraction sur le domaine public maritime, et dans les autres cas, s'il y a lieu, à ce même fonctionnaire, au directeur départemental de l'équipement, au directeur départemental de l'agriculture et au directeur du génie.

####### C) Dispositions communes.

**Art. A47**

Les autorisations d'extraire des matériaux du domaine public maritime ou fluvial sont accordées après appel à la concurrence chaque fois que le directeur des services fiscaux estime, sur avis technique conforme du chef du service chargé de la première instruction, que cette procédure est favorable à une meilleure exploitation du lot considéré. L'opération a lieu selon les règles tracées par les articles A. 107 et A. 116.

Les conditions d'exploitation imposées à l'acquéreur sont énoncées dans un cahier des charges particulières.

**Art. A48**

Les autorisations auxquelles s'appliquent les articles A. 40 à A. 47 sont accordées à titre précaire et elles sont révocables, sans indemnité, à la première réquisition de l'administration.

Le retrait des permissions est prononcé par l'autorité définie à l'article R. 53. Dans le cas où cette décision est de la compétence du préfet, elle est prise sur proposition du chef de service chargé de la première instruction visée à l'article A. 40. Toutefois, en cas de désaccord entre les services intéressés, la décision est prise par le ministre de l'équipement ou le ministre de l'agriculture.

La révocation des permissions peut être prononcée soit à la demande du directeur des services fiscaux pour inexécution des conditions financières, soit à la demande du chef du service chargé de la première instruction visée à l'article A. 40 en cas d'inexécution de toutes autres conditions, sans préjudice, s'il y a lieu, des poursuites pour contravention de grande voirie.

###### Section 2 : Extractions sur le rivage de la mer des sables coquilliers et autres matériaux constituant des amendements marins.

**Art. A49**

Les demandes tendant à obtenir l'autorisation d'extraire, sur le rivage de la mer, des sables coquilliers et autres matériaux considérés comme amendements marins, sont adressées au directeur des affaires maritimes, qui fait examiner par les fonctionnaires du service des affaires maritimes si l'autorisation sollicitée peut être accordée sans inconvénient.

**Art. A50**

Si ces fonctionnaires se prononcent pour l'affirmative, ils formulent les conditions à imposer au pétitionnaire, au point de vue de leur service, et, dans les cas où ils estiment que les extractions doivent être favorisées comme étant utiles à la conservation du rivage, au maintien des passes d'entrée aux ports, ou à tout autre intérêt public dont la sauvegarde est confiée à l'administration des affaires maritimes, ils fournissent des explications motivées sur le point de savoir s'il ne conviendrait pas que la concession fût faite à prix réduit ou même à titre absolument gratuit.

**Art. A51**

Le service compétent de l'équipement, le préfet maritime et le préfet sont appelés, à leur tour, à donner leur avis.

Le directeur du génie et le directeur des douanes sont également consultés, quand il y a lieu.

**Art. A52**

En cet état de l'instruction, les pièces sont transmises au directeur des services fiscaux, qui fixe ou fait fixer par qui de droit, suivant les directions établies dans l'article A. 53, le prix à exiger, les époques des paiements, au besoin l'obligation de fournir caution, et toutes les autres conditions financières de la concession.

**Art. A53**

Les prix des matières à extraire, quand ils ne sont pas établis d'après un tarif réglementaire, sont fixés par le directeur des services fiscaux.

Toutefois, lorsque le prix fixé par le directeur excède 152 449 euros, l'opération doit être soumise à l'approbation du ministre chargé du domaine.

**Art. A54**

Si le directeur des affaires maritimes n'a pas d'objection à faire contre le prix qui a été fixé, il statue, sur la demande de concession, par un arrêté qui règle, conformément aux propositions des services intéressés, les diverses conditions de cette concession.

Si, au contraire, il estime que les intérêts du service des affaires maritimes exigent impérieusement que le prix fixé soit diminué, ou même que la concession soit entièrement gratuite, il en réfère au ministre chargé des transports (secrétariat général de la marine marchande). S'il partage cet avis, celui-ci se concerte avec le ministre des finances pour la solution de la difficulté.

**Art. A55**

Dans le cas où l'accord ne peut s'établir entre les deux ministres, l'avis du Conseil d'Etat est préalablement recueilli.

**Art. A56**

Les autorisations ne sont accordées qu'à titre précaire ; elles sont toujours révocables sans indemnité.

Le retrait des autorisations est prononcé par le directeur des affaires maritimes, lorsqu'elles ont été accordées par ce fonctionnaire, dans le cas prévu par l'alinéa premier de l'article A. 54, et par le ministre chargé des transports (secrétariat général de la marine marchande) dans les autres cas.

**Art. A57**

L'autorisation peut être révoquée soit à la demande du directeur des services fiscaux, en cas d'inexécution des conditions financières de la concession, soit à la demande ou des fonctionnaires du service des affaires maritimes ou du service compétent de l'équipement, pour toute autre cause, sans préjudice, s'il y a lieu, des poursuites pour contraventions de grande voirie.

**Art. A58**

Afin de faciliter l'instruction des demandes d'extractions les directeurs des affaires maritimes peuvent arrêter, par un règlement de police, les conditions auxquelles les extractions doivent être soumises sur les différentes parties du rivage, soit au point de vue de sa conservation, soit dans l'intérêt de la navigation ou de la pêche côtière, soit enfin sous le rapport des prix à exiger.

Cet arrêté réglementaire, pris sur les propositions des chefs des services intéressés, détermine :

1° Les parties du rivage où les extractions sont interdites ;

2° Celles où elles ne sont autorisées qu'à charge de payer un prix ;

3° Celles où elles sont gratuites, mais soumises à des autorisations spéciales ;

4° Enfin, celles où elles sont gratuites et libres, aux conditions nécessitées par les circonstances locales.

A défaut d'accord entre les chefs des services intéressés pour la préparation de ce règlement de police, il est procédé comme il est dit aux articles A. 54, deuxième alinéa, et A. 55, pour les autorisations particulières.

**Art. A59**

Les dispositions des articles A. 49 à A. 58 ne sont pas applicables à la récolte des herbes marines, quel que soit le mode employé, non plus qu'aux extractions d'amendements marins opérées au moyen de bateaux.

Ces opérations sont régies par la réglementation qui leur est propre et qui ne comporte pas l'intervention du service des domaines.

##### Chapitre IV : Exploitation du droit de pêche de l'Etat dans les eaux du domaine public fluvial et dans certaines voies d'eau non domaniales.

**Art. A60**

Lorsque le droit de pêche de l'Etat mentionné à l'article R. 63 est loué par voie d'adjudication, le préfet choisit, après avis du directeur des services fiscaux, un des modes d'adjudication prévus aux articles A. 61 à A. 63 ci-après.

**Art. A61**

L'adjudication aux enchères, avec ou sans extinction de feux, a lieu sur la mise à prix annoncée par le président du bureau d'adjudication, les enchères devant être exprimées à haute voix.

Les enchères ne peuvent être moindres de 3 euros pour les mises à prix de 76 euros et au-dessous, de 8 euros pour celles de 77 euros à 150 euros, de 15 euros pour celles de 151 euros à 1500 euros, de 30 euros pour celles au-dessus de 1500 euros.

L'adjudication n'est prononcée qu'autant qu'une enchère au moins a été portée sur le montant de la mise à prix. Elle est tranchée au profit de l'enchérisseur le plus offrant, après que deux bougies se sont éteintes successivement sur la dernière enchère ou que deux appels se sont succédés sans qu'une nouvelle enchère ait été portée.

**Art. A62**

En cas d'adjudication sur soumissions cachetées , les offres, distinctes pour chaque lot et rédigées conformément au modèle arrêté par l'administration, sont remises, sous enveloppe cachetée portant les références du lot de pêche, au président du bureau d'adjudication avant l'ouverture de la séance. Elles peuvent être adressées par pli recommandé au président et au lieu de l'adjudication, sous double enveloppe, l'enveloppe intérieure portant la seule inscription "Soumission pour l'adjudication du ..., lot de pêche n° ...".

Les enveloppes contenant les soumissions sont ouvertes aussitôt après l'énoncé, par le représentant du domaine, du chiffre limite au-dessous duquel les offres ne sont pas retenues.

Les soumissions ne peuvent être retirées, ni modifiées, après l'ouverture de la séance d'adjudication.

L'adjudication est prononcée au profit du soumissionnaire dont l'offre, régulière en la forme et au moins égale au prix limite, est la plus élevée. En cas d'égalité entre les offres, le lot est tiré au sort entre les concurrents, selon le mode fixé par le président du bureau d'adjudication, à moins que, tous étant présents ou représentés, l'un ne réclame la mise aux enchères ; le concours est alors ouvert entre eux seuls, dans les conditions prévues à l'article A. 61.

**Art. A63**

En cas d'adjudication par combinaison des enchères verbales et des soumissions cachetées, ces dernières doivent être rédigées et remises ou adressées au président du bureau d'adjudication dans les conditions prévues à l'article A. 62. Elles ne peuvent être ni retirées ni modifiées après l'ouverture de la séance d'adjudication.

Il est procédé en premier lieu aux enchères verbales puis à l'ouverture des enveloppes contenant les soumissions cachetées.

L'adjudication est prononcée au profit de l'enchérisseur ou du soumissionnaire le plus offrant sous réserve, s'il s'agit du soumissionnaire, que son offre soit supérieure à la mise à prix. En cas d'égalité d'offres, il est procédé conformément aux dispositions du dernier alinéa de l'article A. 62.

**Art. A64**

Le droit de préférence prévu au troisième alinéa de l'article 19 du décret mentionné à l'article R. 83 doit être exercé dès le prononcé de l'adjudication.

**Art. A65**

La minute du procès-verbal d'adjudication est signée sur-le-champ par le président et par les membres du bureau. Elle est également signée par les adjudicataires ou leurs fondés de pouvoirs, s'ils se présentent ; dans le cas contraire, mention est faite de leur absence et notification est faite, par lettre recommandée avec demande d'avis de réception, aux soumissionnaires dont les offres sont acceptées.

#### Titre II : Domaine privé

##### Chapitre Ier : Domaine immobilier

###### Section 1 : Locations. 

###### Section 2 : Bâtiments provisoires édifiés par l'Etat - Conventions d'occupation.

**Art. A73**

Les demandes d'attribution des locaux dans les bâtiments provisoires visés à l'article R. 71 sont adressées au maire (service du logement s'il y a lieu) de la commune où sont implantés ces bâtiments. Elles doivent faire état de la situation de famille du postulant et être appuyées des justifications utiles.

**Art. A74**

L'attribution des locaux est décidée par le préfet sur la proposition du directeur départemental de l'équipement et, dans les communes dotées d'un service du logement, sur avis de ce service.

Dans le cas où la gérance des bâtiments provisoires est confiée à un office public d'habitations à loyer modéré, l'attribution des locaux dans ces bâtiments est décidée par le préfet sur proposition de l'office gérant.

La décision d'attribution est portée à la connaissance du bénéficiaire par les soins du maire de la situation du bâtiment provisoire, qui l'invite à souscrire un engagement d'occupation par lequel l'intéressé déclare accepter les modalités financières de l'opération et se soumettre, pour le surplus, aux conditions générales prévues par un cahier des charges.

L'engagement d'occupation et le cahier des charges sont conformes à un modèle type.

Faute par l'attributaire de souscrire l'engagement prévu au premier alinéa du présent article dans un délai de dix jours à compter de la notification, la décision d'attribution devient caduque.

**Art. A78**

Dans les communes classées dans une zone comportant un abattement du salaire fixé par la réglementation en vigueur, les maxima visés à l'article A. 75 sont diminués d'un pourcentage égal à une fois et demi l'abattement correspondant à cette zone.

**Art. A79**

En vue de la détermination des redevances applicables aux bâtiments provisoires, les maxima visés aux articles A. 75 et A. 78 sont affectés, le cas échéant, des coefficients de réduction suivants :

— coefficient de vétusté (révisable pour tenir compte de l'état d'entretien de la construction) ; 0 à 20 %.

— logement ne comportant pas de W-C individuel ; 5 %.

— logement ne comportant pas de poste d'eau ; 5 %.

— logement ne comportant pas d'installation d'électricité ; 5 %.

**Art. A80**

Les occupants ayant la qualité de réfugié ou de sinistré bénéficient d'une réduction de 30 % sur le montant de la redevance déterminée dans les conditions prévues par les articles ci-dessus.

Cette réduction cesse d'être applicable aux occupants qui ne se sont pas réinstallés dans le local reconstruit en remplacement de l'immeuble détruit dont ils étaient propriétaires ainsi que, à partir du moment où leur renonciation est devenue effective, à ceux qui n'ont pas usé de la possibilité de report du bail prévue en leur faveur par l'article 70 de la loi du 1er septembre 1948 ou par l'article 1er de la loi du 2 août 1949.

**Art. A81**

Les taux de redevances résultant des dispositions de l'arrêté interministériel du 30 mai 1948 demeurent applicables aux personnes titulaires de la carte instituée par l'article 162 du code de la famille et de l'aide sociale.

**Art. A82**

Les constructions provisoires qui, en raison de leur qualité insuffisante et de leur état de vétusté, ne présentent pas les conditions d'habitabilité jugées satisfaisantes par le représentant départemental du ministre chargé de la construction demeurent également, jusqu'à exécution des travaux nécessaires à leur amélioration, soumises, en ce qui concerne le taux des redevances, au régime institué par le même arrêté interministériel du 30 mai 1948.

**Art. A83**

Si la redevance pratiquée au 30 juin 1952 est supérieure au maximum de redevances qui résulterait de l'application des dispositions ci-dessus, elle est maintenue au taux pratiqué.

**Art. A84**

Les circonstances de lieu à retenir, en exécution de l'article R. 72, troisième alinéa, pour le calcul des redevances applicables aux bâtiments provisoires à usage professionnel, industriel, commercial ou agricole sont déterminées par le service des domaines qui recherche notamment, à cet effet, des bases de comparaison parmi les immeubles de la commune, des communes voisines ou de la région affectés à un pareil usage.

Lorsqu'un logement constitue l'accessoire de locaux à usage professionnel, industriel ou commercial, la redevance y afférente est fixée d'après les mêmes règles et non d'après les dispositions des articles A. 75 à A. 83.

**Art. A85**

Les redevances d'occupation peuvent être acquittées mensuellement.

**Art. A86**

La prime d'assurance (incendie) due à l'Etat en application de l'article 3 du cahier des charges prévu à l'article A. 74, troisième et quatrième alinéas, est fixée forfaitairement à 5 % du montant de la redevance d'occupation calculé dans les conditions prévues par les articles A. 75 à A. 84.

**Art. A87**

Les occupants sont tenus de rembourser à l'Etat le montant des taxes locatives qu'il peut supporter en qualité de propriétaire de ces bâtiments, et notamment la taxe de déversement à l'égout et la taxe d'enlèvement des ordures ménagères.

**Art. A88**

Indépendamment des réductions prévues par les articles A. 79 et A. 80, des dégrèvements peuvent, dans des cas exceptionnels, être accordés par une commission spéciale placée sous la présidence du préfet et comprenant le directeur des services fiscaux, le directeur départemental de l'équipement et le représentant local du ministère des anciens combattants et victimes de guerre.

**Art. A89**

Les actions intentées contre les occupants des bâtiments provisoires qui ne remplissent pas leurs obligations d'ordre financier sont suivies dans les formes prévues par la législation domaniale.

Les occupants sans titre qui refusent de signer l'engagement d'occupation qui leur est présenté sont assignés directement devant les tribunaux compétents, suivant la procédure prévue aux articles L. 84 et R. 158 à R. 163, en vue de fournir à l'administration un titre exécutoire.

Cette assignation est précédée de l'établissement, par un fonctionnaire des domaines assermenté, d'un constat précisant la date à laquelle remonte l'occupation irrégulière ; ce constat est versé au dossier de la procédure.

###### Section 3 : Intervention d'organismes d'habitations à loyer modéré ou d'organismes spécialisés dans la gestion d'immeubles domaniaux.

**Art. A90**

Les conditions dans lesquelles les immeubles ou parties d'immeubles d'habitation à caractère définitif construits par l'Etat en application des dispositions de l'ordonnance n° 45-2064 du 8 septembre 1945 et des textes qui l'ont prorogée et complétée peuvent être donnés en gérance à des offices publics d'habitations à loyer modéré sont précisées aux articles A. 94 à A. 99.

###### Section 4 : Echanges.

###### Section 5 : Affectation d'immeubles domaniaux ou détenus en jouissance par l'Etat.

###### Section 6 : Concessions de logements dans les immeubles domaniaux ou détenus en jouissance par l'Etat.

**Art. A91**

Conformément à l'article R. 95 (2ème alinéa), les préfets ont délégation permanente à l'effet de signer, au nom du ministre des finances, tous arrêtés portant concession de logement.

**Art. A92**

L'abattement prévu au troisième alinéa de l'article R. 100 est fixé à une quote-part de la valeur locative.

Cette quote-part est égale à la somme de trois pourcentages déterminés, dans chaque cas particulier, par le service des domaines de la manière suivante :

1° Pourcentage tenant compte de l'obligation faite aux fonctionnaires de loger dans les locaux concédés : 5 % de la valeur locative.

Ce chiffre peut être porté à 10 % lorsque l'agent est tenu d'assurer, en dehors des heures normales de service, des fonctions qui ne comportent aucune rémunération supplémentaire.

Une majoration de 3 % est susceptible d'être ajoutée aux pourcentages précédents lorsque l'immeuble dans lequel se trouvent les locaux concédés est particulièrement éloigné du centre de la localité ;

2° Pourcentage tenant compte de la précarité même de l'occupation : 15 % de la valeur locative ;

3° Pourcentage tenant compte des charges anormales que la concession de logement ferait supporter à son bénéficiaire eu égard à sa situation personnelle : 0 à 18 % de la valeur locative.

Ce troisième pourcentage est toujours nul lorsque le nombre de pièces principales du logement concédé est inférieur à quatre.

Au-delà de ce chiffre et pour les locaux comportant un nombre de pièces principales supérieur à celui des personnes qui y ont effectivement leur résidence principale, augmenté d'une unité pour chacune des deux premières personnes, le pourcentage est égal à 5 % par pièce excédentaire sans pouvoir dépasser 18 % au total.

Ne sont pas considérées comme pièces principales, au sens des précédentes dispositions, les pièces effectivement utilisées pour l'exercice de la fonction (cabinet de travail notamment), ainsi que les cuisine, cabinet de toilette, salle de bains, antichambre, etc., et, d'une manière générale, toutes pièces qui ne sont pas regardées comme habitables au sens des dispositions du règlement sanitaire.

**Art. A93**

Les dispositions de l'article A. 92 sont applicables dans les cas visés à l'article D. 12.

**Art. A93-1**

Les établissements visés à l'article D. 13 sont tous les établissements publics nationaux à caractère administratif et les établissements publics nationaux à caractère industriel et commercial dont les opérations financières et comptables sont effectués par un agent comptable soumis à la juridiction de la Cour des comptes.

**Art. A93-2**

Lorsque l'occupation exercée par les personnels visés à l'article D. 13 est étrangère à toute considération de service, elle doit faire l'objet :

— d'un bail administratif dans les formes prévues à l'article L. 36 s'il s'agit d'un immeuble domanial affecté à un établissement public à caractère administratif, conformément aux règles définies par les articles R. 81 à R. 89 ou d'un immeuble remis en dotation par l'Etat à un établissement public national, quel que soit le caractère de cet établissement ;

— d'un bail établi dans les conditions du droit commun et en conformité des textes organiques, pour les autres immeubles gérés par un établissement public national.

**Art. A93-3**

Lorsque l'occupation répond à une nécessité absolue ou est utile pour le service conformément aux dispositions de l'article R. 94, elle doit faire l'objet d'une concession par voie de décision prise dans les conditions et formes prévues aux articles A. 93-4 à A. 93-8.

**Art. A93-4**

Les concessions de logement sont accordées par le directeur de l'établissement après avis conforme du conseil d'administration et avis du directeur des services fiscaux. Les décisions indiquent la situation et la consistance des locaux mis à la disposition des intéressés ainsi que les conditions financières de la concession.

Elles doivent être contresignées :

1° Par le préfet territorialement compétent lorsqu'il s'agit d'un immeuble domanial mis à la disposition de l'établissement public dans les conditions visées au deuxième alinéa de l'article A. 93-2 ;

2° Dans tous les cas, par le représentant local du ministre sous l'autorité duquel se trouve placé le bénéficiaire lorsque celui-ci n'appartient pas au personnel de l'établissement.

**Art. A93-5**

I. — Les décisions concédant les logements par utilité de service peuvent être établies à titre individuel ou collectif et concerner impersonnellement les bénéficiaires en visant leurs emplois ou les postes occupés.

II. — Les décisions concédant les logements par nécessité de service sont toujours individuelles. En cas d'avis défavorable du directeur des services fiscaux, elles ne peuvent être prises qu'après avis de la commission départementale des opérations immobilières et de l'architecture ou, dans les départements d'outre-mer, de la commission départementale des opérations immobilières, de l'architecture et des espaces protégés. Lorsque, s'agissant d'un immeuble visé au dernier alinéa de l'article A. 93-2 l'avis de cette commission n'est pas suivi par le conseil d'administration et le directeur de l'établissement, le membre du corps du contrôle général économique et financier placé auprès de l'établissement peut s'opposer à l'intervention de la décision.

**Art. A93-6**

Pour l'octroi des concessions de logement par utilité ou par nécessité de service, les établissements se conforment aux dispositions des articles R. 98 à R. 100.

Pour le calcul de l'abattement prévu à l'article R. 100, ils appliquent les dispositions de l'article A. 92. Toutefois, les pourcentages d'abattement sont déterminés, dans chaque cas particulier, par le directeur des services fiscaux, pour les concessions soumises au contre-seing du préfet, par le membre du corps du contrôle général économique et financier ou le membre du corps du contrôle général économique et financier pour les autres concessions, dans la limite des pourcentages fixés par l'article A. 92.

**Art. A93-7**

Le directeur des services fiscaux, lorsqu'il s'agit d'un immeuble domanial visé au deuxième alinéa de l'article A. 93-2, ou le directeur de l'établissement pour les autres immeubles, sont chargés de la détermination de la redevance prévue à l'article R. 100 et de sa révision ou de sa modification conformément à la législation sur les loyers des locaux à usage d'habitation.

Les redevances de toute nature dues en vertu d'un bail administratif ou de droit commun ou d'une concession sont prises en charge par le comptable de chaque établissement qui en assure le recouvrement dans les conditions prescrites par les textes applicables à l'établissement intéressé.

Les attestations annuelles de recette, par logement, sont adressées par le comptable de l'établissement au comptable des impôts lorsque l'immeuble occupé a été remis en dotation par l'Etat à un établissement public ou affecté à un établissement public administratif.

Toutefois, le recouvrement est effectué directement par le service des domaines, pour le compte de l'établissement, lorsque le bénéficiaire de la concession est étranger à l'établissement et que l'immeuble a été mis à la disposition de celui-ci dans les conditions visées à l'alinéa précédent.

**Art. A93-8**

Les occupants qui ne peuvent justifier ni d'une décision de concession prise en leur faveur ni d'un acte de location sont susceptibles de faire l'objet de mesures d'expulsion, à la requête du directeur de l'établissement.

En outre, pour toute la période pendant laquelle ils continuent d'occuper les locaux après l'expiration de la concession ou de la location, ils sont astreints au paiement de la redevance fixée dans les conditions prévues à l'article A. 93-7. Cette redevance sera majorée de 50 % pour les trois premiers mois, de 100 % du quatrième au sixième mois, de 200 % du septième au douzième mois, et de 500 % au-delà.

###### Section 7 : Gestion des immeubles d'habitation de caractère définitif construits directement par l'Etat.

**Art. A94**

La location, l'entretien et, le cas échéant, le gardiennage des immeubles ou parties d'immeubles d'habitation à caractère définitif construits par l'Etat en application des dispositions de l'ordonnance n° 45-2064 du 8 septembre 1945 et des textes qui l'ont prorogée et complétée et dont la cession n'a pas encore été réalisée, ainsi que des terrains domaniaux attenant aux constructions, sont confiés par le ministre chargé de la construction, après accord du ministre des finances (service des domaines), aux offices publics d'habitations à loyer modéré. Ils donnent lieu à la conclusion d'un contrat de gérance dans les conditions prévues aux articles A. 95 à A. 99.

La gestion des immeubles ou parties d'immeubles d'habitation à caractère définitif dont la gérance n'est pas confiée aux offices publics d'habitations à loyer modéré fait l'objet d'une décision particulière prise en accord avec le ministre des finances (service des domaines).

**Art. A95**

Les locaux des immeubles considérés sont attribués à titre précaire par décision de l'office gérant à des personnes choisies parmi celles dont la présence a été reconnue nécessaire par le préfet pour la reconstruction et la reprise de l'activité économique, après avis du maire et, le cas échéant, sur proposition du service municipal ou intercommunal du logement.

En l'absence de candidats présentés dans ces conditions l'office gérant est autorisé à attribuer les logements vacants à des personnes choisies par lui conformément aux règles en vigueur pour l'attribution des habitations à loyer modéré.

**Art. A96**

Toute occupation donne lieu, avant l'entrée dans les lieux, à l'établissement d'un acte par lequel le bénéficiaire s'engage à verser une redevance dont le montant est fixé, selon le cas, par l'office gérant après accord du directeur départemental de l'équipement ou par le ministre chargé de la construction, en accord avec le ministre des finances (service des domaines).

Le taux de la redevance, des charges et des prestations afférentes aux locaux d'habitation est déterminé par référence aux loyers applicables aux habitations à loyer modéré construites après le 3 septembre 1947. Ces maxima sont affectés, s'il y a lieu, de coefficients pouvant varier de 0,80 à 1,20, le coefficient retenu dans chaque cas particulier étant déterminé par l'office d'habitation à loyer modéré, après accord du directeur départemental de l'équipement ou par le ministre chargé de la construction, en accord avec le ministre des finances (services des domaines).

Le taux des redevances afférentes aux locaux à usage professionnel, industriel, commercial ou agricole, est fixé suivant les circonstances de lieux ; celles-ci sont déterminées, selon les cas, par l'office gérant après accord du directeur départemental de l'équipement ou par le ministre chargé de la construction en accord avec le ministre des finances (service des domaines), qui recherche, notamment à cet effet, des bases de comparaison parmi les immeubles de la commune, des communes voisines ou de la région, affectés à un pareil usage.

Lorsqu'un logement constitue l'accessoire de locaux à usage professionnel, industriel ou commercial, la redevance y afférente est fixée d'après les dispositions de l'alinéa précédent.

Les redevances sont recouvrées par l'office gérant.

**Art. A97**

L'office gérant ouvre un compte spécial de gestion des immeubles dont la gestion lui est confiée, faisant apparaître les dépenses et les recettes de toute nature résultant de la gestion, de l'entretien et du gardiennage desdits immeubles.

Un contrat de gérance conforme à un contrat type détermine les conditions financières de la gestion, notamment le pourcentage des redevances d'occupation, charges et prestations non comprises, qui sera alloué à l'office en rémunération de sa gestion.

**Art. A98**

L'office gérant présente chaque année au directeur départemental de l'équipement le compte spécial de gestion visé à l'article A. 97, premier alinéa.

**Art. A99**

Le contrat de gérance peut être résilié à la volonté réciproque des parties, moyennant un préavis de trois mois.

Il cesse également de s'appliquer, de plein droit et sans indemnité, aux immeubles ou parties d'immeubles aliénés par l'Etat, dès la notification de l'aliénation à l'office gérant.

**Art. A100**

Sont désignés pour représenter l'Etat au sein du syndicat des copropriétaires d'un immeuble visé à l'article A. 94 non encore affecté en totalité à des sinistrés :

Le directeur départemental de l'équipement ayant compétence pour la liquidation des dommages de guerre du lieu de situation de l'immeuble, ou son représentant ;

Le trésorier-payeur général du département dans lequel est situé l'immeuble, ou son représentant ;

Le directeur des services fiscaux de ce département, ou son représentant.

###### Section 8 : Achat, gestion et vente d'immeubles construits ou réparés à l'aide des prêts prévus par la loi n° 46-2389 du 28 octobre 1946 et par l'article 266 du code de l'urbanisme et de l'habitation.

##### Chapitre II : Domaine immobilier.

**Art. A101**

Le service des domaines est seul chargé de procéder à la location à des particuliers ou à la mise à la disposition d'un service autre que le service affectataire des objets et matériels momentanément inutilisés par ce dernier.

**Art. A102**

La location amiable de biens mobiliers du domaine privé est constatée par une convention préparée par le directeur des services fiscaux qui fixe les conditions financières de l'opération. Cette convention est conclue par le préfet.

**Art. A103**

La mise des biens mobiliers du domaine privé à la disposition d'un service autre que le service affectataire est constatée par un procès-verbal dressé par le directeur des services fiscaux qui fixe les conditions financières de l'opération. Ce procès-verbal est approuvé par le préfet.

**Art. A104**

La consommation, par le service affectataire lui-même ou par tout autre service, des produits excrus sur un immeuble donne lieu au versement au service des domaines de la valeur desdits produits. Cette valeur est déterminée au moyen d'une estimation contradictoire ou par expertise.

#### Titre III : Dispositions communes.

### Livre III : Aliénation des biens domaniaux

#### Titre Ier : Inaliénabilité et imprescriptibilité des biens du domaine public. 

#### Titre II : Aliénation des biens du domaine privé

##### Chapitre Ier : Domaine immobilier.

**Art. A104-1**

Pour l'application des dispositions de l'article R. 129-4, la valeur vénale des immeubles dont la cession doit être autorisée par le ministre chargé du domaine est fixée à 2 000 000 euros.

##### Chapitre II : Domaine mobilier.

**Art. A105**

Le service des domaines est seul chargé de procéder à l'aliénation des objets mobiliers et matériels du domaine privé de l'Etat, lorsque le service détenteur n'en a plus l'emploi ou en a décidé la vente pour un motif quelconque.

**Art. A106**

L'aliénation est précédée de la remise effectuée au domaine par le service affectataire ; cette remise est constatée par un procès-verbal dressé par les représentants qualifiés de ces deux services. A moins de dispositions contraires prises par le service des domaines, les objets restent jusqu'à la vente dans les lieux où ils se trouvent et à la garde de ceux qui en sont chargés.

Les frais antérieurs à la vente sont à la charge du service affectataire, à l'exception des frais de vente proprement dits qui sont supportés par le service des domaines.

**Art. A107**

Toute adjudication est précédée d'une publicité en rapport avec l'importance des objets ou matériels à aliéner.

Exception faite pour les denrées périssables, les objets dont l'enlèvement immédiat s'impose ou les objets de minime valeur, l'adjudication est annoncée dix jours au moins avant sa date dans un bulletin publié périodiquement par le service des domaines ou par tout autre moyen approprié, notamment par voie électronique.

Le service de ce bulletin est assuré gratuitement aux administrations de l'Etat, aux chambres de commerce et aux bourses de commerce qui en font la demande. Des abonnements payants peuvent être souscrits à ce bulletin par les particuliers ; le prix de l'abonnement est fixé par le service des domaines.

Les adjudications sont portées à la connaissance du public par voie d'affiches et d'annonces dans la presse toutes les fois que le service des domaines le juge utile.

**Art. A108**

L'adjudication a lieu aux enchères verbales, par voie de soumissions cachetées, par combinaison des enchères verbales et des soumissions cachetées ou par tout autre procédé comportant la concurrence.

Pour des motifs de défense nationale, d'utilité publique ou d'opportunité, la concurrence peut être limitée dans des conditions à déterminer d'accord entre le service des domaines et le service technique intéressé.

**Art. A109**

L'adjudication ne peut être prononcée à un prix inférieur au prix minimum préalablement fixé. Ce prix est arrêté par le service des domaines, d'après l'estimation du service d'où proviennent les objets à aliéner ou d'après tous autres renseignements, et, le cas échéant, après expertise faite par des gens de l'art.

Si le prix minimum n'est pas atteint par les enchères ou offres écrites, le préposé des domaines prononce l'ajournement de la vente.

**Art. A110**

Lorsqu'il s'agit de matières nécessitant des enlèvements successifs portant sur une certaine période, les clauses et conditions particulières à imposer à l'adjudicataire ou soumissionnaire sont arrêtées d'accord entre le service des domaines et le service technique intéressé.

**Art. A111**

Le service des domaines fixe la date et le lieu de l'adjudication en tenant compte notamment de la nature, des quantités et de l'emplacement des objets et matériels à vendre.

Il est procédé à l'adjudication soit au lieu où sont situés lesdits objets et matériels, soit dans des centres spécialement choisis par le service des domaines, d'après la situation géographique et l'importance économique de la région. Dans ce dernier cas, les objets sont vendus soit sans déplacement, soit après transport effectif, soit sur échantillons.

Les objets à vendre sont, en principe, triés et groupés par catégories identiques ou analogues.

**Art. A112**

L'adjudication est effectuée par l'agent spécialement chargé des ventes mobilières dans la circonscription où l'opération a lieu ou, à défaut, par l'agent désigné par le directeur des services fiscaux.

**Art. A113**

Pour tenir lieu de frais de vente, une taxe forfaitaire, dont le taux est fixé par arrêté du ministre des finances, est perçue en sus du prix des adjudications et des cessions amiables effectuées par le service des domaines.

Le montant de cette taxe est, dans tous les cas, intégralement versé par l'acquéreur, dès que l'adjudication est prononcée ou la soumission approuvée.

Les droits de timbre et d'enregistrement sont prélevés sur le produit de cette perception par les soins de l'agent chargé de l'encaissement du prix d'adjudication.

Dans le cas où ce produit est inférieur au montant des droits de timbre et d'enregistrement exigibles, la différence est admise en non-valeur.

Dans le cas où ce produit est supérieur au montant des droits de timbre et d'enregistrement exigibles, l'excédent est :

— soit transféré dans les mêmes conditions que le prix principal de la vente lorsque le service qui était détenteur des objets aliénés est doté d'un budget annexe ou d'un budget autonome;

— soit imputé en recettes au compte spécial du Trésor "Opérations commerciales des domaines", subdivision "ventes mobilières et patrimoines privés" lorsque le service qui était détenteur des objets aliénés relève du budget général.

Sont imputés au même compte spécial du Trésor et à la même subdivision le produit des abonnements et de la publicité afférents au bulletin visé à l'article A. 107 ainsi que les frais de régie prévus aux articles L. 70 et L. 77.

Les frais liés aux opérations qu'elle retrace sont, après vérification et à l'exception des dépenses de personnel et des dépenses immobilières, imputés en dépense sur cette subdivision.

**Art. A114**

Le taux de la taxe forfaitaire visée au premier alinéa de l'article A. 113 est fixé à 11 % en cas de ventes avec publicité et concurrence et à 6 % en cas de cession amiable.

**Art. A115**

La cession amiable, dans le cas où elle est autorisée par l'article L. 69 (3ème alinéa), est constatée au moyen d'une soumission, approuvée par le préfet. Le prix est fixé par le directeur des services fiscaux.

**Art. A115-1**

Les valeurs unitaires des biens meubles qui constituent les plafonds de cession prévus à l'article R. 3212-2 du code général de la propriété des personnes publiques sont fixées à :

1° 1 500 euros pour les biens meubles mentionnés au 1° de l'article L. 3212-2 du même code ;

2° 300 euros pour les biens meubles mentionnés au 2° de l'article L. 3212-2 du même code.

**Art. A116**

La cession de matériel à un autre service de l'Etat est constatée par un procès-verbal dressé par le directeur des services fiscaux qui fixe le prix de cession sur estimation contradictoire ou après expertise. Le procès-verbal, signé par les représentants des services cédants et cessionnaires, est approuvé par le préfet.

Lorsque le prix de cession excède 2000000 F, l'opération doit être approuvée par le ministre chargé du domaine.

**Art. A116-1**

Les pouvoirs conférés aux préfets par les articles A. 102, A. 103, A. 115 et A. 116 sont exercés par le directeur régional chargé de la direction nationale d'interventions domaniales, dans les départements sur lesquels s'étend la compétence de ce service.

**Art. A117**

Lorsqu'un trésor de monnaies aura été remis au domaine, ce service devra aviser simultanément de cette remise l'établissement public La Monnaie de Paris et l'administration de la bibliothèque nationale.

En ce qui concerne les objets remis au domaine à Paris, cette notification sera directement faite aux services intéressés par le directeur régional chargé de la direction nationale d'interventions domaniales, et, pour ceux remis dans les départements, par les directeurs locaux, par l'intermédiaire du préfet.

Si, dans les deux mois de cette notification, les services intéressés n'ont pas fait connaître leurs décisions, le service des domaines pourra procéder aux opérations de vente.

##### Chapitre III : Dispositions communes au domaine immobilier et au domaine mobilier - Biens dépendant de successions en déshérence.

**Art. A118**

Les titres nominatifs ou inscriptions de rentes sur l'Etat, dépendant de successions en déshérence dont l'Etat a été envoyé en possession définitive et gérés par la caisse des dépôts et consignations conformément à l'article 3 de l'arrêté du 16 avril 1942, peuvent être conservés par cet établissement sans être mutés au profit du service des domaines. Ils peuvent également être versés au compte courant collectif de rentes sur l'Etat ouvert au profit de la caisse des dépôts et consignations.

Les transferts nécessaires pour réaliser ces versements sont opérés dans les mêmes conditions que les transferts prévus à l'article A. 119.

**Art. A119**

La mutation au profit du service des domaines des inscriptions nominatives ou mixtes de rentes sur l'Etat, dépendant de successions en déshérence dont l'Etat a été envoyé en possession définitive, peut être effectuée au vu d'un certificat administratif établi en forme de certificat de propriété soit par le directeur des services fiscaux compétent, soit par le directeur général de la caisse des dépôts et consignations ou son délégué.

**Art. A120**

Les aliénations autorisées par l'article 7 de la loi de finances du 30 décembre 1903 sont réalisées par l'intermédiaire du Conseil des Bourses de valeurs de Paris. Les ordres de vente sont donnés et les transferts sont signés valablement pour le compte du service des domaines par la caisse des dépôts et consignations.

Dans le cas où le titre négocié n'est pas immatriculé au nom du service des domaines, il est joint au transfert, pour justifier les droits de l'Etat, soit un certificat de propriété notarié, soit un certificat administratif établi dans les conditions prévues à l'article A. 119.

### Livre IV : Dispositions diverses

#### Titre Ier : Dispositions générales.

#### Titre II : Procédure - Instances.

#### Titre III : Disposition spéciale au domaine forestier dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

#### Titre IV : Dispositions spéciales aux départements d'outre-mer.

##### Chapitre Ier : Zone des cinquante pas géométriques.

##### Chapitre II : Domanialité publique des eaux. 

##### Chapitre III : Dispositions spéciales au domaine privé de l'Etat en Guyane.

##### Chapitre IV : Domanialité des terres vacantes et sans maître en Guyane.

##### Chapitre V : Concessions de logements.

**Art. A120-1**

Les dispositions de l'article A. 92 sont applicables dans les cas visés à l'article D. 35.

Toutefois, pour les personnels militaires, le pourcentage d'abattement tenant compte de l'obligation de loger dans les locaux concédés est fixé dans tous les cas à 10 % de la valeur locative, sans préjudice de la majoration de 3 % applicable lorsque les locaux sont particulièrement éloignés du centre de la localité.

En outre, pour les mêmes personnels, le pourcentage d'abattement tenant compte des charges anormales que la concession fait supporter à son bénéficiaire comprend, outre le pourcentage de 0 à 18 % prévu à l'article A. 92, un pourcentage supplémentaire de 20 % lorsque l'obligation faite à l'agent logé de rejoindre son lieu d'affectation sans son mobilier le contraint à conserver un logement dans la métropole ou à placer ce mobilier dans un garde-meubles.

L'abattement total ne peut toutefois, en aucun cas, excéder 50 % de la valeur locative.

**Art. A121**

Les dispositions des articles A. 93-1 à A. 93-8 sont applicables dans les départements de la Guadeloupe, de la Guyane française, de la Martinique et de la Réunion.

Toutefois, pour le calcul de l'abattement prévu à l'article R. 100, il est fait application, en ce qui concerne les personnels militaires, des dispositions des deuxième, troisième et quatrième alinéas de l'article A. 120-1.

#### Titre V : Dispositions particulières et finales.

**Art. A122**

Pour l'application de l'article D. 36, les limites minimales dont le dépassement rend obligatoire la consultation de la commission interministérielle sont fixées à :

300000 euros pour la valeur vénale des immeubles acquis à l'étranger ;

18000 euros pour le loyer annuel, charges comprises, des immeubles pris à bail dans les pays étrangers.
