---
title: Code des douanes
date: 2024-01-15
---

## Titre Ier : Principes généraux du régime des douanes

### Chapitre Ier : Généralités.

**Art. 1**

1. Le territoire douanier comprend les territoires et les eaux territoriales de la France continentale, de la Corse, des îles françaises voisines du littoral, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

2. Des zones franches, soustraites à tout ou partie du régime des douanes, peuvent être constituées dans les territoires susvisés.

3. Des territoires ou parties de territoires étrangers peuvent être inclus dans le territoire douanier.

**Art. 2**

Dans toutes les parties du territoire douanier, on doit se conformer aux mêmes lois et règlements douaniers.

**Art. 2 bis**

Sans préjudice de dispositions dérogatoires particulières, le présent code ne s'applique pas :

1. A l'entrée sur le territoire douanier de marchandises communautaires ;

2. A la sortie du territoire douanier de marchandises communautaires à destination des autres Etats membres de la Communauté européenne.

**Art. 3**

1. Les lois et règlements douaniers doivent être appliqués sans égard à la qualité des personnes.

2. Les marchandises importées ou exportées par l'Etat ou pour son compte ne sont l'objet d'aucune immunité ou dérogation.

### Chapitre II : Tarif des douanes.

### Chapitre III : Pouvoirs généraux du gouvernement

#### Section 3 : Dispositions contenues dans la réglementation communautaire ou les traités et accords internationaux que l'administration des douanes est tenue d'appliquer.

**Art. 17 bis**

Le ministre chargé des douanes arrête les mesures nécessaires à la mise en oeuvre des réglementations édictées par l'Union européenne ou par des traités ou accords internationaux régulièrement ratifiés ou approuvés par la France, que l'administration des douanes est tenue d'appliquer.

#### Section 4 : Mesures particulières.

**Art. 19 quater**

1. Les prélèvements et taxes compensatoires établis conformément aux dispositions des règlements arrêtés par le Conseil de la Communauté économique européenne sont recouvrés comme en matière de droits de douane.

Les infractions sont constatées et réprimées, et les instances instruites et jugées conformément au titre XII du code des douanes.

Lorsque la Communauté autorise un Etat membre à diminuer ses prélèvements et les autres Etats membres à augmenter les leurs envers ledit Etat, les prélèvements supplémentaires sont fixés à l'importation dans le territoire douanier français, à un montant égal à la diminution applicable par l'Etat membre qui a abaissé ses prélèvements.

2. Les niveaux des prélèvements et taxes compensatoires visés au 1 du présent article sont portés à la connaissance des importateurs par des avis publiés au Journal officiel de la République française. Les prélèvements et taxes compensatoires entrent en vigueur à la date du Journal officiel contenant l'avis, sauf disposition contraire de celui-ci.

**Art. 20**

1. Dans les cas énumérés à l'article 2 de la loi n° 83-1119 du 23 décembre 1983, peuvent être décidés, selon des conditions et modalités d'application fixées par décret en Conseil d'Etat :

a) Un prélèvement financier sur les navires utilisés par ou pour le compte d'entreprises ressortissant de l'Etat étranger concerné, à l'occasion de leurs opérations commerciales dans les ports français. Son montant, établi en fonction du volume du navire tel qu'il est défini pour le calcul des droits de port et de navigation, est fixé à 4,57 euros par mètre cube ou fraction de mètre cube, pour un navire dont le volume ne dépasse pas 50 000 mètres cubes. Pour un navire dont le volume dépasse 50 000 mètres cubes s'ajoutent à ce montant 3,05 euros par mètre cube pour chaque mètre cube compris entre 50 000 et 100 000 mètres cubes et 1,52 euro par mètre cube au-delà de 100 000 mètres cubes ;

b) Un prélèvement financier s'élevant à 30 % de leur valeur en douane, sur les marchandises d'origine française ou à destination de la France, transportées à bord de navires utilisés par ou pour le compte d'entreprises ressortissant de l'Etat étranger concerné.

2. Le calcul et le recouvrement des prélèvements financiers prévus au 1 ci-dessus sont assurés par l'administration des douanes selon les règles, garanties et sanctions applicables en matière de douane.

#### Section 5 : Contrôle du commerce extérieur et prohibitions

##### Paragraphe 1 : Dispositions communes à l'importation et à l'exportation.

**Art. 21**

En cas de mobilisation, en cas d'agression manifeste mettant le pays dans la nécessité de pourvoir à sa défense, en période de tension extérieure lorsque les circonstances l'exigent, le Gouvernement peut réglementer ou suspendre l'importation et l'exportation de certaines marchandises, par décrets pris en conseil des ministres. Ces décrets sont pris sur la proposition du ministre chargé de l'organisation économique de la nation pour le temps de guerre.

##### Paragraphe 2 : Dispositions spéciales à l'exportation

**Art. 22**

1. Des décrets peuvent provisoirement et en cas d'urgence permettre ou suspendre l'exportation des produits du sol et de l'industrie nationale.

2. Ces actes doivent être présentés, en forme de projets de loi, à l'Assemblée nationale avant la fin de sa session si elle est réunie, ou à la session la plus prochaine, si elle ne l'est pas.

**Art. 23**

Par dérogation aux articles 21 et 22 ci-dessus, les prohibitions d'exportation peuvent, jusqu'à une date qui sera fixée par décret, être établies par des arrêtés du ministre de l'économie et des finances, après avis du ministre responsable de la ressource.

##### Paragraphe 3 : Dispositions spéciales à l'importation.

**Art. 23 bis**

Sous réserve de l'application des accords internationaux, l'importation des denrées, matières et produits de toute nature et de toutes origines, qui ne satisfont pas aux obligations législatives ou réglementaires imposées en matière de commercialisation ou de vente, aux denrées, matières ou produits similaires nationaux, peut être prohibée ou réglementée par des arrêtés conjoints du ministre de l'économie et des finances, du ministre responsable de la ressource et du ministre de l'agriculture chargé de la répression des fraudes.

#### Section 6 : Restrictions d'entrée, de sortie, de tonnage et de conditionnement.

**Art. 24**

Des arrêtés du ministre de l'économie et des finances peuvent :

1° Limiter la compétence de certains bureaux de douane et désigner ceux par lesquels devront s'effectuer obligatoirement certaines opérations douanières ;

2° Décider que certaines marchandises ne pourront être importées ou exportées que par des navires d'un tonnage déterminé et fixer ce tonnage ;

3° Fixer, pour certaines marchandises, des règles particulières de conditionnement.

#### Section 8 : Transport direct.

**Art. 25 bis**

Lorsque l'application de certains régimes douaniers est subordonnée au transport direct des marchandises, des dérogations temporaires ou permanentes à cette condition peuvent être accordées par le ministre de l'économie et des finances, après consultation des autres ministres intéressés.

#### Section 9 : Règlements généraux des douanes.

**Art. 26**

1. Sauf dispositions contraires y contenues, les conditions d'application du présent code relatives à l'application des droits sont fixées par des arrêtés du ministre de l'économie et des finances.

2. Ces arrêtés doivent être, en outre, signés par les autres ministres intéressés, dans tous les cas prévus par le présent code.

### Chapitre IV : Conditions d'application de la loi tarifaire

#### Section 1 : Généralités.

**Art. 27**

1. Les produits importés ou exportés sont soumis à la loi tarifaire dans l'état où ils se trouvent au moment où celle-ci leur devient applicable.

2. Toutefois, le service des douanes peut autoriser la séparation des marchandises qui, dans un même chargement, auraient été détériorées à la suite d'événements survenus avant enregistrement de la déclaration en détail ; les marchandises avariées doivent être soit détruites immédiatement, soit réexportées ou réexpédiées à l'intérieur suivant le cas, soit taxées selon leur nouvel état.

3. Les droits, taxes et surtaxes spécifiques sont perçus sans égard à la valeur relative ou au degré de conservation des marchandises.

**Art. 27 bis**

Le remboursement des taxes perçues à l'entrée peut être accordé lorsqu'il est établi qu'au moment de leur importation les marchandises étaient défectueuses ou non conformes aux clauses du contrat en exécution duquel elles ont été importées.

Le remboursement des taxes est subordonné :

— soit à la réexportation des marchandises à destination ou pour le compte du fournisseur étranger ;

— soit à leur destruction sous le contrôle du service des douanes, avec acquittement des taxes afférentes aux résidus de cette destruction.

Des arrêtés du ministre de l'économie et des finances fixent les conditions d'application du présent article, et notamment le délai dans lequel la demande de remboursement doit être déposée après l'importation des marchandises.

#### Section 2 : Espèce des marchandises

##### Paragraphe 1 : Définition, assimilation et classement.

**Art. 28**

L'espèce des marchandises est la dénomination qui leur est attribuée par le tarif douanier commun.

Des arrêtés du ministre de l'économie et des finances peuvent prescrire, pour la déclaration de l'espèce tarifaire des marchandises, l'utilisation des éléments de codification de la nomenclature de dédouanement des produits. Cette nomenclature fait l'objet d'une publication par arrêté du ministre de l'économie et des finances.

##### Paragraphe 2 : Réclamations contre les décisions d'assimilation et de classement.

#### Section 3 : Origine des marchandises.

**Art. 34**

1. A l'importation, les droits de douane sont perçus suivant l'origine des marchandises, sauf application des dispositions spéciales prévues par les engagements internationaux en vigueur pour l'octroi de tarifs préférentiels.

2. Les produits naturels sont originaires du pays où ils ont été extraits du sol ou récoltés.

Les produits manufacturés dans un seul pays, sans apport de matières d'un autre pays, sont originaires du pays où ils ont été fabriqués.

3. Des arrêtés du ministre de l'économie et des finances fixent les règles à suivre pour déterminer l'origine de marchandises obtenues dans un pays en utilisant des produits récoltés, extraits du sol ou fabriqués dans un autre pays.

4. Les produits importés ne bénéficient du traitement de faveur attribué à leur origine que s'il est régulièrement justifié de cette origine. Des arrêtés du ministre de l'économie et des finances fixent les conditions dans lesquelles les justifications d'origine doivent être produites et les cas où celles-ci ne sont pas exigées.

#### Section 4 : Valeur des marchandises

##### Paragraphe 1 : A l'importation.

**Art. 35 bis**

Lorsque la valeur déclarée est inférieure à la valeur en douane sans que la déclaration des éléments de la valeur soit entachée d'inexactitude ou d'omission en ce qui concerne les points de fait et en l'absence de faute de la part du déclarant ou de son commettant, ceux-ci sont seulement tenus au paiement des droits et taxes compromis ou éludés.

##### Paragraphe 2 : A l'exportation.

**Art. 36**

A l'exportation, la valeur à déclarer est celle de la marchandise au point de sortie, majorée, le cas échéant, des frais de transport jusqu'à la frontière mais non compris le montant :

a) Des droits de sortie ;

b) Des taxes intérieures et charges similaires dont il a été donné décharge à l'exportateur.

#### Section 5 : Poids des marchandises.

**Art. 37**

Des arrêtés du ministre de l'économie et des finances fixent les conditions dans lesquelles doit être effectuée la vérification des marchandises taxées au poids et le régime des emballages importés pleins. Le poids imposable des marchandises taxées au poids net peut être déterminé par l'application d'une tare forfaitaire.

### Chapitre V : Prohibitions

#### Section 1 : Généralités.

**Art. 38**

1. Pour l'application du présent code, sont considérées comme prohibées toutes marchandises dont l'importation ou l'exportation est interdite à quelque titre que ce soit, ou soumise à des restrictions, à des règles de qualité ou de conditionnement ou à des formalités particulières.

2. Lorsque l'importation ou l'exportation n'est permise que sur présentation d'une autorisation, licence, certificat, etc., la marchandise est prohibée si elle n'est pas accompagnée d'un titre régulier ou si elle est présentée sous le couvert d'un titre non applicable.

3. Tous titres portant autorisation d'importation ou d'exportation (licences ou autres titres analogues) ne peuvent, en aucun cas, faire l'objet d'un prêt, d'une vente, d'une cession et, d'une manière générale, d'une transaction quelconque de la part des titulaires auxquels ils ont été nominativement accordés.

4. Au titre des dispositions dérogatoires prévues à l'article 2 bis, le présent article est applicable :

1° Aux produits liés à la défense dont le transfert est soumis à l'autorisation préalable prévue à l'article L. 2335-10 du code de la défense, aux produits chimiques inscrits au tableau 1 annexé à la convention de Paris et mentionnés à l'article L. 2342-8 du même code, aux matériels mentionnés à l'article L. 2335-18 dudit code ainsi qu'aux produits explosifs destinés à des fins militaires mentionnés à l'article L. 2352-1 du même code ;

2° Aux marchandises relevant des articles 2 et 3 de la loi n° 92-1477 du 31 décembre 1992 relative aux produits soumis à certaines restrictions de circulation et à la complémentarité entre les services de police, de gendarmerie et de douane ;

3° Aux biens culturels et trésors nationaux relevant des articles L. 111-1 et L. 111-2 du code du patrimoine ;

4° Aux substances classifiées en catégorie 1 par l'annexe I au règlement (CE) n° 273/2004 du Parlement européen et du Conseil, du 11 février 2004, relatif aux précurseurs de drogues ;

5° Aux marchandises mentionnées à l'article L. 5132-9 du code de la santé publique ;

6° Aux médicaments à usage humain mentionnés à l'article L. 5124-13 du même code ;

7° Aux micro-organismes et aux toxines mentionnés à l'article L. 5139-1 dudit code ;

8° Aux médicaments à usage vétérinaire mentionnés à l'article L. 5142-7 du même code ;

8° bis Aux produits phytopharmaceutiques mentionnés au paragraphe 1 de l'article 2 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil, du 21 octobre 2009, concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil ;

9° Aux marchandises contrefaisantes ;

10° Aux produits sanguins labiles et aux pâtes plasmatiques mentionnés aux 1° et 2° de l'article L. 1221-8 du code de la santé publique, au sang, ses composants et ses produits dérivés à des fins scientifiques mentionnés à l'article L. 1221-12 du même code ;

11° Aux organes, tissus et leurs dérivés, cellules, gamètes et tissus germinaux issus du corps humain ainsi qu'aux préparations de thérapie cellulaire et aux échantillons biologiques mentionnés aux articles L. 1235-1, L. 1243-1, L. 2141-11-1, L. 1245-5 et L. 1245-5-1 dudit code ;

12° Aux cellules souches embryonnaires humaines mentionnées à l'article L. 2151-8 du même code ;

13° Aux sources artificielles et naturelles de radionucléides définies à l'article L. 1333-1 dudit code et relevant des articles L. 1333-4 et L. 1333-8 du même code ;

14° Aux déchets définis à l'article L. 541-1-1 du code de l'environnement dont l'importation, l'exportation ou le transit sont régis par la section 4 du chapitre Ier du titre IV du livre V du même code ainsi que par le règlement (CE) n° 1013/2006 du Parlement européen et du Conseil, du 14 juin 2006, concernant les transferts de déchets, et les décisions des autorités de l'Union européenne prises en application de ce règlement ;

15° Aux objets de toute nature comportant des images ou des représentations d'un mineur à caractère pornographique mentionnées à l'article 227-23 du code pénal ;

16° Aux produits du tabac manufacturé ayant fait l'objet d'une opération mentionnée au I de l'article 568 ter du code général des impôts ;

17° Aux produits cosmétiques mentionnés à l'article L. 5131-1 du code de la santé publique contenant des substances interdites ou soumises à restrictions au titre du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil du 30 novembre 2009 relatif aux produits cosmétiques ;

18° Aux selles destinées à la préparation de microbiote fécal à des fins thérapeutiques ainsi qu'aux préparations de microbiote fécal ;

19° Aux médicaments falsifiés définis à l'article L. 5111-3 du code de la santé publique.

5. Au titre des dispositions dérogatoires prévues à l'article 2 bis, les dispositions du présent article sont également applicables aux marchandises soumises à des restrictions de circulation prévues soit par la réglementation communautaire, soit par les lois et règlements en vigueur, applicables aux échanges de certaines marchandises communautaires avec les autres Etats membres de la Communauté européenne. La liste des marchandises concernées est fixée par arrêté conjoint du ministre chargé des douanes et du ou des ministres concernés.

#### Section 2 : Prohibitions relatives à la protection des marques et des indications d'origine.

**Art. 39**

1. Sont prohibés à l'entrée, exclus de l'entrepôt, du transit et de la circulation, tous produits étrangers, naturels ou fabriqués, portant soit sur eux-mêmes, soit sur des emballages, caisses, ballots, enveloppes, bandes ou étiquettes, etc., une marque de produits ou de services, un nom, un signe ou une indication quelconque de nature à faire croire qu'ils ont été fabriqués en France ou qu'ils sont d'origine française.

2. Cette disposition s'applique également aux produits étrangers, fabriqués ou naturels, obtenus dans une localité de même nom qu'une localité française, qui ne portent pas, en même temps que le nom de cette localité, le nom du pays d'origine et la mention "Importé", en caractères manifestement apparents.

**Art. 40**

Sont prohibés à l'entrée et exclus de l'entrepôt tous produits étrangers qui ne satisfont pas aux obligations imposées, en matière d'indication d'origine, par la loi du 20 avril 1932 et les décrets pris pour son exécution.

### Chapitre VI : Contrôle du commerce extérieur et des relations financières avec l'étranger.

**Art. 42**

Indépendamment des obligations prévues par le présent code, les importateurs et les exportateurs doivent se conformer à la réglementation du contrôle du commerce extérieur ainsi qu'à la législation relative aux relations financières avec l'étranger.

**Art. 42 bis**

Toutes autorisations dans le domaine du commerce extérieur, et notamment les licences ou autorisations nécessaires pour l'importation ou l'exportation des biens de toute nature, ne peuvent être délivrées qu'après production d'une déclaration des demandeurs affirmant, sous leur responsabilité, la régularité de leur situation tant au regard des organismes chargés de la gestion des services de sécurité sociale qu'au regard des administrations chargées du recouvrement des impôts et taxes.

## Titre II : Organisation et fonctionnement du service des douanes

### Chapitre Ier : Champ d'action du service des douanes.

**Art. 43**

1. L'action du service des douanes s'exerce sur l'ensemble du territoire douanier dans les conditions fixées par le présent code.

2. Une zone de surveillance spéciale est organisée le long des frontières terrestres et maritimes. Elle constitue le rayon des douanes.

**Art. 44**

1. Le rayon des douanes comprend une zone maritime et une zone terrestre.

2. La zone maritime est comprise entre le littoral et une limite extérieure située en mer à 12 milles marins mesurés à partir des lignes de base de la mer territoriale définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016.

3. La zone terrestre est comprise :

a) Entre le littoral et une ligne tracée à quarante kilomètres en deçà ;

b) Entre la frontière terrestre et une ligne tracée à quarante kilomètres en deçà.

4. (Abrogé).

5. Les distances sont calculées à vol d'oiseau sans égard aux sinuosités des routes.

**Art. 44 bis**

Dans la zone contiguë telle que définie par l'article 10 de l'ordonnance n° 2016-1687 du 8 décembre 2016 le service des douanes peut exercer les contrôles nécessaire en vue de :

a) prévenir les infractions aux lois et règlements que l'administration des douanes est chargée d'appliquer sur le territoire douanier ;

b) poursuivre les infractions à ces mêmes lois et règlements commises sur le territoire douanier.

### Chapitre II : Organisation des bureaux et des brigades de douane

#### Section 1 : Etablissement des bureaux de douane.

**Art. 46**

1. Les formalités douanières ne peuvent être accomplies que dans les bureaux de douane.

2. Des dérogations à cette règle peuvent être accordées par arrêtés du directeur général des douanes et droits indirects.

**Art. 47**

1. Les bureaux de douane sont établis et supprimés par des arrêtés du ministre de l'économie et des finances sur la proposition du directeur général des douanes et droits indirects.

2. Lorsque le bureau est situé à l'intérieur du rayon des douanes, l'arrêté qui prescrit sa création ou sa suppression doit être affiché, à la diligence du préfet, dans la commune où se trouve le bureau et dans les communes limitrophes.

**Art. 48**

L'administration des douanes est tenue de faire apposer sur la façade de chaque bureau, en un endroit très apparent, un tableau portant ces mots : "Bureau des douanes françaises".

**Art. 49**

1. Des arrêtés du directeur général des douanes et droits indirects fixent les heures d'ouverture et de fermeture des bureaux de douane.

2. La durée d'ouverture des bureaux de douane ne peut toutefois être inférieure à huit heures, du 1er avril au 30 septembre, et à sept heures, du 1er octobre au 31 mars, sauf en ce qui concerne les annexes de douane dont l'ouverture peut être limitée à certains jours ou même à certaines heures par semaine.

#### Section 2 : Etablissement des brigades de douane.

**Art. 50**

Les brigades de douane sont créées et supprimées par des décisions du directeur général des douanes et droits indirects.

#### Section 3 : Dispositions communes aux bureaux et aux brigades de douane.

**Art. 51**

1. Les barrières, bureaux, postes ou clôtures destinés à la garde et à la surveillance des frontières peuvent être établis sur le terrain qui est nécessaire à charge pour l'Etat de payer la valeur de ce terrain de gré à gré.

2. Les bureaux de douane peuvent être placés dans les maisons qui sont les plus convenables au service public et à celui de l'administration, à l'exception toutefois de celles qui sont occupées par les propriétaires. Le loyer desdites maisons est fixé par le bail ou, s'il n'y en a pas, d'après l'estimation d'experts. Les dédommagements d'usage sont dus aux locataires qui seraient déplacés avant l'expiration de leurs baux.

3. Les maisons et emplacements loués par baux par l'administration des douanes sont, lorsque les circonstances et l'intérêt du service exigent le déplacement des bureaux ou postes, remis aux propriétaires ; il est payé à ces derniers une indemnité qui est fixée conformément à l'usage des lieux.

**Art. 52**

1. Les administrations municipales et, à leur défaut, celles du département sont tenues, lors des réquisitions qui leur sont faites par les chefs du service des douanes, de désigner les maisons et emplacements propres à l'établissement des bureaux et au logement des agents.

2. La désignation ne doit porter que sur les maisons ou emplacements qui ne sont point occupés par les propriétaires, à moins qu'il n'y ait impossibilité absolue de s'en procurer d'autres ; dans ce cas, une partie du local tenu par les propriétaires doit être provisoirement affectée au service des bureaux et au logement des agents.

3. Les administrations municipales et celles du département doivent prendre sans délai les mesures nécessaires pour que lesdits maisons et emplacements soient mis à la disposition des agents des douanes.

### Chapitre II bis : Réserve opérationnelle de l'administration des douanes


**Art. 52 bis**

La réserve opérationnelle de l'administration des douanes est destinée à des missions de renfort temporaire des services de l'administration des douanes.

Elle est constituée :

1° De retraités de l'administration des douanes ;

2° De personnes volontaires dans les conditions définies aux articles 52 ter à 52 quinquies.

Les volontaires mentionnés au 2° du présent article sont admis dans la réserve opérationnelle à l'issue d'une période de formation initiale en qualité d'agent des douanes réserviste.

Les volontaires de la réserve opérationnelle sont admis en qualité d'agent de constatation réserviste, d'agent de constatation principal réserviste, de contrôleur réserviste, de contrôleur principal réserviste, d'inspecteur réserviste, d'inspecteur régional réserviste, d'inspecteur principal réserviste, de directeur des services douaniers réserviste et de spécialiste réserviste. Les retraités mentionnés au 1° conservent le grade qu'ils détenaient en activité.

**Art. 52 ter**

I. — Peuvent être admis dans la réserve opérationnelle de l'administration des douanes, au titre du 2° de l'article 52 bis, les candidats qui satisfont aux conditions suivantes :

1° Etre de nationalité française ;

2° Etre âgé d'au moins dix-huit et au plus de soixante-sept ans ;

3° Ne pas avoir été condamné soit à la perte des droits civiques ou à l'interdiction d'exercer un emploi public, soit à une peine criminelle ou correctionnelle inscrite au bulletin n° 2 du casier judiciaire ;

4° Posséder les conditions de santé particulières requises pour exercer une activité dans la réserve, dont les conditions sont prévues par arrêté du ministre chargé du budget ;

5° Etre en règle au regard des obligations du service national.

Nul ne peut être admis dans la réserve s'il résulte de l'enquête administrative, à laquelle il peut être procédé dans les conditions prévues au I de l'article L. 114-1 du code de la sécurité intérieure, que le comportement du candidat est incompatible avec les missions envisagées.

II. — Les retraités de l'administration des douanes candidats à la réserve opérationnelle ne doivent pas avoir fait l'objet d'une sanction disciplinaire pour des motifs incompatibles avec l'exercice des missions dans la réserve opérationnelle.

**Art. 52 quater**

Les agents des douanes réservistes peuvent assurer des missions de renfort temporaire à la demande des fonctionnaires sous l'autorité desquels ils sont placés ou des missions de spécialiste correspondant à leur qualification professionnelle.

Lorsqu'ils participent à ces missions, les agents des douanes réservistes peuvent être habilités à exercer les pouvoirs dévolus aux agents des douanes. Un décret en Conseil d'Etat précise l'autorité compétente pour délivrer ces habilitations et les conditions dans lesquelles les agents des douanes réservistes peuvent exercer les pouvoirs précités.

Lorsqu'ils participent à des missions qui les exposent à un risque d'agression, les agents des douanes réservistes peuvent être autorisés à porter une arme. Un décret en Conseil d'Etat précise l'autorité compétente pour délivrer les autorisations, les types d'armes pouvant être autorisés ainsi que les conditions exigées des réservistes, notamment en matière de formation, d'entraînement et d'aptitude physique.

**Art. 52 quinquies**

Les agents des douanes réservistes souscrivent un contrat d'engagement d'une durée comprise entre un an et cinq ans, qui définit leurs obligations de disponibilité et de formation initiale et continue et qui leur confère la qualité de collaborateur occasionnel du service public.

Le contrat d'engagement précise la durée de l'affectation, qui ne peut excéder quatre-vingt-dix jours par an.

L'administration peut prononcer la radiation de la réserve opérationnelle en cas de manquement aux obligations prévues par le contrat d'engagement ou s'il apparaît, le cas échéant après une enquête administrative à laquelle il peut être procédé dans les conditions prévues au I de l'article L. 114-1 du code de la sécurité intérieure, que le comportement de l'agent des douanes réserviste est devenu incompatible avec l'exercice de ses missions. Ce contrat peut également être résilié ou suspendu en cas de manquement lorsque l'agent des douanes réserviste cesse de remplir les conditions prévues au présent chapitre ou en cas de nécessité tenant à l'ordre public.

**Art. 52 sexies**

Les périodes d'emploi et de formation continue des agents des douanes réservistes sont indemnisées.

**Art. 52 septies**

I. — L'agent des douanes réserviste salarié qui effectue une période d'emploi ou de formation au titre de la réserve opérationnelle de l'administration des douanes pendant son temps de travail doit, lorsque la durée de sa période de réserve dépasse dix jours ouvrés par année civile, obtenir l'accord de son employeur, sous réserve de dispositions plus favorables résultant du contrat de travail, de conventions ou d'accords collectifs de travail ou de conventions conclues entre le ministre chargé du budget et l'employeur.

Le contrat de travail de l'agent des douanes réserviste salarié est suspendu pendant les périodes d'emploi et de formation dans la réserve opérationnelle de l'administration des douanes. Toutefois, ces périodes sont considérées comme des périodes de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, d'avancement, de congés payés et de droits aux prestations sociales.

L'agent des douanes réserviste qui suit une formation, au sens de l'article L. 6313-1 du code du travail, durant ses activités au sein de la réserve opérationnelle de l'administration des douanes n'est pas tenu de solliciter l'accord de son employeur prévu au premier alinéa du présent I.

Lorsque l'employeur maintient tout ou partie de la rémunération de l'agent des douanes réserviste pendant son absence pour une formation suivie dans le cadre de la réserve opérationnelle de l'administration des douanes, la rémunération et les prélèvements sociaux afférents à cette absence sont admis au titre de la participation des employeurs au financement de la formation professionnelle continue prévue à l'article L. 6131-1 du code du travail.

II. — Lorsqu'un fonctionnaire accomplit, sur son temps de travail, une activité dans la réserve opérationnelle de l'administration des douanes, il est placé en position d'accomplissement des activités dans la réserve opérationnelle de l'administration des douanes lorsque la durée de sa période de réserve est inférieure ou égale à quarante-cinq jours.

La situation des agents publics non titulaires est définie par décret en Conseil d'Etat.

III. — Aucun licenciement ou déclassement professionnel, ni aucune sanction disciplinaire ne peut être prononcé à l'encontre de l'agent des douanes réserviste en raison des absences résultant du présent article.

**Art. 52 octies**

Pendant la période d'activité dans la réserve opérationnelle de l'administration des douanes, l'agent des douanes réserviste bénéficie, pour lui et ses ayants droit, des prestations des assurances maladie, maternité, invalidité et décès du régime de sécurité sociale dont il relève en dehors de son service dans la réserve opérationnelle de l'administration des douanes, dans les conditions définies à l'article L. 161-8 du code de la sécurité sociale.

**Art. 52 nonies**

Les agents des douanes réservistes sont soumis aux obligations prévues au chapitre Ier du titre II du livre Ier du code général de la fonction publique et bénéficient, le cas échéant, de la protection prévue aux chapitres Ier, III et IV du titre III du même livre Ier pendant les périodes d'emploi ou de formation pour lesquelles ils ont été appelés.

**Art. 52 decies**

L'agent des douanes réserviste victime de dommages subis pendant les périodes d'emploi ou de formation dans la réserve et, en cas de décès, ses ayants droit ont droit, à la charge de l'Etat, à la réparation intégrale du préjudice subi, sauf en cas de dommage imputable à un fait personnel détachable du service.

**Art. 52 undecies**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

### Chapitre III : Immunités, sauvegarde et obligations des agents des douanes.

**Art. 53**

1. Les agents des douanes sont sous la sauvegarde spéciale de la loi. Il est défendu à toute personne :

a) de les injurier, de les maltraiter ou de les troubler dans l'exercice de leurs fonctions ;

b) de s'opposer à cet exercice.

2. Les autorités civiles et militaires sont tenues à la première réquisition de prêter main-forte aux agents des douanes pour l'accomplissement de leur mission.

**Art. 54**

1. Sous réserve des conditions d'âge établies par les lois en vigueur, les agents des douanes de tout grade doivent prêter serment devant le tribunal judiciaire dans le ressort duquel se trouve la résidence où ils sont nommés.

2. La prestation de serment est enregistrée sans frais au greffe du tribunal. L'acte de ce serment est dispensé de timbre et d'enregistrement. Il est transcrit gratuitement sur les commissions d'emploi visées à l'article suivant.

**Art. 55**

Dans l'exercice de leurs fonctions les agents des douanes doivent être munis de leur commission d'emploi faisant mention de leur prestation de serment ; ils sont tenus de l'exhiber à la première réquisition.

**Art. 55 bis**

Sous réserve de l'article L. 286 BA du livre des procédures fiscales, à l'occasion de la mise en œuvre des pouvoirs de recherche, de constatation et de poursuite prévus au présent code ou lorsqu'ils sont requis sur le fondement du code de procédure pénale, les agents des douanes peuvent être autorisés à ne pas être identifiés par leurs nom et prénom mais à utiliser le numéro de leur commission d'emploi, leur qualité et leur service ou leur unité d'affectation. Cette possibilité s'applique selon les conditions et les procédures prévues à l'article 15-4 du code de procédure pénale.

Le présent article est également applicable dans le cadre de la mise en œuvre du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, du chapitre II du titre V du livre Ier du code monétaire et financier et du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union ainsi que de ses règlements d'application, y compris en cas de procédure portant sur une infraction non passible d'une peine d'emprisonnement, sous réserve d'une autorisation délivrée dans les conditions prévues au 2° du I de l'article 15-4 du code de procédure pénale.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. 55 ter**

Seuls les agents des douanes, spécialement et individuellement habilités à cet effet, peuvent procéder à la consultation de traitements au cours d'une enquête ou d'un contrôle.

La réalité de cette habilitation spéciale et individuelle peut être contrôlée à tout moment par un magistrat, à son initiative ou à la demande d'une personne intéressée. L'absence de la mention de cette habilitation sur les différentes pièces de procédure résultant de la consultation de ces traitements n'emporte pas, par elle-même, nullité de la procédure.

**Art. 56**

1. Les agents des douanes ont, pour l'exercice de leurs fonctions, le droit au port d'armes.

2. Ils peuvent faire usage de leurs armes dans les conditions prévues à l'article L. 435-1 du code de la sécurité intérieure.

**Art. 57**

Tout agent des douanes qui est destitué de son emploi ou qui le quitte est tenu de remettre immédiatement à son administration sa commission d'emploi, les registres, sceaux, armes et objets d'équipement dont il est chargé pour son service et de rendre ses comptes.

**Art. 58**

1. Les agents des brigades de douane doivent souscrire l'engagement de quitter, pendant cinq années, le rayon des douanes, au cas où ils seraient révoqués, à moins qu'ils ne retournent au domicile qu'ils avaient, dans le rayon, avant d'entrer dans l'administration des douanes.

2. Les agents révoqués qui n'obtempèrent pas, dans le mois, à la sommation de quitter le rayon sont punis de six mois d'emprisonnement et de 7500 euros d'amende.

**Art. 59**

1. Il est interdit aux agents des douanes, sous les peines prévues par le code pénal contre les fonctionnaires publics qui se laissent corrompre, de recevoir directement ou indirectement quelque gratification, récompense ou présent.

2. Le coupable qui dénonce la corruption est absous des peines, amendes et confiscations.

**Art. 59 bis**

Sont tenus au secret professionnel, dans les conditions et sous les peines prévues à l'article 226-13 du code pénal, les agents des douanes ainsi que toutes personnes appelées à l'occasion de leurs fonctions ou de leurs attributions à exercer à quelque titre que ce soit des fonctions à l'administration centrale ou dans les services extérieurs des douanes ou à intervenir dans l'application de la législation des douanes.

**Art. 59 ter**

I. L'administration des douanes est autorisée à communiquer les informations qu'elle détient en matière de commerce extérieur et de relations financières avec l'étranger aux services relevant des autres départements ministériels et de la Banque de France qui, par leur activité, participent aux missions de service public auxquelles concourt l'administration des douanes. Les informations communiquées doivent être nécessaires à l'accomplissement de ces missions ou à une meilleure utilisation des dépenses publiques consacrées au développement du commerce extérieur.

II. La communication de ces informations ne peut être effectuée qu'à des fonctionnaires du grade d'administrateur civil ou à des agents remplissant des fonctions de même importance.

III. Les personnes ayant à connaître et à utiliser les informations ainsi communiquées sont, dans les conditions et sous les peines prévues à l'article 226-13 du code pénal, tenues au secret professionnel pour tout ce qui concerne lesdites informations.

**Art. 59 quater**

Dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique, les agents de la direction générale des finances publiques, de la direction générale des douanes et droits indirects, et de la concurrence, de la consommation et de la répression des fraudes transmettent, spontanément ou sur demande, aux officiers et agents de police judiciaire les renseignements et documents de nature financière, fiscale ou douanière, sans que puisse être opposée l'obligation au secret. Dans ce même cadre, les officiers et agents de police judiciaire transmettent, spontanément ou sur demande, aux agents des trois directions précitées tous les éléments susceptibles de comporter une implication de nature financière, fiscale ou douanière, sans que puisse être opposée l'obligation au secret.

**Art. 59 quinquies**

Les services et établissements de l'Etat et des autres collectivités publiques sont tenus de communiquer aux agents de la direction générale des douanes et des droits indirects tous les renseignements et documents en leur possession qui peuvent s'avérer utiles à la lutte contre la contrefaçon, à l'exception de ceux qu'ils ont recueillis ou échangés en application du règlement (CE) n° 1/2003 du Conseil, du 16 décembre 2002, relatif à la mise en oeuvre des règles de concurrence prévues aux articles 81 et 82 du traité, sans que puisse être opposée l'obligation de secret professionnel.

Les agents de la direction générale des douanes et des droits indirects, les agents de la concurrence, de la consommation et de la répression des fraudes, ainsi que les officiers et agents de police judiciaire peuvent se communiquer spontanément tous les renseignements et documents détenus ou recueillis dans le cadre de leur mission de lutte contre la contrefaçon.

**Art. 59 septies**

Les agents de la direction générale des douanes et droits indirects et les agents de la direction générale des entreprises peuvent se communiquer sur demande ou spontanément tous les renseignements et documents détenus ou recueillis à l'occasion de leurs missions respectives, notamment à l'occasion du contrôle des exportations, des transferts, du courtage et du transit des biens à double usage.

**Art. 59 sexies**

Conformément aux articles L. 114-16-1 à L. 114-16-3 du code de la sécurité sociale, les agents des douanes sont habilités à communiquer et à recevoir communication de tous documents ou renseignements utiles à la lutte contre la fraude en matière sociale.

**Art. 59 octies**

Les agents des douanes et les agents de la direction générale de la prévention des risques et de ses services déconcentrés sont autorisés, pour les besoins de leurs missions de contrôle des conditions de traitement des déchets et de leurs transferts transfrontaliers, de contrôle des substances et produits chimiques et de lutte contre la fraude fiscale, à se communiquer, sur demande ou spontanément, tous les renseignements et documents détenus ou recueillis dans l'exercice de leurs missions respectives.

**Art. 59 nonies**

Les agents des douanes et les agents placés sous l'autorité du ministre chargé de l'énergie sont autorisés à se communiquer, sur demande ou spontanément, tous les renseignements et documents détenus ou recueillis dans l'exercice de leurs missions relatives aux produits pétroliers.

**Art. 59 decies**

Les agents des douanes et les agents chargés de la mise en œuvre du code du patrimoine peuvent se communiquer, sur demande ou spontanément, tous les renseignements et documents détenus ou recueillis à l'occasion de leurs missions respectives.

**Art. 59 undecies**

Les agents chargés de la mise en œuvre de la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, signée à Washington le 3 mars 1973, et des règlements de l'Union européenne pris pour son application et les agents de la direction générale des douanes et droits indirects peuvent se communiquer, spontanément ou sur demande, tous renseignements et documents utiles à la lutte contre la fraude au regard de la convention et des règlements précités.

**Art. 59 duodecies**

Les agents de la direction générale des douanes et droits indirects, les agents de la direction générale des finances publiques et les agents de la concurrence, de la consommation et de la répression des fraudes peuvent se communiquer spontanément ou sur demande tous documents et renseignements détenus ou recueillis dans le cadre de l'ensemble de leurs missions respectives.

**Art. 59 terdecies**

Pour les besoins de l'accomplissement de leurs missions, les assistants spécialisés détachés ou mis à disposition par l'administration des douanes et droits indirects en application de l'article 706 du code de procédure pénale disposent d'un droit d'accès direct aux informations contenues dans les fichiers tenus en application des réglementations européenne et nationale relatives aux obligations de déclaration de transfert de capitaux ainsi qu'aux données relatives au droit annuel de francisation et de navigation.

**Art. 59 quaterdecies**

Les agents des douanes, les agents placés sous l'autorité du ministre chargé de l'agriculture, les agents de l'établissement national des produits de l'agriculture et de la mer et les agents de l'Office de développement de l'économie agricole d'outre-mer sont autorisés, pour les besoins de leurs missions de contrôle des produits de l'agriculture, à se communiquer, spontanément ou sur demande, tous les renseignements et documents détenus ou recueillis dans l'exercice de leurs missions respectives.

**Art. 59 quindecies**

Les agents du ministère chargé de l'environnement désignés pour mettre en œuvre la stratégie nationale de lutte contre la déforestation importée, prévue à l'article L. 110-6 du code de l'environnement, et les agents de la direction générale des douanes et droits indirects peuvent se communiquer, spontanément ou sur demande, tous renseignements, données et documents utiles à l'amélioration de la transparence et de la traçabilité des chaînes d'approvisionnement en matières premières agricoles.

**Art. 59 sexdecies**

Les agents chargés des contrôles mentionnés au II de l'article 32 de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances et les agents des douanes peuvent se communiquer, spontanément ou sur demande, pour les besoins de leurs missions de contrôle, tous renseignements et documents détenus ou recueillis à l'occasion de l'exercice de leurs missions respectives.

**Art. 59 septdecies **

Les agents de l'administration des douanes et droits indirects et les autres personnes mentionnées à l'article L. 5112-1-22 du code des transports peuvent se communiquer spontanément ou sur demande tous documents et renseignements détenus ou recueillis et nécessaires :

1° A la recherche et à la constatation des infractions aux dispositions du chapitre II du titre Ier du livre Ier de la cinquième partie du code des transports et aux dispositions réglementaires prises pour leur application ;

2° A l'établissement de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services.

3° A l'application des droits de douane, ou de tout autre imposition exigible au titre de l'importation, aux marchandises acheminées par voie maritime et aux moyens de transport maritime.

Le présent article est également applicable aux agents des services mentionnés à l'article L. 5112-1-21 du code des transports.

**Art. 59 octodecies**

Les agents des douanes et les agents placés sous l'autorité du ministre chargé de l'industrie ou du ministre de la défense et ayant pour mission la mise en œuvre de la convention de Paris du 13 janvier 1993 sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi des armes chimiques et sur leur destruction ainsi que les personnels des entités agissant pour leur compte ou les assistant peuvent se communiquer, spontanément ou sur demande, tous les renseignements ou tous les documents détenus ou recueillis dans l'exercice de leurs missions respectives.

**Art. 59 novodecies**

Les agents des douanes et les agents de la police nationale et de la gendarmerie nationale chargés des missions de police aux frontières peuvent se communiquer, sur demande ou spontanément, tous les renseignements et tous les documents détenus ou recueillis à l'occasion de leurs missions respectives en matière de franchissement des frontières, au sens du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen).

### Chapitre IV : Pouvoirs des agents des douanes

#### Section 1 : Droit de visite des marchandises, des moyens de transport et des personnes.

**Art. 60**

Les agents des douanes peuvent procéder à la visite des marchandises, des moyens de transport et des personnes dans les conditions prévues au présent article et aux articles 60-1 à 60-10. Les mêmes articles 60-1 à 60-10 sont applicables pour la mise en œuvre :

1° Du présent code et en vue de la recherche de la fraude ;

2° Du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union et de ses règlements d'application ;

3° Du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005 ;

4° Du chapitre II du titre V du livre Ier du code monétaire et financier.

**Art. 60-1**

Les agents des douanes peuvent procéder, à toute heure, à la visite des marchandises, des moyens de transport et des personnes se trouvant ou circulant dans les zones et les lieux suivants :

1° La zone terrestre du rayon des douanes définie à l'article 44 ;

2° Les bureaux de douane désignés en application de l'article 47 ;

3° Les ports, les aéroports et les gares ferroviaires ou routières ouverts au trafic international désignés par arrêté du ministre chargé des douanes ainsi que les abords de ces lieux ;

4° Les sections autoroutières commençant dans la zone mentionnée au 1° du présent article et allant jusqu'au premier péage se situant au delà de la limite de cette zone ainsi que le lieu de ce péage, les aires de stationnement attenantes et celles situées sur ces sections autoroutières ;

5° Les trains effectuant une liaison internationale, sur la portion du trajet entre la frontière et le premier arrêt qui se situe au delà de la limite de la zone mentionnée au même 1°. Toutefois, sur celles des lignes ferroviaires effectuant une liaison internationale et présentant des caractéristiques particulières de desserte, la visite peut également être opérée entre cet arrêt et un arrêt situé dans la limite des cinquante kilomètres suivants. Ces lignes ferroviaires internationales et les arrêts sont désignés par arrêté conjoint des ministres chargés des douanes et des transports.

**Art. 60-2**

En cas de raisons plausibles de soupçonner la commission ou la tentative de commission d'une infraction mentionnée à la section 1 du chapitre VI du titre XII et au chapitre IV du titre XIV du présent code ainsi qu'au chapitre II du titre V du livre Ier du code monétaire et financier, les agents des douanes peuvent également procéder, à toute heure, à la visite des marchandises, des moyens de transport et des personnes se trouvant ou circulant sur la voie publique, dans les lieux attenants directement accessibles au public ainsi que dans les ports, les aéroports, les gares ferroviaires ou routières et les trains autres que ceux mentionnés à l'article 60-1 du présent code.

**Art. 60-3**

En dehors des cas prévus à l'article 60-2, les agents des douanes peuvent procéder, à toute heure, à la visite des marchandises, des moyens de transport et des personnes se trouvant ou circulant dans les lieux mentionnés au même article 60-2, pour la recherche des infractions douanières se rapportant aux marchandises mentionnées au chapitre II du titre VIII et au 6° de l'article 427 ainsi qu'à celles expédiées sous un régime suspensif.

Ils peuvent effectuer les mêmes visites pour la recherche des délits prévus à l'article 415 lorsque les opérations financières recherchées portent sur des fonds provenant des infractions mentionnées au premier alinéa du présent article ou sur des atteintes à la législation sur les substances vénéneuses classées comme stupéfiants ainsi que pour la recherche des infractions mentionnées au chapitre II du titre V du livre Ier du code monétaire et financier.

Les opérations de visite prévues aux deux premiers alinéas du présent article ne peuvent être engagées qu'après information du procureur de la République, qui peut s'y opposer.

Si la personne concernée le demande et dans le cas où la visite se déroule en son absence, un procès-verbal relatant le déroulement des opérations de contrôle est établi. Copie en est remise à la personne concernée et transmise au procureur de la République.

Le présent article s'applique également à la tentative.

**Art. 60-4**

Aux fins de procéder à la visite des marchandises placées sous surveillance douanière en application de l'article 134 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, les agents des douanes ont accès aux locaux et aux lieux où elles sont susceptibles d'être détenues entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsque sont en cours des activités de production, de fabrication, de conditionnement, de transport, de manutention, d'entreposage ou de commercialisation. Cet accès ne s'applique pas à la partie des locaux affectée à un usage privé ou d'habitation.

**Art. 60-5**

A l'exception de ceux effectués dans les lieux mentionnés aux 2° et 3° de l'article 60-1, à l'exclusion des abords de ces lieux, les droits de visite ne peuvent être mis en œuvre dans un même lieu que pour une durée n'excédant pas, pour l'ensemble des opérations, douze heures consécutives et ils ne peuvent consister en un contrôle systématique des personnes présentes ou circulant dans les lieux et les zones mentionnés aux articles 60-1 à 60-4.

**Art. 60-6**

La visite des personnes peut consister en la palpation ou en la fouille de leurs vêtements, de leurs bagages et de tous autres effets personnels, à l'exclusion de toute fouille intégrale.

Elle peut également consister, sur consentement écrit de la personne, en la réalisation d'examens de dépistage de substances ou de plantes classées comme stupéfiants.

Ces opérations s'exécutent dans des conditions garantissant le respect de la dignité de la personne. Elles sont pratiquées à l'abri du regard du public, sauf impossibilité liée aux circonstances.

**Art. 60-7**

Les agents des douanes ne peuvent immobiliser les moyens de transport et les marchandises ou maintenir les personnes à leur disposition que le temps strictement nécessaire à la réalisation des opérations matérielles de visite, qui comprennent le contrôle de la marchandise, du moyen de transport ou de la personne ainsi que, le cas échéant, les saisies.

Au delà d'une durée de quatre heures à compter du début des opérations de visite, le procureur de la République est informé de ces opérations par tout moyen.

Cette obligation d'information n'est pas applicable dans les cas suivants :

1° Lorsque les visites sont réalisées en application de l'article 60-8 uniquement en présence d'un représentant ou d'une personne requise à cet effet par les agents des douanes dans les lieux mentionnés au 3° de l'article 60-1, à l'exclusion des visites se déroulant aux abords de ces lieux ;

2° Lorsque les visites des marchandises et des moyens de transport, y compris en présence d'une personne, sont réalisées dans les lieux mentionnés au 2° du même article 60-1 ;

3° Lorsque les visites sont réalisées dans les lieux mentionnés à l'article 60-4.

Les agents des douanes peuvent prendre les mesures nécessaires et adaptées en vue d'assurer la préservation des marchandises et des moyens de transport ainsi que la sécurité des personnes.

Lorsque la visite est matériellement impossible ou que des investigations approfondies qui ne peuvent être effectuées sur place doivent être diligentées, les agents des douanes peuvent ordonner le transfert des marchandises, des moyens de transport et des personnes vers un lieu approprié.

**Art. 60-8**

Chaque intervention dans des locaux ou des lieux mentionnés aux articles 60-1, 60-2 et 60-4 se déroule en présence de la personne concernée ou de son représentant ou, à défaut, d'une personne requise à cet effet par les agents des douanes et qui ne relève pas de leur autorité administrative.

La visite des moyens de transport a lieu en présence de leur conducteur, de leur propriétaire ou, à défaut, d'une personne requise à cet effet par les agents des douanes et qui ne relève pas de leur autorité administrative. La présence d'une personne extérieure n'est toutefois pas requise si la visite comporte un risque grave pour la sécurité des personnes et des biens. Lorsque la visite des moyens de transport a lieu en l'absence de leur conducteur ou de leur propriétaire, un procès-verbal relatant le déroulement de la visite est établi et signé, le cas échéant, par la personne requise.

La visite des moyens de transport spécialement aménagés à usage d'habitation et effectivement utilisés comme résidence au moment du contrôle ne peut être faite que dans les conditions prévues à l'article 64.

La visite des bagages a lieu en présence de leurs détenteurs ou, à défaut, d'une personne requise à cet effet par les agents des douanes et qui ne relève pas de leur autorité administrative.

L'examen des marchandises et les prélèvements d'échantillons réalisés en application de l'article 189 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union s'effectuent dans les conditions prévues aux paragraphes 2 et 3 du même article 189.

**Art. 60-9**

Les agents des douanes ne peuvent recueillir des déclarations qu'en vue de la reconnaissance des objets découverts lors de la visite.

Lorsqu'une personne concernée par la visite et suspectée d'avoir commis une infraction douanière fait l'objet d'une mesure de contrainte sur sa personne, elle ne peut être entendue selon les modalités prévues à l'article 67 F.

**Art. 60-10**

Le fait que les opérations de visite révèlent des infractions autres que celles mentionnées aux articles 60-1 à 60-4 ne constitue pas une cause de nullité des procédures incidentes.

**Art. 60 bis**

Lorsque des indices sérieux laissent présumer qu'une personne transporte des produits stupéfiants dissimulés dans son organisme, les agents des douanes peuvent la soumettre à des examens médicaux de dépistage après avoir préalablement obtenu son consentement exprès.

En cas de refus, les agents des douanes présentent au président du tribunal judiciaire territorialement compétent ou au juge délégué par lui une demande d'autorisation. Celle-ci est transmise au magistrat par tout moyen.

Le magistrat saisi peut autoriser les agents des douanes à faire procéder aux examens médicaux. Il désigne alors le médecin chargé de les pratiquer dans les meilleurs délais.

Les résultats de l'examen communiqués par le médecin, les observations de la personne concernée et le déroulement de la procédure doivent être consignés dans un procès-verbal transmis au magistrat.

Toute personne qui aura refusé de se soumettre aux examens médicaux prescrits par le magistrat sera punie d'une peine d'emprisonnement d'un an et d'une amende de 3750 euros.

**Art. 61**

1. Tout conducteur de moyen de transport doit se soumettre aux injonctions des agents des douanes.

2. Ces derniers peuvent faire usage de matériels appropriés, conformes à des normes techniques définies par arrêté du ministre chargé des douanes, pour immobiliser les moyens de transport dans les cas prévus à l'article L. 214-2 du code de la sécurité intérieure.

**Art. 61 bis**

Dans l'attente de la décision d'interdiction ou d'autorisation visée à l'article 6 du règlement (CE) n° 428/2009 du Conseil, du 5 mai 2009, instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit des biens à double usage, les agents des douanes immobilisent, dans des conditions fixées par décret en Conseil d'Etat, les biens à double usage civil et militaire non communautaires, à destination d'un pays non membre de l'Union européenne, ainsi que leurs moyens de transport, aux frais du propriétaire, du destinataire, de l'exportateur ou, à défaut, de toute personne qui participe à l'opération de transit.

**Art. 62**

I. — Pour l'application du présent code, du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, du chapitre II du titre V du livre Ier du code monétaire et financier ainsi que du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union et de ses règlements d'application et en vue de la recherche de la fraude, les agents des douanes peuvent, à toute heure, accéder à bord et visiter tout navire se trouvant dans la zone maritime du rayon des douanes, ou dans la zone définie à l'article 44 bis dans les conditions prévues à ce même article, ou circulant sur les voies navigables.

II. — Lorsque l'accès à bord s'est trouvé matériellement impossible ou que des investigations approfondies qui ne peuvent être effectuées doivent être diligentées à bord, les agents des douanes exerçant les fonctions de capitaine à la mer peuvent ordonner le déroutement du navire vers une position ou un port appropriés.

III. — Chaque visite se déroule en présence du capitaine du navire ou de son représentant.

Lorsque la visite concerne des locaux affectés à un usage privé ou d'habitation, la visite est effectuée en présence de l'occupant des lieux. En l'absence de l'occupant des lieux, les agents des douanes ne peuvent procéder à celle-ci qu'en présence du capitaine du navire ou de son représentant.

IV. — Chaque visite fait l'objet d'un procès-verbal relatant le déroulement des opérations de contrôle, dont une copie est immédiatement remise au capitaine du navire ou à son représentant et à l'occupant des locaux affectés à un usage privé ou d'habitation visités.

V. — L'occupant des locaux à usage privé ou d'habitation visités dispose d'un recours contre le déroulement des opérations de visite devant le premier président de la cour d'appel du lieu de la direction des douanes dont dépend le service chargé de la procédure.

Le procès-verbal rédigé à l'issue des opérations de visite mentionne le délai et la voie de recours. Les parties ne sont pas tenues de constituer avocat.

VI. — Ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal. Ce recours n'est pas suspensif.

VII. — L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles de la procédure sans représentation. Le délai du pourvoi en cassation est de quinze jours.

VIII. — Le code de procédure civile s'applique sous réserve des dispositions prévues au présent article.

IX. — A l'occasion de la visite du navire, les articles 60-6, 60-7 et 60-9 sont applicables aux marchandises et aux personnes se trouvant à son bord.

X. — Le fait que les opérations de visite révèlent des infractions autres que celles mentionnées au I du présent article ne constitue pas une cause de nullité des procédures incidentes.

**Art. 63**

I. — Pour l'application du présent code, du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, du chapitre II du titre V du livre Ier du code monétaire et financier ainsi que du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union et de ses règlements d'application et en vue de la recherche de la fraude, les agents des douanes peuvent accéder à bord et visiter tout navire qui se trouve dans un port, dans une rade ou à quai.

II. — Lorsque la visite concerne des navires qui se trouvent dans un port, dans une rade ou à quai depuis moins de soixante-douze heures, elle se déroule selon les conditions prévues à l'article 62.

III. — A. — Lorsque la visite concerne des navires qui se trouvent dans un port, dans une rade ou à quai depuis soixante-douze heures au moins, elle se déroule en présence du capitaine du navire ou de son représentant.

B. — Lorsque la visite concerne des locaux affectés à un usage privé ou d'habitation, elle ne peut être effectuée, en cas de refus de l'occupant des lieux, qu'après autorisation du juge des libertés et de la détention du tribunal judiciaire du lieu de la direction des douanes dont dépend le service chargé de la procédure.

La visite s'effectue sous le contrôle du juge qui l'a autorisée. Lorsqu'elle a lieu en dehors du ressort de son tribunal judiciaire, il délivre une commission rogatoire, pour exercer ce contrôle, au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue la visite.

Le juge peut se rendre dans les locaux pendant l'intervention.

A tout moment, il peut décider la suspension ou l'arrêt de la visite.

L'ordonnance est exécutoire au seul vu de la minute.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou, en son absence, au capitaine du navire ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu au V.

Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance peut faire l'objet d'un appel devant le premier président de la cour d'appel. Les parties ne sont pas tenues de constituer avocat.

IV. — Chaque visite fait l'objet d'un procès-verbal relatant le déroulement des opérations de contrôle, dont une copie est immédiatement remise au capitaine du navire, à son représentant et à l'occupant des locaux affectés à un usage privé ou d'habitation visités. Une copie du procès-verbal est transmise au juge des libertés et de la détention dans les trois jours suivant son établissement.

V. — L'occupant des locaux à usage privé ou d'habitation visités dispose d'un recours contre le déroulement des opérations de visite devant le premier président de la cour d'appel du lieu de la direction des douanes dont dépend le service chargé de la procédure.

Le procès-verbal rédigé à l'issue des opérations de visite mentionne le délai et la voie de recours prévus au VI. Les parties ne sont pas tenues de constituer avocat.

VI. — Les recours contre l'ordonnance du juge des libertés et de la détention prévue au III et contre le déroulement des opérations de visite prévu au V doivent être exclusivement formés par déclaration remise ou adressée, par pli recommandé, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal. Ces recours ne sont pas suspensifs.

VII. — L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles de la procédure sans représentation. Le délai du pourvoi en cassation est de quinze jours.

VIII. — Le code de procédure civile s'applique sous réserve des dispositions prévues au présent article.

IX. — A l'occasion de la visite du navire, les articles 60-6, 60-7 et 60-9 sont applicables aux marchandises et aux personnes se trouvant à son bord.

X. — Le fait que les opérations de visite révèlent des infractions autres que celles mentionnées au I du présent article ne constitue pas une cause de nullité des procédures incidentes.

**Art. 63 bis**

Les agents des douanes peuvent à tout moment visiter les îles artificielles, installations et ouvrages du plateau continental et de la zone économique exclusive. Ils peuvent également visiter les moyens de transport concourant à leur exploration ou à l'exploitation de leurs ressources naturelles, à l'intérieur des zones de sécurité prévues par la loi et dans la zone maritime du rayon des douanes.

#### Section 2 : Droit d'accès aux locaux et lieux à usage professionnel et visites domiciliaires.

**Art. 63 ter**

Afin de procéder aux investigations nécessaires à la recherche et à la constatation des infractions prévues au présent code, les agents des douanes de catégorie A ou B et les agents de catégorie C pour autant qu'ils soient accompagnés de l'un des agents précités ont accès aux locaux et lieux à usage professionnel, ainsi qu'aux terrains et aux entrepôts où les marchandises et documents se rapportant à ces infractions sont susceptibles d'être détenus quel qu'en soit le support. Aux mêmes fins, ils ont accès aux moyens de transport à usage professionnel et à leur chargement.

Cet accès a lieu entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé, ou lorsque sont en cours des activités de production, de fabrication, de conditionnement, de transport, de manutention, d'entreposage ou de commercialisation.

Le procureur de la République est préalablement informé des opérations visées au premier alinéa et peut s'y opposer. Un procès-verbal de constat relatant le déroulement des opérations de contrôle lui est transmis dans les cinq jours suivant son établissement. Une copie en est transmise à l'intéressé dans le même délai.

Au cours de leurs investigations, les agents des douanes mentionnés au premier alinéa peuvent procéder à la retenue de documents pour les besoins de l'enquête ou en prendre copie quel qu'en soit le support.

Pour l'application des dispositions relatives à l'assistance mutuelle entre les autorités administratives des Etats membres de la Communauté européenne en matière de réglementation douanière ou agricole, les agents des douanes sont autorisés à mettre en oeuvre les dispositions du présent article pour le contrôle des opérations douanières ou agricoles réalisées dans les autres Etats membres de la Communauté européenne.

Le présent article s'applique à la partie affectée à usage privatif des locaux et lieux mentionnés au premier alinéa lorsque leur occupant ou son représentant en donne l'assentiment exprès. Cet assentiment fait l'objet d'une déclaration signée par l'intéressé et recueillie sur place, annexée au procès-verbal mentionné au troisième alinéa.

**Art. 64**

1. Pour la recherche et la constatation des délits douaniers, visés aux articles 414 à 429 et 459, les agents des douanes habilités à cet effet par le ministre chargé des douanes peuvent procéder à des visites en tous lieux, même privés, où les marchandises et documents se rapportant à ces délits ainsi que les biens et avoirs en provenant directement ou indirectement sont susceptibles d'être détenus ou d'être accessibles ou disponibles. Ils sont accompagnés d'un officier de police judiciaire ou d'un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale.

Les agents des douanes habilités peuvent procéder, à l'occasion de la visite, à la saisie des marchandises et des documents, quel qu'en soit le support, se rapportant aux délits précités. Si, à l'occasion d'une visite autorisée en application du 2 du présent article, les agents habilités découvrent des biens et avoirs provenant directement ou indirectement des délits précités, ils peuvent procéder à leur saisie après en avoir informé par tout moyen le juge qui a pris l'ordonnance et qui peut s'y opposer.

2. a) Hormis le cas de flagrant délit, chaque visite doit être autorisée par une ordonnance du juge des libertés et de la détention du tribunal judiciaire du lieu de la direction des douanes dont dépend le service chargé de la procédure.

L'ordonnance comporte :

— l'adresse des lieux à visiter ;

— le nom et la qualité du fonctionnaire habilité qui a sollicité et obtenu l'autorisation de procéder aux opérations de visite ;

— la mention de la faculté pour l'occupant des lieux ou son représentant, ainsi que l'auteur présumé des infractions mentionnées au 1, de faire appel à un conseil de son choix.

L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie.

Le juge motive sa décision par l'indication des éléments de fait et de droit qu'il retient et qui laissent présumer, en l'espèce, l'existence des agissements frauduleux dont la preuve est recherchée. Il se prononce par une mention expresse sur la saisie de biens et avoirs pouvant provenir directement ou indirectement des délits dont la preuve est recherchée.

Si, à l'occasion de la visite, les agents habilités découvrent l'existence d'un coffre dans un établissement de crédit dont la personne occupant les lieux visités est titulaire et où des pièces, documents, objets ou marchandises se rapportant aux agissements visés au 1, sont susceptibles de se trouver, ils peuvent, sur autorisation délivrée par tout moyen par le juge qui a pris l'ordonnance, procéder immédiatement à la visite de ce coffre. Mention de cette autorisation est portée au procès-verbal prévu au b du 2.

Si, à l'occasion de la visite, les agents habilités découvrent des éléments révélant l'existence en d'autres lieux de biens ou avoirs se rapportant aux agissements visés au 1, ils peuvent, sur autorisation délivrée par tout moyen par le juge qui a pris l'ordonnance, procéder immédiatement à la visite de ces lieux aux fins de saisir ces biens et avoirs. Mention de cette autorisation est portée au procès-verbal prévu au b du présent 2.

Le juge doit vérifier de manière concrète que la demande d'autorisation qui lui est soumise est bien fondée ; cette demande doit comporter tous les éléments d'information en possession de l'administration de nature à justifier la visite.

Il désigne l'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale chargé d'assister à ces opérations et de le tenir informé de leur déroulement.

La visite s'effectue sous le contrôle du juge qui l'a autorisée. Lorsqu'elle a lieu en dehors du ressort de son tribunal judiciaire, il délivre une commission rogatoire, pour exercer ce contrôle, au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue la visite.

Le juge peut se rendre dans les locaux pendant l'intervention.

A tout moment, il peut décider la suspension ou l'arrêt de la visite.

L'ordonnance est exécutoire au seul vu de la minute.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu au b du 2. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après la visite par lettre recommandée avec avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. Une copie est également adressée par lettre recommandée avec demande d'avis de réception à l'auteur présumé des délits douaniers mentionnés au 1, nonobstant les dispositions de l'article 59 bis.

A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance peut faire l'objet d'un appel devant le premier président de la cour d'appel. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, cet appel doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou, à compter du 1er janvier 2009, par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter soit de la remise, soit de la réception, soit de la signification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

b) La visite ne peut être commencée avant six heures ni après vingt et une heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant ; en cas d'impossibilité, l'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'administration des douanes.

Les agents des douanes mentionnés au 1 ci-dessus, les personnes auxquelles ils ont éventuellement recours en application de l'article 67 quinquies A, l'occupant des lieux ou son représentant et l'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

L'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale veille au respect du secret professionnel et des droits de la défense conformément aux dispositions du troisième alinéa de l'article 56 du code de procédure pénale ; l'article 58 de ce code est applicable.

Le procès-verbal, auquel est annexé un inventaire des marchandises et documents saisis ainsi que des biens et avoirs provenant directement ou indirectement des délits dont la preuve est recherchée, est signé par les agents des douanes, l'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale et par les personnes mentionnées au premier alinéa du présent b ; en cas de refus de signer, mention en est faite au procès-verbal.

Si l'inventaire sur place présente des difficultés, les pièces, documents, biens et avoirs saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés qui a lieu en présence de l'officier de police judiciaire ou l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale ; l'inventaire est alors établi.

Lorsque la copie sur place de données stockées dans un système informatique non implanté sur les lieux visités présente des difficultés, les agents habilités peuvent appliquer toute mesure permettant de protéger l'accès en ligne aux données concernées afin de veiller à la conservation des indices susceptibles de disparaître. Mention en est portée au procès-verbal. Les agents habilités peuvent procéder, dans un délai de trente jours à compter de la visite, à leur téléchargement à distance. Dans un délai de trente jours à compter de ce téléchargement, prorogé sur autorisation délivrée par le juge des libertés et de la détention, les données se rapportant aux infractions recherchées sont saisies.

Les autres données sont détruites à l'expiration d'un délai de quinze jours à compter de la saisie. L'occupant des lieux ou son représentant est avisé qu'il peut assister au téléchargement des données, qui a lieu en présence d'un officier de police judiciaire ou d'un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale. Cette opération est effectuée dans les locaux du service chargé de la procédure selon les modalités prévues aux quatrième à avant-dernier alinéas de l'article 57-1 du même code.

Une copie du procès-verbal et de l'inventaire est remise à l'occupant des lieux ou à son représentant. Une copie est également adressée par lettre recommandée avec demande d'avis de réception à l'auteur présumé des délits douaniers mentionnés au 1, nonobstant les dispositions de l'article 59 bis.

Un exemplaire du procès-verbal et de l'inventaire est adressé au juge qui a délivré l'ordonnance dans les trois jours de son établissement. Si le juge constate que les biens et avoirs saisis ne proviennent pas directement ou indirectement des délits dont la preuve est recherchée, il ordonne la mainlevée de la saisie et la restitution des biens et avoirs concernés.

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées en application du a. Le procès-verbal et l'inventaire rédigés à l'issue de ces opérations mentionnent le délai et la voie de recours. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou, à compter du 1er janvier 2009, par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

c) Lorsque l'occupant des lieux ou son représentant fait obstacle à l'accès aux pièces ou documents présents sur un support informatique, à leur lecture ou à leur saisie, mention en est portée au procès-verbal.

Les agents des douanes peuvent alors procéder à la copie de ce support et saisir ce dernier, qui est placé sous scellés. Ils disposent de quinze jours à compter de la date de la visite pour accéder aux pièces ou documents présents sur le support informatique placé sous scellés, à leur lecture et à la saisie des données se rapportant aux infractions recherchées ainsi qu'à la restitution du support informatique et de sa copie. Ce délai est prorogé sur autorisation délivrée par le juge des libertés et de la détention.

A la seule fin de permettre la lecture des pièces ou documents présents sur le support informatique placé sous scellés, les agents des douanes procèdent aux opérations nécessaires à leur accès ou à leur mise au clair. Ces opérations sont réalisées sur la copie du support.

L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés, à la lecture et à la saisie des pièces et documents présents sur ce support informatique, qui ont lieu en présence de l'officier de police judiciaire ou de l'agent des douanes habilité en application de l'article 28-1 du code de procédure pénale.

Un procès-verbal décrivant les opérations réalisées pour accéder à ces pièces et documents, à leur mise au clair et à leur lecture est dressé par les agents des douanes. Un inventaire des pièces et documents saisis lui est annexé, s'il y a lieu.

Le procès-verbal et l'inventaire sont signés par les agents des douanes et par un officier de police judiciaire ou un agent des douanes habilité en application du même article 28-1 ainsi que par l'occupant des lieux ou son représentant ; en l'absence de celui-ci ou en cas de refus de signer, mention en est faite au procès-verbal.

Il est procédé concomitamment à la restitution du support informatique et de sa copie. En l'absence de l'occupant des lieux ou de son représentant, l'administration accomplit alors sans délai toutes diligences pour les restituer.

3. Les agents des douanes peuvent intervenir sans l'assistance d'un officier de police judiciaire ou d'un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale :

a) pour opérer les visites, recensements et contrôles à domicile chez les titulaires d'un compte ouvert d'animaux ou d'un titre de pacage ;

b) pour la recherche des marchandises qui, poursuivies à vue sans interruption dans les conditions prévues par l'article 332 ci-après, sont introduites dans une maison ou autre bâtiment même sis en dehors du rayon.

4. S'il y a refus d'ouverture des portes, les agents des douanes peuvent les faire ouvrir en présence d'un officier de police judiciaire ou d'un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale.

5. Pour l'application des dispositions relatives à l'assistance mutuelle entre les autorités administratives des Etats membres de l'Union européenne en matière de réglementation douanière, les agents des douanes sont autorisés à mettre en œuvre les dispositions du présent article pour le contrôle des opérations douanières réalisées dans les autres Etats membres de l'Union européenne.

#### Section 3 : Droit de communication

##### Paragraphe 1 : Droit de communication de l'administration des finances.

**Art. 64 A**

1. En aucun cas, les administrations de l'Etat, les départements et les communes, ainsi que les entreprises concédées par l'Etat, les départements et les communes, de même que tous les établissements ou organismes quelconques soumis au contrôle de l'autorité administrative ainsi que les organismes et caisses de sécurité sociale et les organismes gestionnaires du régime d'assurance-chômage, ne peuvent opposer le secret professionnel aux agents des douanes ayant au moins le grade de contrôleur qui, pour établir les impôts institués par les lois existantes, leur demandent communication des documents de service qu'ils détiennent, quel qu'en soit le support.

Les agents des douanes de catégorie C peuvent exercer le droit de communication susvisé lorsqu'ils agissent sur ordre écrit d'un agent des douanes ayant au moins le grade d'inspecteur. Cet ordre doit être présenté aux autorités visées à l'alinéa ci-dessus.

2. Les renseignements individuels d'ordre économique ou financier recueillis au cours d'enquêtes statistiques faites dans le cadre de la loi n° 51-711 du 7 juin 1951 ne peuvent en aucun cas être utilisés à des fins de contrôle fiscal ou de répression économique. Les administrations dépositaires de renseignements de cette nature ne sont pas tenues par l'obligation découlant du 1 ci-dessus.

**Art. 64 B**

Les documents et informations mentionnés aux articles L. 330-2 à L. 330-4 du code de la route sont communiqués, sur leur demande, aux fonctionnaires des douanes.

##### Paragraphe 2 : Droit de communication particulier à l'administration des douanes.

**Art. 65**

1° Les agents des douanes ayant au moins le grade de contrôleur peuvent exiger la communication des papiers et documents de toute nature relatifs aux opérations intéressant leur service, quel qu'en soit le support ;

a) dans les gares de chemin de fer (lettres de voiture, factures, feuilles de chargement, livres, registres, etc.) ;

b) dans les locaux des compagnies de navigation maritimes et fluviales et chez les armateurs, consignataires et courtiers maritimes (manifestes de fret, connaissements, billets de bord, avis d'expédition, ordres de livraison, etc.) ;

c) dans les locaux des compagnies de navigation aérienne (bulletins d'expédition, notes et bordereaux de livraison, registres de magasins, etc.) ;

d) dans les locaux des entreprises de transport par route (registres de prise en charge, carnets d'enregistrement des colis, carnets de livraison, feuilles de route, lettres de voitures, bordereaux d'expédition, etc.) ;

e) dans les locaux des agences, y compris celles dites de " transports rapides ", qui se chargent de la réception, du groupage, de l'expédition par tous modes de locomotion (fer, route, eau, air) et de la livraison de tous colis (bordereaux détaillés d'expéditions collectives, récépissés, carnets de livraison, etc.) ;

f) chez les représentants en douane ou transitaires ;

g) chez les concessionnaires d'entrepôts, docks et magasins généraux (registres et dossiers de dépôt, carnets de warrants et de nantissements, registres d'entrée et de sortie des marchandises, situation des marchandises, comptabilité matières, etc.) ;

h) chez les destinataires ou les expéditeurs réels des marchandises déclarées en douane ;

i) (Abrogé) ;

j) et, en général, chez toutes les personnes physiques ou morales directement ou indirectement intéressées à des opérations régulières ou irrégulières relevant de la compétence du service des douanes.

Le droit de communication s'exerce sur place ou par correspondance, y compris électronique, et quel que soit le support utilisé pour la conservation des documents.

2° Les agents des douanes de catégorie C peuvent exercer le droit de communication prévu au 1° lorsqu'ils agissent sur ordre écrit d'un agent des douanes ayant au moins le grade d'inspecteur. Cet ordre doit être présenté aux personnes envers lesquelles le droit de communication est mis en œuvre.

3° Les divers documents visés au 1° du présent article doivent être conservés par les intéressés pendant un délai de trois ans, à compter de la date d'envoi des colis, pour les expéditeurs, et à compter de la date de leur réception, pour les destinataires.

4° a) Les bénéficiaires ou redevables visés à l'article 65 A ci-dessous doivent conserver les documents relatifs à leur activité professionnelle durant 3 années civiles à compter de la fin de l'année civile de l'établissement de ces documents. Ils doivent en délivrer des extraits ou des copies à la demande des agents chargés du contrôle.

b) Par documents, on entend l'ensemble des livres, registres, notes et pièces justificatives (comptabilité, registres, factures, correspondances, copies de lettres, etc.) relatives à l'activité professionnelle de l'entreprise, quel qu'en soit le support.

5° Au cours des contrôles et des enquêtes opérés auprès des personnes ou sociétés visées au 1° du présent article, les agents des douanes désignés par ce même paragraphe peuvent prendre copie, quel qu'en soit le support, ou procéder à la saisie des documents de toute nature (comptabilité, factures, copies de lettres, carnets de chèques, traites, comptes de banque, etc.) propres à faciliter l'accomplissement de leur mission.

6° L'administration des douanes est autorisée, sous réserve de réciprocité, à fournir aux autorités qualifiées des pays étrangers tous renseignements, certificats, procès-verbaux et autres documents susceptibles d'établir la violation des lois et règlements applicables à l'entrée ou à la sortie de leur territoire, quel qu'en soit le support.

7° Pour l'application des dispositions relatives à l'assistance mutuelle entre les autorités administratives des Etats membres de l'Union européenne en matière de réglementation douanière ou agricole, les agents des douanes sont autorisés à mettre en œuvre les dispositions du présent article pour le contrôle des opérations douanières ou agricoles réalisées dans les autres Etats membres.

8° (Abrogé).

**Art. 65 bis**

Le droit de communication prévu aux articles 64 A et 65 est étendu au profit des agents des douanes chargés du recouvrement de toutes sommes perçues selon les modalités prescrites par le présent code et aux conditions mentionnées à ces mêmes articles.

**Art. 65 bis A**

Pour l'établissement de l'assiette et le contrôle des impôts, droits et taxes relevant de la compétence de l'administration des douanes et des droits indirects et en vue de la recherche de la fraude, le droit de communication prévu à l'article 65 peut porter sur des informations relatives à des personnes non identifiées, dans des conditions fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. 65 ter**

L'Autorité nationale des jeux et la direction générale des douanes et droits indirects peuvent se communiquer spontanément tous les renseignements et documents recueillis dans le cadre de leurs missions respectives.

**Art. 65 quater**

Les personnes qui conçoivent ou éditent des logiciels de gestion ou de comptabilité ou des systèmes de caisse ou interviennent techniquement sur les fonctionnalités de ces produits affectant directement ou indirectement la tenue des écritures, la conservation ou l'intégrité des documents originaux nécessaires aux contrôles de l'administration des douanes sont tenues de présenter aux agents de cette administration, sur leur demande, tous codes, données, traitements ou documentation qui s'y rattachent.

Pour l'application du premier alinéa, les codes, données, traitements ainsi que la documentation doivent être conservés jusqu'à l'expiration de la troisième année suivant celle au cours de laquelle le logiciel ou le système de caisse a cessé d'être diffusé.

**Art. 65 quinquies**

Dans le but de constater les délits mentionnés aux articles 414, 414-2, 415 et 459, d'en rassembler les preuves et d'en rechercher les auteurs, les complices ainsi que ceux qui y ont participé comme intéressés au sens de l'article 399, les agents des douanes ayant au moins le grade de contrôleur et spécialement habilités par le directeur du service auquel ils sont affectés peuvent se faire communiquer les données conservées et traitées par les opérateurs de communications électroniques dans le cadre de l'article L. 34-1 du code des postes et des communications électroniques ainsi que par les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

La mise en œuvre du droit de communication prévu au premier alinéa du présent article est préalablement autorisée par le procureur de la République près le tribunal judiciaire du lieu de la direction des douanes dont dépend le service chargé de la procédure.

L'autorisation du procureur de la République, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure.

La communication des données mentionnées au premier alinéa fait l'objet d'un procès-verbal de constat, qui est versé au dossier de la procédure. Une copie de ce procès-verbal est transmise au procureur de la République qui a autorisé la mise en œuvre du droit de communication ainsi qu'aux opérateurs et prestataires mentionnés au même premier alinéa, au plus tard dans les cinq jours suivant son établissement.

Les données communiquées sont détruites à l'extinction de l'action pour l'application des sanctions fiscales.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

#### Section 4 : Contrôles de certaines opérations effectuées dans le cadre de la Communauté européenne.

**Art. 65 A**

L'administration des douanes est habilitée à contrôler les bénéficiaires d'avantages alloués en régime intérieur par le Fonds européen d'orientation et de garantie agricole, section garantie, ou par le fonds européen agricole de garantie, ainsi que les redevables des sommes dues en régime intérieur à ces organismes. Les informations ainsi recueillies peuvent être transmises aux organismes payeurs et à la Commission interministérielle de coordination des contrôles.

Ces contrôles sont effectués dans le cadre de l'article 65 ci-dessus. Les auteurs d'irrégularités doivent s'acquitter des sommes indûment obtenues et des sommes éludées au vu d'un avis de recouvrement établi par l'organisme d'intervention compétent.

Les dispositions du présent code relatives aux sommes éludées ou compromises lors d'opérations du commerce extérieur sont également applicables aux irrégularités constatées lors de ces contrôles.

**Art. 65 A bis**

1° Au titre des dispositions dérogatoires de l'article 2 bis, l'administration des douanes est habilitée à contrôler la quantité, la qualité, les marquages, les emballages, la destination ou l'utilisation des marchandises ayant le statut national ou communautaire, pour lesquelles un avantage quelconque alloué par le fonds européen d'orientation et de garantie agricole, section garantie, ou par le fonds européen agricole de garantie, est sollicité.

En outre, elle est habilitée à délivrer les agréments conformément à la réglementation communautaire en vigueur, lorsque ceux-ci sont nécessaires pour l'attribution des avantages sollicités, quelle qu'en soit la nature, auprès du fonds européen d'orientation et de garantie agricole, section garantie ou du fonds européen agricole de garantie.

2° Les marchandises ayant le statut national ou communautaire, exportées vers un autre Etat membre de la Communauté européenne, importées d'un autre Etat membre de la Communauté européenne ou faisant l'objet d'une opération sur le territoire douanier et pour lesquelles l'utilisation ou la destination sont contrôlées conformément à la réglementation communautaire, sont présentées au service des douanes. Les agents des douanes sont chargés de viser les documents de contrôle relatifs à ces marchandises.

Les catégories de marchandises visées à l'alinéa précédent ainsi que les modalités de la présentation en douane sont fixées par un arrêté du ministre chargé des douanes.

3° Les contrôles visés au 1, lorsqu'ils portent sur des marchandises faisant l'objet d'opérations à l'intérieur du territoire douanier de la Communauté européenne, et les contrôles visés au 2 sont effectués conformément aux dispositions prévues par les articles 1er, 2,3,322 bis, 468 et 469 ainsi que par le présent titre.

4° Dans tous les cas, les agents des douanes ont accès aux locaux et aux terrains à usage professionnel, à l'exclusion des domiciles ou de la partie des locaux qui sert de domicile, entre 8 heures et 20 heures, ou, en dehors de ces heures, lorsqu'une activité est en cours.

5° (abrogé)

6° Les dispositions du titre XII, à l'exclusion des articles 410 à 412,414 à 430, et au titre XV sont applicables lorsque les agents des douanes sont mis dans l'impossibilité d'exercer les contrôles prévus aux 3 et 4 ci-dessus.

7° Les sanctions prévues par l'article 414-2 sont applicables en cas d'acte frauduleux ayant pour but ou pour effet d'obtenir, en tout ou partie, un avantage quelconque alloué par le fonds européen d'orientation et de garantie agricole, section garantie, ou par le fonds européen agricole de garantie, lorsqu'il s'agit de marchandises faisant l'objet d'opérations à l'intérieur du territoire douanier de la Communauté européenne. En cas d'irrégularité non intentionnelle, l'article 410 est applicable.

**Art. 65 B**

L'administration des douanes peut mettre en oeuvre les dispositions prévues par les articles 60 à 60-10, 61,63 ter et 65 afin d'assurer le respect des prescriptions spéciales applicables aux échanges de certaines marchandises communautaires avec les autres Etats membres de la Communauté européenne.

La liste des marchandises visées à l'alinéa précédent est fixée par arrêté du ministre chargé des douanes.

**Art. 65 C**

Les dispositions prévues par les articles 1er, 2 et 3, par le présent titre et les titres XII et XV du présent code sont applicables en ce qui concerne les produits mentionnés au 4 et au 5 de l'article 38.

#### Section 5 : Contrôles douaniers des envois par la poste.

**Art. 66**

1. Pour la recherche et la constatation des infractions prévues au présent code, les agents des douanes ont accès aux locaux des prestataires de services postaux et des entreprises de fret express, définies à l'article 67 sexies, où sont susceptibles d'être détenus des envois renfermant ou paraissant renfermer des marchandises et des sommes, titres ou valeurs se rapportant à ces infractions. Cet accès ne s'applique pas à la partie des locaux qui est affectée à usage privé.

Cet accès a lieu entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsque sont en cours des activités de tri, de transport, de manutention ou d'entreposage.

2. Chaque intervention se déroule en présence de l'opérateur contrôlé ou de son représentant et fait l'objet d'un procès-verbal relatant le déroulement des opérations de contrôle, dont une copie lui est remise, au plus tard, dans les cinq jours suivant son établissement.

3. Dans le cadre de ces interventions, il ne peut, en aucun cas, être porté atteinte au secret des correspondances.

**Art. 66 bis**

1. Toute personne physique ou morale qui, à l'occasion d'un trafic commercial continu et régulier, adresse de l'étranger à des destinataires situés dans le territoire douanier, y compris les zones franches de Gex et de la Haute-Savoie, des colis postaux ou des envois par la poste, est tenue de faire accréditer auprès de l'administration des douanes et droits indirects un représentant domicilié en France pour y procéder aux formalités de dédouanement afférentes à ces importations.

2. Des arrêtés du directeur général des douanes et droits indirects déterminent les conditions d'application du présent article.

#### Section 6 :  Vérification aux frontières et présentation des documents d'identité

**Art. 67**

Les agents des douanes effectuent les vérifications aux frontières dans les conditions prévues au chapitre II du titre II et au chapitre II du titre III du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen).

**Art. 67-1**

Les agents des douanes sont habilités à relever l'identité des personnes afin de rédiger les procès-verbaux prévus par le présent code.

Si la personne refuse ou se trouve dans l'impossibilité de justifier de son identité, les agents des douanes investis des fonctions de chef de poste ou les fonctionnaires désignés par eux titulaires du grade de contrôleur ou d'un grade supérieur peuvent en rendre compte à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors leur ordonner sans délai de lui présenter sur-le-champ le contrevenant aux fins de vérification d'identité dans les conditions prévues à l'article 78-3 du code de procédure pénale. Le délai prévu au troisième alinéa de cet article court à compter du relevé d'identité mentionné au premier alinéa du présent article.

Les résultats de cette vérification d'identité sont communiqués sans délai aux agents des douanes.

#### Section 7 : Procédures spéciales d'enquête douanière

**Art. 67 bis**

I. — Sans préjudice de l'application des dispositions des articles 60 à 60-10, 61,62,63,63 bis, 63 ter et 64, afin de constater les délits douaniers, si la peine encourue est égale ou supérieure à deux ans d'emprisonnement, les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret peuvent procéder sur l'ensemble du territoire national, après en avoir informé le procureur de la République et sauf opposition de ce magistrat, à la surveillance de personnes contre lesquelles il existe une ou plusieurs raisons plausibles de les soupçonner d'être les auteurs d'un délit douanier ou d'y avoir participé comme complices ou intéressés à la fraude au sens de l'article 399.

Les mêmes dispositions sont applicables pour la surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission de ces infractions ou servant à les commettre.

L'information préalable prévue par le premier alinéa doit être donnée, par tout moyen, au procureur de la République près le tribunal judiciaire dans le ressort duquel les opérations de surveillance sont susceptibles de débuter.

II. — Lorsque les investigations le justifient, le procureur de la République peut autoriser qu'il soit procédé, sous son contrôle, à une opération d'infiltration dans les conditions prévues par le présent article afin :

1° De constater les infractions suivantes :

— les infractions douanières d'importation, d'exportation ou de détention de substances ou plantes classées comme stupéfiants, de contrebande de tabac manufacturé, d'alcool et spiritueux ;

— les infractions mentionnées à l'article 414 lorsqu'elles portent sur des marchandises contrefaisantes, des armes ou leurs éléments, des munitions ou des explosifs ;

— les infractions prévues à l'article 415 ;

2° D'identifier les auteurs et complices de ces infractions ainsi que ceux qui y ont participé comme intéressés au sens de l'article 399 ;

3° D'effectuer les saisies prévues par le présent code.

L'infiltration consiste, pour un agent des douanes spécialement habilité dans des conditions fixées par décret, agissant sous la responsabilité d'un agent de catégorie A chargé de coordonner l'opération, à surveiller des personnes suspectées de commettre un délit douanier en se faisant passer, auprès de ces personnes, comme un de leurs coauteurs, complices ou intéressés à la fraude. L'agent des douanes est à cette fin autorisé à faire usage d'une identité d'emprunt et à commettre si nécessaire les actes mentionnés ci-après. A peine de nullité, ces actes ne peuvent constituer une incitation à commettre des infractions.

L'infiltration fait l'objet d'un rapport rédigé par l'agent de catégorie A ayant coordonné l'opération qui comprend les éléments strictement nécessaires à la constatation des infractions et ne mettant pas en danger la sécurité de l'agent infiltré et des personnes requises au sens du III.

III. — Les agents des douanes autorisés à procéder à une opération d'infiltration peuvent, sans être pénalement responsables de ces actes et sur l'ensemble du territoire national :

a) Acquérir, détenir, transporter, livrer ou délivrer des substances, biens, produits, documents ou informations tirés de la commission des infractions ;

b) Utiliser ou mettre à disposition des personnes se livrant à ces infractions des moyens de caractère juridique ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication.

L'exonération de responsabilité prévue au premier alinéa est également applicable, pour les actes commis à seule fin de procéder à l'opération d'infiltration, aux personnes requises par les agents des douanes pour permettre la réalisation de cette opération.

IV. — A peine de nullité, l'autorisation donnée en application du II est délivrée par écrit et doit être spécialement motivée.

Elle mentionne la ou les infractions qui justifient le recours à cette procédure et l'identité de l'agent des douanes sous la responsabilité duquel se déroule l'opération.

Cette autorisation fixe la durée de l'opération d'infiltration, qui ne peut excéder quatre mois. L'opération peut être renouvelée dans les mêmes conditions de forme et de durée. Le magistrat qui a autorisé l'opération peut, à tout moment, ordonner son interruption avant l'expiration de la durée fixée.

L'autorisation est versée au dossier de la procédure après achèvement de l'opération d'infiltration.

V. — L'identité réelle des agents des douanes ayant effectué l'infiltration sous une identité d'emprunt ne doit apparaître à aucun stade de la procédure.

La révélation de l'identité de ces agents est punie de cinq ans d'emprisonnement et de 75 000 euros d'amende.

Lorsque cette révélation a causé des violences, coups et blessures à l'encontre de ces personnes ou de leurs conjoints, enfants et ascendants directs, les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende.

Lorsque cette révélation a causé la mort de ces personnes ou de leurs conjoints, enfants et ascendants directs, les peines sont portées à dix ans d'emprisonnement et à 150 000 euros d'amende, sans préjudice, le cas échéant, de l'application des dispositions du chapitre Ier du titre II du livre II du code pénal.

VI. — En cas de décision d'interruption de l'opération ou à l'issue du délai fixé par la décision autorisant l'opération et en l'absence de prolongation, l'agent infiltré peut poursuivre les activités mentionnées au III, sans en être pénalement responsable, afin de lui permettre de cesser sa surveillance dans des conditions assurant sa sécurité sans que cette durée puisse excéder quatre mois. Le magistrat ayant délivré l'autorisation prévue au II en est informé dans les meilleurs délais. Si, à l'issue du délai de quatre mois, l'agent infiltré ne peut cesser sa surveillance dans des conditions assurant sa sécurité, ce magistrat en autorise la prolongation pour une durée de quatre mois au plus.

VII. — L'agent des douanes sous la responsabilité duquel se déroule l'opération d'infiltration peut seul être entendu en qualité de témoin sur l'opération.

Toutefois, s'il ressort du rapport mentionné au II que la personne mise en examen ou comparaissant devant la juridiction de jugement est directement mise en cause par des constatations effectuées par un agent ayant personnellement réalisé les opérations d'infiltration, cette personne peut demander à être confrontée avec cet agent dans les conditions prévues par l'article 706-61 du code de procédure pénale.

Les questions posées à l'agent infiltré à l'occasion de cette confrontation ne doivent pas avoir pour objet ni pour effet de révéler, directement ou indirectement, sa véritable identité.

VIII. — Lorsque la surveillance prévue au I doit être poursuivie dans un Etat étranger, elle est autorisée par le procureur de la République. Les procès-verbaux d'exécution de l'observation ou rapports y afférents ainsi que l'autorisation d'en poursuivre l'exécution sur le territoire d'un Etat étranger sont versés au dossier de la procédure.

Avec l'accord préalable du ministre de la justice saisi d'une demande d'entraide judiciaire à cette fin, les agents des douanes étrangers peuvent poursuivre sur le territoire de la République, sous la direction d'agents des douanes français, des opérations d'infiltration conformément aux dispositions du présent article. L'accord du ministre de la justice peut être assorti de conditions. L'opération doit ensuite être autorisée par le procureur de la République près le tribunal judiciaire de Paris, dans les conditions prévues au II.

Le ministre de la justice ne peut donner son accord que si les agents étrangers sont affectés dans leur pays à un service spécialisé et exercent des missions similaires à celles des agents nationaux spécialement habilités mentionnés au II.

Avec l'accord des autorités judiciaires étrangères, les agents des douanes étrangers mentionnés au deuxième alinéa du présent VIII peuvent également, conformément aux dispositions du présent article, participer sous la direction d'agents des douanes français à des opérations d'infiltration conduites sur le territoire de la République dans le cadre d'une procédure douanière nationale.

IX. — Aucune condamnation ne peut être prononcée sur le seul fondement de déclarations faites par des agents des douanes ayant procédé à une infiltration.

Les dispositions du présent IX ne sont cependant pas applicables lorsque les agents des douanes déposent sous leur véritable identité.

**Art. 67 bis-1 A**

Dans le but de constater les délits mentionnés aux articles 414, 414-2, 415 et 459 et, lorsque ceux-ci sont commis par un moyen de communication électronique, d'en rassembler les preuves et d'en rechercher les auteurs, les complices ainsi que ceux qui y ont participé comme intéressés au sens de l'article 399, les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret peuvent, après information du procureur de la République et sauf opposition de ce magistrat, procéder aux actes suivants sans être pénalement responsables :

1° Participer sous un pseudonyme aux échanges électroniques ;

2° Etre en contact par le moyen mentionné au 1° du présent article avec les personnes susceptibles d'être les auteurs, les complices ou les intéressés à la fraude de ces infractions ;

3° Extraire, acquérir ou conserver par ce moyen les éléments de preuve et les données sur les personnes susceptibles d'être les auteurs, les complices ou les intéressés à la fraude de ces infractions.

Si les nécessités de l'enquête douanière l'exigent, les agents des douanes habilités peuvent faire usage d'une identité d'emprunt. La révélation de l'identité de ces agents est passible des peines prévues au V de l'article 67 bis.

A peine de nullité, ces actes ne peuvent constituer une incitation à commettre ces infractions.

**Art. 67 bis-1**

Sans préjudice des dispositions de l'article 67 bis, et aux seules fins de constater les délits mentionnés aux articles 414,414-2 et 459, d'en identifier les auteurs et complices ainsi que ceux qui y ont participé comme intéressés au sens de l'article 399 et d'effectuer les saisies prévues par le présent code, les agents des douanes habilités par le ministre chargé des douanes dans les conditions fixées par décret peuvent, sur l'ensemble du territoire national, avec l'autorisation du procureur de la République et sans être pénalement responsables de ces actes :

1° Acquérir des marchandises en infraction au titre des délits mentionnés au premier alinéa du présent article, y compris les espèces de la faune et de la flore sauvages inscrites aux annexes du règlement CE n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et flore sauvages par le contrôle de leur commerce, ainsi que les produits et les parties de ces spécimens ;

2° En vue de l'acquisition des marchandises mentionnées au 1° du présent article, mettre à la disposition des personnes se livrant à ces infractions des moyens de caractère juridique ou financier ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication ;

3° Lorsque l'infraction est commise en ayant recours à un moyen de communication électronique, faire usage d'une identité d'emprunt en vue de l'acquisition des marchandises mentionnées au 1° du présent article. Dans ce cadre, les agents des douanes habilités peuvent également :

a) Participer sous un pseudonyme à des échanges électroniques ;

b) Etre en contact par le moyen mentionné au a avec les personnes susceptibles d'être les auteurs de ces infractions ;

c) Extraire, acquérir ou conserver par ce moyen les éléments de preuve et les données sur les personnes susceptibles d'être les auteurs de ces infractions ainsi que sur les comptes bancaires utilisés ;

d) Extraire, transmettre en réponse à une demande expresse, acquérir ou conserver des contenus illicites, dans des conditions fixées par décret.

L'exonération de responsabilité prévue au premier alinéa du présent article est également applicable, pour les actes commis à seule fin de procéder à l'opération d'acquisition des marchandises mentionnées au 1° du présent article, aux personnes requises par les agents des douanes pour permettre la réalisation de cette opération.

A peine de nullité, l'autorisation du procureur de la République, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre une infraction.

La révélation de l'identité d'emprunt des agents des douanes ayant effectué l'acquisition est passible des peines prévues au V de l'article 67 bis du présent code.

**Art. 67 bis-2**

Si les nécessités de l'enquête douanière relative à la recherche et à la constatation d'un délit douanier puni d'une peine d'emprisonnement d'une durée égale ou supérieure à trois ans l'exigent, tout moyen technique destiné à la localisation en temps réel, sur l'ensemble du territoire national, d'une personne, à l'insu de celle-ci, d'un véhicule ou de tout autre objet, sans le consentement de son propriétaire ou de son possesseur, peut être mis en place ou prescrit par les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret, sur autorisation, dans les conditions et selon les modalités prévues au chapitre V du titre IV du livre Ier du code de procédure pénale, du procureur de la République près le tribunal judiciaire dans le ressort duquel la mise en place du moyen technique est envisagée ou du juge des libertés et de la détention de ce tribunal.

**Art. 67 bis-3**

Lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner des personnes d'avoir commis un délit douanier dont la peine d'emprisonnement encourue est égale ou supérieure à deux ans ou d'y avoir participé comme complices ou intéressées à la fraude au sens de l'article 399, dans le cadre d'une opération de surveillance, et lorsque les nécessités de l'enquête l'exigent, les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret peuvent, sur l'ensemble du territoire national, avec l'autorisation du procureur de la République près le tribunal judiciaire dans le ressort duquel les opérations de surveillance sont susceptibles de débuter, demander à tout fonctionnaire ou agent public de ne pas procéder au contrôle et à l'interpellation de ces personnes afin de ne pas compromettre la poursuite des investigations.

Dans le cadre d'une opération de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission d'un délit douanier ou servant à le commettre, lorsque la peine d'emprisonnement encourue est égale ou supérieure à deux ans, et lorsque les nécessités de l'enquête l'exigent, les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret peuvent, sur l'ensemble du territoire national, avec l'autorisation du procureur de la République près le tribunal judiciaire dans le ressort duquel les opérations de surveillance sont susceptibles de débuter, demander à tout fonctionnaire ou agent public de ne pas procéder au contrôle et à la saisie de ces objets, biens ou produits afin de ne pas compromettre la poursuite des investigations.

L'autorisation du procureur de la République, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure. Le procureur de la République informe sans délai le procureur de la République près le tribunal judiciaire de Paris de la délivrance de cette autorisation.

**Art. 67 bis-4**

Dans le cadre d'une opération de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission d'un délit douanier ou servant à le commettre, lorsque la peine d'emprisonnement encourue est égale ou supérieure à deux ans, et lorsque les nécessités de l'enquête l'exigent, les agents des douanes habilités par le ministre chargé des douanes dans des conditions fixées par décret peuvent, sur l'ensemble du territoire national, avec l'autorisation du procureur de la République près le tribunal judiciaire dans le ressort duquel les opérations de surveillance sont susceptibles de débuter, livrer ou délivrer à la place des prestataires de services postaux et des opérateurs de fret ces objets, biens ou produits, sans être pénalement responsables.

A peine de nullité, l'autorisation du procureur de la République est écrite et motivée. Cette autorisation est versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre une infraction.

**Art. 67 bis-5**

Si les nécessités de l'enquête douanière relative à la recherche et à la constatation des délits douaniers prévus au dernier alinéa de l'article 414, au troisième alinéa de l'article 414-2 et à l'article 415 l'exigent, les agents des douanes spécialement formés et habilités par le ministre chargé des douanes, dans des conditions fixées par décret, peuvent recourir à la mise en place d'un dispositif technique ayant pour objet, sans le consentement des intéressés, la captation, la fixation, la transmission et l'enregistrement de paroles prononcées par une ou plusieurs personnes à titre privé ou confidentiel, dans des lieux ou des véhicules privés ou publics, ou de l'image d'une ou de plusieurs personnes se trouvant dans un lieu privé.

Cette procédure est mise en œuvre dans les mêmes conditions et selon les mêmes modalités que celles prévues, pour l'enquête judiciaire, aux paragraphes 1er et 3 de la section 6 du chapitre II du titre XXV du livre IV du code de procédure pénale.

#### Section 7 bis : Equipes communes d'enquête




**Art. 67 ter A**

I. ― 1. Avec l'accord préalable du ministre de la justice et le consentement du ou des autres Etats membres concernés, le procureur de la République peut autoriser, pour les besoins d'une procédure douanière, la création d'une équipe commune d'enquête spéciale :

― soit lorsqu'il y a lieu d'effectuer des enquêtes complexes impliquant la mobilisation d'importants moyens et qui concernent d'autres Etats membres ;

― soit lorsque plusieurs Etats membres effectuent des enquêtes relatives à des infractions exigeant une action coordonnée et concertée entre les Etats membres concernés.

L'autorisation est donnée pour une durée déterminée, renouvelable, par le procureur de la République près le tribunal judiciaire dans le ressort duquel les actes de l'équipe commune d'enquête spéciale sont susceptibles de débuter ou par le procureur de la République saisi en application de l'article 706-76 du code de procédure pénale.

Le procureur de la République est tenu régulièrement informé du déroulement des opérations effectuées dans le cadre de l'équipe commune d'enquête spéciale. Il peut, à tout moment, mettre fin à l'équipe commune d'enquête spéciale qu'il a autorisée.

2. Les agents étrangers détachés par un autre Etat membre auprès d'une équipe commune d'enquête spéciale, dans la limite des attributions attachées à leur statut, peuvent, sous la direction des agents des douanes français, avoir pour missions, le cas échéant, sur toute l'étendue du territoire national :

a) De constater toute infraction douanière, d'en dresser procès-verbal, au besoin dans les formes prévues par le droit de leur Etat ;

b) De recevoir par procès-verbal les déclarations qui leur sont faites par toute personne susceptible de fournir des renseignements sur les faits en cause, au besoin dans les formes prévues par le droit de leur Etat ;

c) De seconder les agents des douanes français dans l'exercice de leurs fonctions ;

d) De procéder à des surveillances et, s'ils sont habilités spécialement à cette fin, à des infiltrations, dans les conditions prévues à l'article 67 bis du présent code, sans qu'il soit nécessaire de faire application des deuxième et quatrième alinéas du VIII du même article.

Les agents étrangers détachés auprès d'une équipe commune d'enquête spéciale peuvent exercer ces missions, sous réserve du consentement de l'Etat membre ayant procédé à leur détachement.

Ces agents n'interviennent que dans les opérations pour lesquelles ils ont été désignés. Aucun des pouvoirs propres de l'agent des douanes français, responsable de l'équipe, ne peut leur être délégué.

Un original des procès-verbaux qu'ils ont établis et qui doit être rédigé ou traduit en langue française est versé à la procédure française.

II. ― A la demande des autorités compétentes du ou des autres Etats membres concernés, les agents des douanes français sont autorisés à participer aux activités d'une équipe commune d'enquête spéciale implantée dans un autre Etat membre.

Dans le cadre de l'équipe commune d'enquête spéciale, les agents des douanes français détachés auprès d'une équipe commune d'enquête spéciale peuvent procéder aux opérations prescrites par le responsable d'équipe sur toute l'étendue du territoire de l'Etat où ils interviennent, dans la limite des pouvoirs qui leur sont reconnus par le présent code.

Leurs missions sont définies par l'autorité de l'Etat membre compétente pour diriger l'équipe commune d'enquête spéciale sur le territoire duquel l'équipe intervient.

Ils peuvent recevoir les déclarations et constater les infractions dans les formes prévues par le présent code, sous réserve de l'accord de l'Etat membre où ils interviennent.

III. ― Les I et II sont applicables aux demandes de coopération entre les autorités douanières françaises et celles d'autres Etats parties à toute convention comportant des stipulations similaires à celles de la convention du 18 décembre 1997 relative à l'assistance mutuelle et à la coopération entre les administrations douanières.

#### Section 7 ter : Retenue temporaire d'argent liquide




**Art. 67 ter B**

A l'occasion des contrôles prévus au présent chapitre, lorsqu'il existe des indices que de l'argent liquide, au sens du a du paragraphe 1 de l'article 2 du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, qui circule à l'intérieur du territoire douanier, au sens de l'article 1er du présent code, et qui n'est pas en provenance ou à destination de l'étranger est lié à l'une des activités énumérées au 4 de l'article 3 de la directive (UE) 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, modifiant le règlement (UE) n° 648/2012 du Parlement européen et du Conseil et abrogeant la directive 2005/60/CE du Parlement européen et du Conseil et la directive 2006/70/CE de la Commission, les agents des douanes peuvent le retenir temporairement pendant une durée ne pouvant être supérieure à trente jours, renouvelable jusqu'à un maximum de quatre-vingt-dix jours. Les motifs de la retenue temporaire sont notifiés au porteur, au détenteur, à l'expéditeur ou au destinataire de l'argent liquide, ou à leur représentant, selon le cas.

Les agents des douanes peuvent retenir, pour les besoins de l'enquête, les documents se rapportant à l'argent liquide retenu temporairement ou en prendre copie, quel qu'en soit le support.

**Art. 67 ter C**

La décision de retenue temporaire mentionnée à l'article 67 ter B peut faire l'objet d'un recours, exercé par la personne à laquelle elle est notifiée et, s'il s'agit d'une personne différente, par le propriétaire de l'argent liquide, devant le président de la chambre de l'instruction de la cour d'appel du lieu de la direction des douanes dont dépend le service chargé de la procédure. La décision de retenue temporaire mentionne les voies et les délais de recours.

Ce recours est exclusivement formé par déclaration remise ou adressée, par lettre recommandée avec demande d'avis de réception ou par voie électronique, au greffe de la cour dans un délai de quinze jours à compter de la notification de la décision de retenue temporaire. Ce recours n'est pas suspensif.

L'ordonnance du président de la chambre de l'instruction est susceptible d'un pourvoi en cassation, selon les règles prévues au code de procédure pénale.

**Art. 67 ter D**

Au plus tard au terme de la retenue temporaire et de son éventuel renouvellement, l'argent liquide est restitué à la personne mentionnée à l'article 67 ter B, sauf s'il a été saisi par les agents des douanes dans les conditions prévues à l'article 323 du présent code ou au III de l'article L. 152-4 du code monétaire et financier.

#### Section 8 : Retenue provisoire des personnes

**Art. 67 ter**

A l'occasion des contrôles qui relèvent de leurs attributions, les agents des douanes, lorsqu'ils ont procédé à la consultation des traitements de données à caractère personnel relatifs aux individus, aux objets ou aux véhicules signalés régis par l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, peuvent, aux fins de mise à disposition d'un officier de police judiciaire, procéder à la retenue provisoire des personnes qui font l'objet d'un signalement ou qui sont détentrices d'un objet signalé.

Les agents des douanes informent sans délai le procureur de la République de la retenue provisoire. Au cours de la retenue provisoire, la personne est conduite devant l'officier de police judiciaire territorialement compétent ou maintenue à sa disposition. La durée de la retenue provisoire est limitée au temps strictement nécessaire à l'accomplissement de ces diligences, sans pouvoir excéder trois heures à compter de la demande de l'officier de police judiciaire. A l'expiration de ce délai, la personne est laissée libre si elle n'a pu être remise à l'officier de police judiciaire territorialement compétent.

Lorsque la personne retenue est placée en garde à vue au terme de la retenue provisoire, la durée de la retenue provisoire s'impute sur celle de la garde à vue.

Lorsque la personne retenue fait l'objet par ailleurs d'une retenue douanière dans les conditions prévues aux articles 323-1 à 323-10 du présent code, la durée de la retenue provisoire s'impute sur celle de la retenue douanière.

Les agents des douanes mentionnent, par procès-verbal de constat, dont un double est remis à l'officier de police judiciaire, le jour et l'heure du début et de la fin de la retenue provisoire ; ces mentions figurent également sur le registre mentionné à l'article 323-8.

**Art. 67-0 quater**

En cas de constatation de la commission d'une infraction flagrante passible d'une peine d'emprisonnement autre que celles prévues au présent code, les agents des douanes peuvent procéder à l'interpellation de son auteur présumé en vue de sa remise à un officier de police judiciaire ou, s'agissant des infractions pour lesquelles il est compétent, à un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale, sur instruction du procureur de la République dans le ressort duquel est constatée l'infraction, après que ce dernier en a été informé par tout moyen.

Les agents des douanes peuvent appréhender matériellement les indices recueillis lors du contrôle, à la condition de procéder à leur inventaire immédiat, de s'abstenir de tout acte d'investigation les concernant, de les transmettre à l'officier de police judiciaire ou à l'agent des douanes mentionné au premier alinéa du présent article pour qu'il procède à leur saisie et à leur placement sous scellés et de s'assurer, dans l'intervalle, que leur intégrité ne puisse faire l'objet d'aucune atteinte.

Les agents des douanes peuvent immobiliser le moyen de transport et les marchandises, maintenir contre son gré la personne interpellée le temps strictement nécessaire à la consignation des opérations de contrôle par procès-verbal et à leur remise à l'officier de police judiciaire ou à l'agent des douanes mentionné au même premier alinéa, sous le contrôle du procureur de la République.

#### Section 9 : Contrôle des titres

**Art. 67 quater**

A compter de la date d'entrée en vigueur de la convention signée à Schengen le 19 juin 1990, les agents des douanes investis des fonctions de chef de poste ou les fonctionnaires désignés par eux titulaires du grade de contrôleur ou d'un grade supérieur peuvent, dans une zone comprise entre la frontière terrestre de la France avec les Etats parties à ladite convention et une ligne tracée à 20 kilomètres en deçà, ainsi que dans les zones accessibles au public des ports, aéroports et gares ferroviaires ou routières ouverts au trafic international et désignés par arrêté et aux abords de ces gares, pour la prévention et la recherche des infractions liées à la criminalité transfrontalière, vérifier le respect, par les personnes dont la nationalité étrangère peut être déduite d'éléments objectifs extérieurs à la personne même de l'intéressé, des obligations de détention, de port et de présentation des pièces ou documents prévue à l'article L. 812-1 du code de l'entrée et du séjour des étrangers et du droit d'asile. Lorsqu'il existe une section autoroutière démarrant dans la zone mentionnée ci-dessus et que le premier péage autoroutier se situe au-delà de la ligne des 20 kilomètres, la vérification peut en outre avoir lieu jusqu'à ce premier péage sur les aires de stationnement ainsi que sur le lieu de ce péage et les aires de stationnement attenantes. Les péages concernés par cette disposition sont désignés par arrêté. Lorsque cette vérification a lieu à bord d'un train effectuant une liaison internationale, elle peut être opérée sur la portion du trajet entre la frontière et le premier arrêt qui se situe au-delà des 20 kilomètres de la frontière. Toutefois, sur celles des lignes ferroviaires effectuant une liaison internationale et présentant des caractéristiques particulières de desserte, la vérification peut également être opérée entre cet arrêt et un arrêt situé dans la limite des 50 kilomètres suivants. Ces lignes et ces arrêts sont désignés par arrêté ministériel. Pour la vérification du respect des obligations de détention, de port et de présentation des pièces ou documents prévue à l'article L. 812-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, le contrôle des obligations de détention, de port et de présentation des titres et documents prévus par la loi ne peut être pratiqué que pour une durée n'excédant pas douze heures consécutives dans un même lieu et ne peut consister en un contrôle systématique des personnes présentes ou circulant dans les zones ou lieux mentionnés au présent alinéa. Le fait que la vérification révèle une infraction autre que celle de non-respect des obligations susvisées ne constitue pas une cause de nullité des procédures incidentes.

Pour la recherche et la prévention des infractions liées à la criminalité transfrontalière, les agents des douanes investis des fonctions de chef de poste ou les fonctionnaires désignés par eux titulaires du grade de contrôleur ou d'un grade supérieur peuvent, dans un rayon maximal de dix kilomètres autour des ports et aéroports constituant des points de passage frontaliers au sens de l'article 2 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen), désignés par arrêté en raison de l'importance de leur fréquentation et de leur vulnérabilité, vérifier le respect, par les personnes dont la nationalité étrangère peut être déduite d'éléments objectifs extérieurs à la personne même de l'intéressé, des obligations de détention, de port et de présentation des pièces ou documents prévus à l'article L. 812-1 du code de l'entrée et du séjour des étrangers et du droit d'asile. L'arrêté mentionné à la première phrase du présent alinéa fixe le rayon autour du point de passage frontalier dans la limite duquel les contrôles peuvent être effectués. Lorsqu'il existe une section autoroutière commençant dans la zone mentionnée à la même première phrase et que le premier péage autoroutier se situe au-delà des limites de cette zone, la vérification peut en outre avoir lieu jusqu'à ce premier péage sur les aires de stationnement ainsi que sur le lieu de ce péage et les aires de stationnement attenantes. Les péages concernés par cette disposition sont désignés par arrêté. Le fait que la vérification révèle une infraction autre que celle de non-respect des obligations susmentionnées ne constitue pas une cause de nullité des procédures incidentes. Pour l'application du présent alinéa, le contrôle des obligations de détention, de port et de présentation des pièces et documents prévus au même article L. 812-1 ne peut être pratiqué que pour une durée n'excédant pas douze heures consécutives dans un même lieu et ne peut consister en un contrôle systématique des personnes présentes ou circulant dans les zones mentionnées au présent alinéa.

#### Section 10 : Emploi de personnes qualifiées

**Art. 67 quinquies A**

Les agents des douanes peuvent recourir à toute personne qualifiée pour effectuer des expertises techniques nécessaires à l'accomplissement de leurs missions et peuvent leur soumettre les objets, échantillons et documents utiles à ces expertises.

Les personnes ainsi appelées rédigent un rapport qui contient la description des opérations d'expertise ainsi que leurs conclusions. Ce rapport est communiqué aux agents des douanes et est annexé à la procédure. En cas d'urgence, leurs conclusions peuvent être recueillies par les agents des douanes, qui les consignent dans un procès-verbal de douane ou dans le document prévu à l'article 247 du règlement (CE) n° 2454/93 de la Commission du 2 juillet 1993 fixant certaines dispositions d'application du règlement (CEE) n° 2913/92 du Conseil établissant le code des douanes communautaire. Les personnes qualifiées effectuent les opérations d'expertise technique sous le contrôle des agents des douanes et sont soumises au secret professionnel prévu à l'article 59 bis du présent code.

#### Section 11 : Prélèvement d'échantillons

**Art. 67 quinquies B**

En cas de vérification des marchandises prévue par la réglementation douanière européenne ou dans le cadre de l'application du présent code, les agents des douanes peuvent procéder ou faire procéder à des prélèvements d'échantillons, aux fins d'analyse ou d'expertise, dans des conditions fixées par décret en Conseil d'Etat.

### Chapitre IV bis : Consultation des traitements automatisés de données aux fins de contrôles douaniers

**Art. 67 quinquies**

Pour rechercher et constater les infractions prévues par le présent code en matière de tabac, les agents de l'administration des douanes des catégories A et B ont accès aux informations contenues dans les traitements prévus à l'article L. 3512-24 du code de la santé publique, dans les conditions prévues à l'article L. 80 N du livre des procédures fiscales.

En cas de constatation d'une infraction, le résultat de la consultation des informations mentionnées au premier alinéa du présent article est indiqué sur tout document, quel qu'en soit le support, annexé au procès-verbal constatant l'infraction.

**Art. 67 sexies**

I. ― Les entreprises de fret express, exerçant les activités mentionnées au 4.2 de l'annexe 30 bis au règlement (CEE) n° 2454/93 de la Commission, du 2 juillet 1993, fixant certaines dispositions d'application du règlement (CEE) n° 2913/92 du Conseil établissant le code des douanes communautaires, et les prestataires de services postaux transmettent à la direction générale des douanes et droits indirects les données dont ils disposent relatives à l'identification des marchandises et objets acheminés ainsi que de leurs moyens de transports.

Sont exclues de la transmission mentionnée au premier alinéa :

1° Les données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

2° Les données relatives aux marchandises faisant l'objet d'importations en provenance d'Etats non membres de l'Union européenne ou d'exportations à destination de ces mêmes Etats.

Cette transmission ne peut, en aucun cas, porter atteinte au secret des correspondances.

II. ― Pour permettre la constatation des infractions mentionnées aux articles 414, 414-2, 415 et 459 du présent code, le rassemblement des preuves de ces infractions et la recherche de leurs auteurs, le ministre chargé des douanes est autorisé à mettre en œuvre des traitements automatisés des données transmises en application du I du présent article.

Seuls les agents des douanes individuellement désignés et spécialement habilités par le ministre chargé des douanes ont accès à ces données.

III. ― Les traitements mentionnés au II respectent la loi n° 78-17 du 6 janvier 1978 précitée.

Les prestataires et entreprises mentionnés au I du présent article informent les personnes concernées par les traitements mis en œuvre par la direction générale des douanes et des droits indirects.

IV. ― Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application du présent article, dans le respect de la loi n° 78-17 du 6 janvier 1978 précitée.

Ce décret précise notamment :

1° La nature et les modalités de transmission des données mentionnées au I ;

2° Les catégories de données concernées par les traitements mentionnés au II ;

3° Les modalités d'accès et d'utilisation des données par les agents mentionnés au II ;

4° Les modalités du contrôle du respect de l'obligation mentionnée au second alinéa du III ;

5° Les modalités de destruction des données à l'issue de la durée mentionnée au V ;

6° Les modalités d'exercice par les personnes concernées de leur droit d'accès et de rectification des données.

V. ― Les données faisant l'objet des traitements mentionnés au II sont conservées pendant un délai maximal de deux ans à compter de leur enregistrement.

### Chapitre V : Procédure contradictoire préalable à la prise de décision

**Art. 67 A**

En matière de droits et taxes perçus selon les règles, garanties, privilèges et sanctions prévues au présent code, toute constatation susceptible de conduire à une taxation donne lieu à un échange contradictoire préalable entre le redevable et l'administration.

En ce qui concerne les droits et taxes dont le fait générateur est constitué par l'importation ou l'exportation de marchandises, l'échange contradictoire préalable se déroule selon les modalités prévues au paragraphe 6 de l'article 22 et à l'article 29 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, dans leur version applicable à la date d'entrée en vigueur de la loi n° 2016-1918 du 29 décembre 2016 de finances rectificative pour 2016.

En ce qui concerne les droits et taxes dont le fait générateur n'est pas constitué par l'importation ou l'exportation de marchandises, l'échange contradictoire préalable se déroule selon les modalités prévues aux articles 67 B à 67 D-4 du présent code.

**Art. 67 B**

Le redevable est informé des motifs et du montant de la taxation encourue par tout agent de l'administration des douanes et droits indirects. Il est invité à faire connaître ses observations.

Il est également informé des points qui, ayant fait l'objet d'un examen par l'administration dans les conditions prévues à l'avant-dernier alinéa du II et au III de l'article 345 bis, ne comportent ni erreur, ni inexactitude, ni omission, ni insuffisance dans le calcul des droits et taxes exigibles.

**Art. 67 C**

Lorsque l'échange contradictoire a lieu oralement, le contribuable est informé qu'il peut demander à bénéficier de la communication écrite prévue à l'article 67 D.

La date, l'heure et le contenu de la communication orale mentionnée au premier alinéa du présent article sont consignés par l'administration. Cet enregistrement atteste, sauf preuve contraire, que l'administration a permis au redevable concerné de faire connaître ses observations et l'a informé de la possibilité de bénéficier de la communication écrite prévue au même article 67 D.

**Art. 67 D**

Si le redevable demande à bénéficier d'une communication écrite, l'administration lui remet en main propre contre signature ou lui adresse par lettre recommandée avec demande d'avis de réception ou par voie dématérialisée, selon les modalités prévues au deuxième alinéa de l'article L. 112-15 du code des relations entre le public et l'administration, une proposition de taxation qui est motivée de manière à lui permettre de formuler ses observations ou de faire connaître son acceptation, dans un délai de trente jours à compter de la réception de cette proposition.

**Art. 67 D-1**

A la suite des observations orales ou écrites du redevable ou, en cas d'absence de réponse de ce dernier à une communication écrite à l'issue du délai de trente jours prévu à l'article 67 D, l'administration prend sa décision.

Lorsque l'administration rejette les observations du redevable, sa réponse doit être motivée.

**Art. 67 D-2**

En cas de contrôle à la circulation, le redevable ne peut bénéficier de la procédure écrite prévue à l'article 67 D qu'après avoir garanti le montant de la taxation encourue.

**Art. 67 D-3**

Ne donnent pas lieu à un échange contradictoire préalable :

1° Les décisions conduisant à la notification d'infractions prévues par le présent code et les décisions de procéder aux contrôles prévus au chapitre IV du présent titre ;

2° Les avis de mise en recouvrement notifiés conformément à l'article 345 aux fins de recouvrement des créances impayées à l'échéance, à l'exception de celles qui ont été constatées à la suite d'une infraction au présent code ;

3° Les mesures prises en application soit d'une décision de justice, soit d'un avis de mise en recouvrement notifié conformément au même article 345.

**Art. 67 D-4**

Le délai de reprise de l'administration prévu à l'article 354 est suspendu à compter de la date de l'envoi, de la remise ou de la communication orale des motifs à la personne concernée, jusqu'à ce que cette dernière ait fait connaître ses observations et au plus tard jusqu'à l'expiration du délai de trente jours prévu à l'article 67 D.

### Chapitre V bis : Prévention des infractions commises au moyen d'internet 

**Art. 67 D-5**

Pour l'application du présent chapitre :

1° Les intermédiaires sont les opérateurs de plateforme en ligne, au sens du i de l'article 3 du règlement (UE) 2022/2065 du Parlement européen et du Conseil du 19 octobre 2022 relatif à un marché intérieur des services numériques et modifiant la directive 2000/31/ CE (règlement sur les services numériques), et les personnes fournissant un service intermédiaire, au sens du g du même article 3 ;

2° Une interface en ligne s'entend au sens du m dudit article 3.

**Art. 67 D-6**

Lorsque les agents des douanes constatent qu'une infraction mentionnée à l'article 414 du présent code ou qu'une infraction de vente ou d'acquisition à distance de tabac mentionnée au 10° de l'article 1810 du code général des impôts a été commise à partir d'une interface en ligne ou en ayant recours à un moyen de communication électronique, les agents des douanes ayant au moins le grade de contrôleur spécialement habilités par leur chef de circonscription peuvent inviter l'intermédiaire à leur faire connaître, dans un délai qu'ils fixent et qui ne peut être inférieur à trois jours, si les services de communication au public en ligne qu'il propose ou le stockage de signaux, d'écrits, d'images, de sons ou de messages auquel il procède ont constitué le moyen de commettre l'infraction.

Après avoir pris connaissance des observations de l'intermédiaire ou en l'absence d'observations dans le délai imparti, les agents des douanes habilités peuvent lui signifier, par un avis motivé, que les services de communication au public en ligne qu'il propose ou que le stockage de signaux, d'écrits, d'images, de sons ou de messages auquel il procède ont constitué le moyen de commettre l'infraction.

Après réception de cet avis et dans le délai imparti par ce dernier, qui ne peut être inférieur à quarante-huit heures, l'intermédiaire informe l'autorité qui l'a émis de la suite qu'il lui a donnée. Il précise les mesures qu'il entend prendre ou qu'il a prises afin que les contenus qui ont constitué le moyen de commettre les infractions mentionnées au premier alinéa du présent article soient rendus inaccessibles, ainsi que la date de leur effectivité.

**Art. 67 D-7**

Lorsqu'il apparaît que, malgré l'envoi de l'avis motivé, les contenus qui ont constitué le moyen de commettre les infractions mentionnées à l'article 67 D-6 n'ont pas été rendus inaccessibles, les agents des douanes habilités peuvent demander à tout opérateur de registre, tout bureau d'enregistrement de domaines ou tout exploitant de moteur de recherche, d'annuaire ou de service de référencement de prendre toutes mesures utiles destinées à faire cesser leur référencement ou de procéder à la suspension du nom de domaine pour une durée de quatre mois renouvelable une fois.

Lorsqu'il apparaît que, malgré cette demande et dans le délai imparti par cette dernière, qui ne peut être inférieur à quarante-huit heures, les contenus qui ont constitué le moyen de commettre les infractions mentionnées au même article 67 D-6 n'ont pas été rendus inaccessibles, les agents des douanes habilités peuvent demander au tribunal judiciaire, sur simple requête, la suppression, en raison du caractère illicite de leurs contenus, d'un ou de plusieurs noms de domaine auprès de tout opérateur de registre ou de tout bureau d'enregistrement de domaines ou d'un ou de plusieurs comptes de réseaux sociaux, d'utilisateur ou d'annonceur auprès d'une personne fournissant un service intermédiaire, au sens du g de l'article 3 du règlement (UE) 2022/2065 du Parlement européen et du Conseil du 19 octobre 2022 précité.

Ces mesures peuvent faire l'objet d'une mesure de publicité. Lorsqu'elles sont prises par le tribunal judiciaire, seul ce dernier décide de la mesure de publicité.

**Art. 67 D-8**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre, en particulier les conditions d'habilitation des agents des douanes, le contenu de l'avis motivé et des demandes adressées par les agents des douanes en application des articles 67 D-6 et 67 D-7 ainsi que les conditions dans lesquelles les mesures peuvent faire l'objet d'une mesure de publicité.

**Art. 67 D-9**

Les agents des douanes habilités dans les conditions prévues au premier alinéa de l'article 67 D-6 qui constatent le non-respect des mesures ordonnées en application du premier alinéa de l'article 67 D-7, lorsqu'elles visent une personne fournissant un service intermédiaire, au sens du g de l'article 3 du règlement (UE) 2022/2065 du Parlement européen et du Conseil du 19 octobre 2022 précité, peuvent demander à la juridiction saisie en application du deuxième alinéa de l'article 67 D-7 du présent code de prononcer une astreinte afin de garantir l'exécution de la décision. Le montant et la durée de l'astreinte sont fixés en considération de la gravité du manquement et des facultés contributives de l'intermédiaire mis en cause, pour un montant maximal de 250 000 euros. La juridiction qui a prononcé l'astreinte est compétente pour la liquider. Elle peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci, selon les modalités qu'elle précise.

### Chapitre VI : Sécurisation des contrôles et enquêtes

**Art. 67 E**

Dans le cadre des contrôles et enquêtes prévus au présent code, à l'exception de ceux prévus à l'article 64, ne peuvent être écartés au seul motif de leur origine les documents, pièces ou informations que les agents des douanes utilisent et qui sont régulièrement portés à leur connaissance dans les conditions prévues aux articles 59 quater à 59 sexies, 64 A à 65 ter, 343 bis et 455 ou en application des droits de communication qui leur sont dévolus par d'autres textes ou en application des dispositions relatives à l'assistance administrative par les autorités compétentes des Etats étrangers.

**Art. 67 F**

La personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction et qui n'est pas placée en retenue douanière ne peut être entendue sur ces faits qu'après la notification des informations prévues à l'article 61-1 du code de procédure pénale.

S'il apparaît au cours de l'audition d'une personne des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction, ces informations lui sont communiquées sans délai.

Lorsque la personne entendue est mineure, le titre Ier du livre III et les chapitres Ier et II du titre Ier du livre IV du code de la justice pénale des mineurs sont applicables.

## Titre III : Conduite des marchandises en douane

### Chapitre Ier : Importation

#### Section 1 : Transports par mer.

**Art. 68**

1. Les marchandises arrivant par mer doivent être inscrites sur le manifeste ou état général du chargement du navire.

2. Ce document doit être signé par le capitaine ; il doit mentionner l'espèce et le nombre des colis, leurs marques et numéros, la nature des marchandises et les lieux de chargement.

3. Il est interdit de présenter comme unité, dans le manifeste, plusieurs colis fermés réunis de quelque manière que ce soit.

4. Les marchandises prohibées doivent être portées au manifeste sous leur véritable dénomination, par nature et espèce.

**Art. 69**

Le capitaine d'un navire arrivé dans la zone maritime du rayon des douanes doit, à la première réquisition :

a) soumettre l'original du manifeste au visa ne varietur des agents des douanes qui se rendent à bord ;

b) leur remettre une copie du manifeste.

**Art. 70**

Sauf en cas de force majeure dûment justifié, les navires ne peuvent accoster que dans les ports pourvus d'un bureau de douane.

**Art. 71**

A son entrée dans le port, le capitaine est tenu de présenter le journal de bord au visa des agents des douanes.

**Art. 72**

1. Dans les vingt-quatre heures de l'arrivée du navire dans le port, le capitaine doit déposer au bureau de douane :

a) à titre de déclaration sommaire :

— le manifeste de la cargaison, avec, le cas échéant, sa traduction authentique ;

— les manifestes spéciaux des provisions de bord et des marchandises de pacotille appartenant aux membres de l'équipage ;

b) les chartes-parties ou connaissements, actes de nationalité et tous autres documents qui pourront être exigés par l'administration des douanes en vue de l'application des mesures douanières.

2. La déclaration sommaire doit être déposée même lorsque les navires sont sur lest.

3. Le délai de vingt-quatre heures prévu au 1 ci-dessus ne court pas les dimanches et jours fériés.

**Art. 73**

1. Le déchargement des navires ne peut avoir lieu que dans l'enceinte des ports où les bureaux de douane sont établis.

2. Aucune marchandise ne peut être déchargée ou transbordée qu'avec l'autorisation écrite des agents des douanes et qu'en leur présence. Les déchargements et transbordements doivent avoir lieu pendant les heures et sous les conditions fixées par des arrêtés du directeur général des douanes et droits indirects.

**Art. 74**

Les commandants des navires de la marine militaire nationale sont tenus de remplir à l'entrée toutes les formalités auxquelles sont assujettis les capitaines des navires marchands.

#### Section 2 : Transports par les voies terrestres.

**Art. 75**

1. Toutes les marchandises importées par les frontières terrestres doivent être aussitôt conduites au plus prochain bureau de douane par la route la plus directe désignée par arrêté du préfet.

2. Elles ne peuvent être introduites dans les maisons ou autres bâtiments avant d'avoir été conduites au bureau ; elles ne peuvent dépasser celui-ci sans permis.

**Art. 76**

1. Les routes directes desservant les bureaux d'importance secondaire peuvent être fermées au trafic international, par arrêté du préfet, pendant tout ou partie de la fermeture de ces bureaux.

2. Les marchandises ne peuvent circuler sans autorisation du service des douanes sur les routes visées au paragraphe précédent, pendant les heures de leur fermeture.

**Art. 77**

1. Tout conducteur de marchandises doit, dès son arrivée au bureau de douane, remettre au service des douanes, à titre de déclaration sommaire, une feuille de route indiquant les objets qu'il transporte.

2. Les marchandises prohibées doivent être portées sur cette feuille de route sous leur véritable dénomination, par nature et espèce.

3. Les marchandises qui arrivent après la fermeture du bureau de douane sont déposées sans frais dans les dépendances dudit bureau jusqu'au moment de son ouverture ; dans ce cas, la déclaration sommaire doit être remise au service des douanes dès l'ouverture du bureau.

#### Section 3 : Transports par la voie aérienne.

**Art. 78**

1. Les aéronefs qui effectuent un parcours international doivent, pour franchir la frontière, suivre la route aérienne qui leur est imposée.

2. Ils ne peuvent se poser que sur les aéroports douaniers.

**Art. 79**

Les marchandises transportées par aéronefs doivent être inscrites sur un manifeste signé par le commandant de l'appareil ; ce document doit être établi dans les mêmes conditions que celles prévues, pour les navires, par l'article 68 ci-dessus.

**Art. 80**

1. Le commandant de l'aéronef doit présenter le manifeste aux agents des douanes à la première réquisition.

2. Il doit remettre ce document, à titre de déclaration sommaire, au bureau de douane de l'aéroport, avec, le cas échéant, sa traduction authentique, dès l'arrivée de l'appareil, ou, si l'appareil arrive avant l'ouverture du bureau, dès cette ouverture.

**Art. 81**

1. Sont interdits tous déchargements et jets de marchandises en cours de route.

2. Toutefois, le commandant de l'aéronef a le droit de faire jeter en cours de route le lest, le courrier postal dans les lieux pour ce officiellement désignés, ainsi que les marchandises chargées dont le jet est indispensable au salut de l'aéronef.

**Art. 82**

Les dispositions du 2 de l'article 73 concernant les déchargements et transbordements sont applicables aux transports effectués par la voie aérienne.

### Chapitre Ier bis : Magasins et aires de dédouanement.

**Art. 82 bis**

1. Sauf dispositions spéciales contraires, les marchandises conduites en douane dans les conditions prévues aux articles 68 à 82 ci-dessus peuvent être constituées en magasins ou en aires de dédouanement suivant les modalités fixées au présent chapitre.

2. La création de magasins et aires de dédouanement est subordonnée à l'autorisation du directeur général des douanes et droits indirects qui en agrée l'emplacement, la construction et l'aménagement.

3. L'autorisation visée au 2 du présent article détermine les conditions auxquelles le fonctionnement des magasins et aires de dédouanement est subordonné et fixe éventuellement les charges de l'exploitant en matière de fourniture, d'entretien et de réparation des installations nécessaires à l'exécution du service.

**Art. 82 ter**

1. L'admission des marchandises dans les magasins ou sur les aires de dédouanement est subordonnée au dépôt par l'exploitant d'une déclaration sommaire ou d'un document en tenant lieu.

2. Cette admission a pour effet de placer les marchandises sous la responsabilité de l'exploitant vis-à-vis de l'administration des douanes.

**Art. 82 quater**

1. La durée maximum du séjour des marchandises en magasin ou sur les aires de dédouanement est fixée par arrêté du directeur général des douanes et droits indirects.

2. Lorsque, au plus tard à l'expiration du délai prévu au 1 du présent article, les marchandises n'ont pas fait l'objet d'une déclaration leur assignant un régime douanier, l'exploitant est tenu de conduire ces marchandises dans les locaux d'un entrepôt public où elles sont constituées d'office en dépôt.

**Art. 82 quinquies**

Les obligations et responsabilités de l'exploitant font l'objet d'un engagement de sa part.

Cet engagement est cautionné.

**Art. 82 sexies**

Le directeur général des douanes et droits indirects détermine par arrêté les conditions d'application du présent chapitre.

### Chapitre II : Exportation.

**Art. 83**

1. Les marchandises destinées à être exportées doivent être conduites à un bureau de douane ou dans les lieux désignés par le service des douanes.

2. Sur les frontières terrestres, il est interdit aux transporteurs de prendre aucun chemin tendant à contourner ou à éviter les bureaux de douane.

## Titre IV : Opérations de dédouanement

### Chapitre préliminaire : Dispositions générales


**Art. 84 A**

Pour l'application du présent titre, les droits et taxes s'entendent des impositions déclarées, recouvrées et contrôlées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits de douanes.

### Chapitre Ier : Déclaration en détail

#### Section 1 : Caractère obligatoire de la déclaration en détail.

**Art. 84**

1. Toutes les marchandises importées ou exportées doivent faire l'objet d'une déclaration en détail leur assignant un régime douanier.

2. L'exemption des droits et taxes, soit à l'entrée, soit à la sortie, ne dispense pas de l'obligation prévue par le présent article.

**Art. 85**

1. La déclaration doit être déposée dans un bureau de douane ouvert à l'opération douanière envisagée.

2. La déclaration doit être déposée au plus tard avant l'expiration d'un délai fixé par le directeur général des douanes et droits indirects, à compter de l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes. Ce dépôt doit avoir lieu pendant les heures fixées par le directeur général des douanes et droits indirects.

3. Le directeur général des douanes et droits indirects peut autoriser le dépôt des déclarations avant l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes. Des arrêtés du directeur général des douanes et droits indirects fixent les conditions d'application de cette disposition, et notamment les conditions et délais dans lesquels il doit être justifié de l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes.

4. Pour l'application des 1, 2 et 3, la déclaration transmise par voie électronique est considérée comme déposée au moment de sa réception par les autorités douanières.

#### Section 2 : Personnes habilitées à déclarer les marchandises en détail, représentants en douane.

**Art. 86**

Les conditions dans lesquelles un représentant en douane peut fournir ses services en application de l'article 18 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union sont fixées par l'arrêté prévu à l'article 17 bis du présent code.

**Art. 87**

Outre les mentions obligatoires prévues au II de l'article 289 du code général des impôts, le représentant en douane mentionne sur les factures émises pour ses mandants la date de versement au comptable des douanes des droits et taxes acquittés à l'importation en application de l'article 114 du présent code.

#### Section 3 : Forme, énonciations et enregistrement des déclarations en détail.

**Art. 95**

1. Les déclarations doivent être faites par écrit sauf lorsqu'en application des règlements communautaires en vigueur, il leur est substitué une déclaration verbale.

1 bis. Dans les cas dont la liste et les conditions d'application sont fixées par arrêtés du ministre chargé des douanes, les déclarations peuvent être faites par voie électronique. Ces arrêtés fixent notamment les conditions d'identification des déclarants et les modalités de conservation des documents dont la production est nécessaire pour permettre l'application des dispositions régissant le régime douanier pour lequel les marchandises sont déclarées.

Sans préjudice des contrôles prévus en application du code des douanes communautaire, toute personne qui détient les documents mentionnés au premier alinéa du présent 1 bis les remet aux agents des douanes.

Les agents des douanes ont également accès aux documents qui sont conservés sur support informatique soit chez la personne, soit en ligne et permettent le téléchargement et l'utilisation des données conservées.

2. Elles doivent contenir toutes les indications nécessaires pour l'application des mesures douanières et pour l'établissement des statistiques de douane.

3. Sauf dans les cas prévus au 1 bis, les déclarations doivent être signés par le déclarant. Dans les cas prévus au 1 bis, la transmission d'une déclaration électronique dans les conditions arrêtées par le ministre chargé du budget emporte les mêmes effets juridiques que le dépôt d'une déclaration faite par écrit, signée et ayant le même objet. Cette transmission vaut engagement en ce qui concerne l'exactitude des énonciations de la déclaration et l'authenticité des documents mentionnés au même 1 bis.

3 bis. Pour les déclarations en douane régies par les règlements communautaires, le déclarant est la personne qui fait la déclaration en douane en son nom propre ou celle au nom de laquelle une déclaration en douane est faite.

4. Le directeur général des douanes et droits indirects détermine par arrêté la forme des déclarations autres que celles prévues par les règlements communautaires en vigueur. Il fixe également les énonciations qu'elles doivent contenir et les documents qui doivent y être annexés.

**Art. 96**

Lorsque plusieurs articles sont repris sur la même formule de déclaration, chaque article est considéré comme ayant fait l'objet d'une déclaration indépendante.

**Art. 97**

Il est défendu de présenter comme unité dans les déclarations plusieurs colis fermés réunis de quelque manière que ce soit.

**Art. 98**

1. Les personnes habilitées à déposer les déclarations en détail, lorsqu'elles ne sont pas en possession des éléments nécessaires pour les établir, peuvent être autorisées à examiner les marchandises avant déclaration et à prélever des échantillons. Elles doivent alors présenter à la douane une déclaration provisoire qui ne peut, en aucun cas, les dispenser de l'obligation de la déclaration en détail.

2. Toute manipulation susceptible de modifier la présentation des marchandises ayant fait l'objet de déclarations provisoires est interdite.

3. La forme des déclarations provisoires et les conditions dans lesquelles peut avoir lieu l'examen préalable des marchandises sont déterminées par arrêté du directeur général des douanes et droits indirects.

**Art. 99**

1. Les déclarations en détail reconnues recevables par les agents des douanes sont immédiatement enregistrées par eux.

2. Sont considérées comme irrecevables les déclarations irrégulières dans la forme ou qui ne sont pas accompagnées des documents dont la production est obligatoire.

3. Lorsqu'il existe dans une déclaration contradiction entre une mention, en lettres ou en chiffres, libellée conformément à la terminologie douanière et une mention non conforme à cette terminologie, cette dernière mention est nulle.

Lorsque l'espèce est déclarée, par simple référence aux éléments de codification de la nomenclature de dédouanement des produits, conformément aux dispositions du deuxième alinéa du 1 de l'article 28 ci-dessus, les mentions en lettres contredisant ces éléments de codification sont nulles.

En tout autre cas, sont nulles les mentions en chiffres contredisant les mentions en lettres de la déclaration.

**Art. 99 bis**

Pour l'application du présent code, et notamment des droits et taxes, des prohibitions et autres mesures, les déclarations déposées par anticipation ne prennent effet, avec toutes les conséquences attachées à l'enregistrement, qu'à partir de la date à laquelle il est justifié, dans les conditions et délais prévus au 3 de l'article 85 ci-dessus, de l'arrivée des marchandises et sous réserve que lesdites déclarations satisfassent aux conditions requises à cette date en vertu de l'article 95 ci-dessus.

**Art. 100**

1. Le déclarant est autorisé à rectifier les déclarations enregistrées sous les réserves suivantes :

a) la rectification doit être demandée :

à l'importation, avant que le service des douanes ait autorisé l'enlèvement des marchandises ;

à l'exportation, avant que les marchandises aient quitté le bureau de douane ou le lieu désigné à cet effet, à moins que la demande ne porte sur des éléments dont le service des douanes est en mesure de vérifier l'exactitude, même en l'absence des marchandises ;

b) la rectification ne peut être acceptée si le service des douanes a informé le déclarant de son intention de procéder à un examen des marchandises, ou constaté l'inexactitude des énonciations de la déclaration ;

c) la rectification ne peut avoir pour effet de faire porter la déclaration sur des marchandises d'une autre espèce que celle initialement déclarée.

2. Le déclarant est autorisé à demander l'annulation de la déclaration :

a) à l'importation, s'il apporte la preuve que les marchandises ont été déclarées par erreur pour la mise à la consommation ou pour un régime douanier suspensif des droits, taxes ou prohibitions, ou que cette déclaration ne se justifie plus, en raison de circonstances particulières ;

b) à l'exportation, s'il apporte la preuve qu'il n'a bénéficié d'aucun des avantages liés à l'exportation, et lorsque la marchandise était destinée à un Etat non membre de la communauté économique européenne s'il apporte la preuve qu'elle n'a pas quitté le territoire douanier de cette communauté ;

Dans les autres cas, s'il apporte la preuve que la marchandise n'a pas quitté le territoire douanier français, ou y a été réintroduite.

Dans le cas visé au a ci-dessus, l'autorisation ne peut être accordée lorsque l'enlèvement des marchandises a été déjà autorisé par le service des douanes.

3. Des arrêtés du directeur général des douanes et droits indirects déterminent, en tant que de besoin, les modalités d'application du présent article.

**Art. 100 bis**

1. Des arrêtés du directeur général des douanes et droits indirects peuvent déterminer des procédures simplifiées de dédouanement prévoyant notamment que certaines indications des déclarations en détail seront fournies ou reprises ultérieurement sous la forme de déclarations complémentaires pouvant présenter un caractère global, périodique ou récapitulatif.

2. Les mentions des déclarations complémentaires sont réputées constituer, avec les mentions des déclarations auxquelles elles se reportent respectivement, un acte unique et indivisible prenant effet à la date d'enregistrement de la déclaration initiale correspondante.

### Chapitre II : Vérification des marchandises

#### Section 1 : Conditions dans lesquelles a lieu la vérification des marchandises.

#### Section 2 : Règlement des contestations portant sur l'espèce, l'origine ou la valeur des marchandises.

### Chapitre III : Liquidation et acquittement des droits et taxes

#### Section 1 : Liquidation des droits et taxes.

**Art. 108**

1. Sous réserve des dispositions de l'article 99 bis, les droits et taxes à percevoir sont ceux qui sont en vigueur à la date d'enregistrement de la déclaration en détail.

2. En cas d'abaissement du taux des droits de douane, le déclarant peut demander l'application du nouveau tarif plus favorable que celui qui était en vigueur à la date d'enregistrement de la déclaration en détail pour la consommation, si l'autorisation prévue à l'article 113 n'a pas encore été donnée.

**Art. 109**

Les droits et taxes exigibles pour chaque article d'une même déclaration et les droits et taxes perçus comme en matière de douane sont arrondis au franc inférieur.

#### Section 2 : Paiement au comptant.

**Art. 110**

1. Les droits et taxes liquidés par le service des douanes sont payables au comptant.

2. Les agents chargés de la perception des droits et taxes sont tenus d'en donner quittance.

3. Les registres de paiements des droits et taxes peuvent être constitués par des feuillets établis par des procédés mécanographiques et ensuite reliés.

**Art. 111**

1. Les droits et taxes ne sont pas dus sur les marchandises dont l'administration des douanes accepte l'abandon à son profit.

2. Les marchandises dont l'abandon est accepté par l'administration des douanes sont vendues dans les mêmes conditions que les marchandises abandonnées par transaction.

### Chapitre IV : Enlèvement des marchandises

#### Section 1 : Règles générales.

**Art. 113**

1. Il ne peut être disposé des marchandises conduites dans les bureaux de douane ou dans les lieux désignés par le service des douanes, sans l'autorisation du service et sans que :

a) Les droits et taxes acquittés à l'importation n'aient été préalablement payés, consignés ou garantis ;

b) La base d'imposition de la taxe sur la valeur ajoutée n'ait été constatée conformément au dernier alinéa de l'article 292 du code général des impôts ;

c) Le cas échéant, la validité des identifiants mentionnés au 1° du 3 de l'article 293 A du même code n'ait été vérifiée.

2. Les marchandises conduites dans les bureaux de douane doivent être enlevées dès la délivrance de cette autorisation, sauf délais spécialement accordés par le service des douanes.

#### Section 2 : Crédit d'enlèvement.

**Art. 114**

1. Les receveurs des douanes peuvent laisser enlever les marchandises au fur et à mesure des vérifications et avant que les obligations prévues aux a à c du 1 de l'article 113 n'aient été remplies, moyennant soumission dûment cautionnée.

1 bis. Les redevables de la taxe sur la valeur ajoutée et des taxes assimilées ou, le cas échéant, les personnes qui, pour leur compte, acquittent cette taxe auprès des douanes ou communiquent les informations prévues au 3 de l'article 293 A du code général des impôts, sont dispensés de fournir la caution mentionnée au 1 au titre de ces taxes.

Les redevables de la taxe intérieure de consommation prévue à l'article 265 qui n'ont pas l'obligation de fournir la caution mentionnée au a du II de l'article 158 octies sont dispensés de fournir la caution mentionnée au 1 du présent article au titre de cette taxe.

1 ter. La présentation d'une caution peut toutefois être exigée par le comptable des douanes des personnes qui font l'objet d'une inscription non contestée du privilège du Trésor ou de la sécurité sociale, ainsi que d'une procédure de redressement ou de liquidation judiciaire, dans les conditions fixées par décret en Conseil d'Etat.

2. (Abrogé).

3. Le paiement des droits et taxes ainsi garantis est effectué par télérèglement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France.

4. La méconnaissance de l'obligation prévue au 3 ci-dessus entraîne l'application d'une majoration de 0,2 % du montant des sommes dont le versement a été effectué selon un autre moyen de paiement.

Cette majoration est recouvrée selon les règles, garanties et sanctions prévues en matière de droits de douane.

#### Section 3 : Embarquement et conduite à l'étranger des marchandises destinées à l'exportation.

**Art. 115**

1. Après accomplissement des formalités douanières, les marchandises destinées à être exportées par la voie maritime ou aérienne doivent être immédiatement mises à bord des navires ou des aéronefs.

2. Celles qui doivent être exportées par les voies terrestres doivent être conduites à l'étranger immédiatement par la route la plus directe, désignée comme il est dit à l'article 75 ci-dessus.

3. Par dérogation aux 1 et 2 ci-dessus, ces marchandises peuvent être constituées en magasin ou en aire d'exportation en attendant leur mise à bord ou leur conduite à l'étranger.

4. Les dispositions des articles 82 bis 2-3, 82 quater 1,82 quinquies et 82 sexies ci-dessus, relatives aux magasins et aires de dédouanement, sont applicables aux magasins et aires d'exportation.

**Art. 116**

Le chargement et le transbordement des marchandises destinées à l'exportation sont soumis aux mêmes dispositions que celles prévues :

a) aux 1 et 2 de l'article 73 ci-dessus, s'il s'agit d'une exportation par mer ;

b) au 2 de ce même article, s'il s'agit d'une exportation par la voie aérienne.

**Art. 117**

1. Aucun navire, chargé ou sur lest, ne peut sortir du port avant l'accomplissement des formalités douanières et sans être muni :

— des expéditions de douane concernant le navire lui-même et sa cargaison ;

— d'un manifeste visé par la douane présentant les marchandises de réexportation originaires de l'étranger.

2. Le manifeste, les connaissements et les expéditions de douane doivent être représentés à toute réquisition des agents des douanes.

**Art. 118**

Les commandants de la marine militaire nationale quittant les ports doivent remplir toutes les formalités auxquelles sont assujettis les capitaines des navires marchands.

**Art. 119**

1. Les aéronefs civils et militaires, qui sortent du territoire douanier, ne peuvent prendre leur vol que des aéroports douaniers.

2. Les mêmes dispositions que celles prévues par les articles 78-1,79,80-1 et 81 du présent code sont applicables auxdits aéronefs et à leurs cargaisons.

### Chapitre V : Procédures de dédouanement dans les relations entre certains pays et territoires.

**Art. 119 bis**

1. Dans les relations entre deux parties du territoire douanier, le service des douanes du territoire de départ est autorisé, pour le compte du service des douanes du territoire de destination, à procéder aux opérations douanières, à percevoir le montant des droits et taxes dont le recouvrement incombe normalement à ce dernier et à appliquer, à titre général, l'ensemble des mesures d'ordre législatif ou réglementaire en vigueur pour l'importation dans ce territoire.

Dans ces mêmes relations, le service de douanes du territoire de destination est également autorisé, pour le compte du service des douanes du territoire de départ, à procéder aux opérations douanières, à percevoir le montant des droits et taxes applicables à la sortie de ce territoire et à appliquer, à titre général, l'ensemble des mesures d'ordre législatif ou réglementaire en vigueur pour l'exportation hors de ce territoire.

2. Ces dispositions peuvent être étendues, avec l'accord des autorités qualifiées, aux relations directes entre le territoire douanier et les territoires d'outre-mer de la République.

## Titre V : Régimes douaniers économiques, exportation temporaire, dépôts spéciaux

### Chapitre Ier : Régime général des acquits-à-caution.

**Art. 120**

1. Les marchandises transportées sous douane ou placées sous régime douanier suspensif des droits, taxes ou prohibitions, doivent être couvertes par un acquit-à-caution.

2. L'acquit-à-caution comporte, outre la déclaration détaillée des marchandises, la constitution d'une caution bonne et solvable à l'égard des marchandises non prohibées, la garantie de la caution peut être remplacée par la consignation des droits et taxes.

3. Les redevables de la taxe sur la valeur ajoutée et des taxes assimilées ou, le cas échéant, les personnes qui, pour leur compte, acquittent cette taxe auprès des douanes ou communiquent les informations prévues au 3 de l'article 293 A du code général des impôts sont dispensés de fournir la caution mentionnée au 2.

4. La présentation d'une caution peut être exigée par le comptable des douanes des personnes qui font l'objet d'une inscription non contestée du privilège du Trésor ou de la sécurité sociale, ainsi que d'une procédure de redressement ou de liquidation judiciaire.

Un décret en Conseil d'Etat fixe les conditions de l'octroi et de l'abrogation de cette dispense.

**Art. 121**

1. Le directeur général des douanes et droits indirects peut autoriser le remplacement de l'acquit-à-caution par tel document qui en tiendra lieu, valable pour une ou plusieurs opérations et présentant les mêmes garanties.

2. Il peut également prescrire l'établissement d'acquits-à-caution ou de documents en tenant lieu pour garantir l'arrivée à destination de certaines marchandises, l'accomplissement de certaines formalités ou la production de certains documents.

**Art. 122**

La souscription d'un acquit-à-caution ou d'un document en tenant lieu entraîne pour le soumissionnaire l'obligation de satisfaire aux prescriptions des lois, décrets, arrêtés et des décisions administratives se rapportant à l'opération considérée.

**Art. 123**

1. Les engagements souscrits par les cautions sont annulés ou les sommes consignées sont remboursées au vu du certificat de décharge donné par les agents des douanes.

2. Le directeur général des douanes et droits indirects peut, pour prévenir la fraude, subordonner la décharge des acquits-à-caution souscrits pour garantir l'exportation ou la réexportation de certaines marchandises à la production d'un certificat délivré par les autorités françaises ou étrangères, qu'il désigne, établissant que lesdites marchandises ont reçu la destination exigée.

**Art. 124**

1. Les quantités de marchandises pour lesquelles les obligations prescrites n'ont pas été remplies sont passibles des droits et taxes en vigueur à la date d'enregistrement des acquits-à-caution ou des documents en tenant lieu et les pénalités encourues sont déterminées d'après ces mêmes droits et taxes ou d'après la valeur sur le marché intérieur, à la même date, desdites quantités.

2. Si les marchandises visées au 1 précédent ont péri par suite d'un cas de force majeure dûment constaté, le service des douanes peut dispenser le soumissionnaire et sa caution du paiement des droits et taxes.

### Chapitre II : Transit.

**Art. 125**

Le transit consiste dans la faculté de transporter des marchandises sous douane soit à destination, soit au départ d'un point déterminé du territoire douanier.

Sauf dispositions contraires, les marchandises expédiées en transit bénéficient de la suspension des droits, taxes, prohibitions et autres mesures économiques, fiscales ou douanières applicables à ces marchandises.

En ce qui concerne les marchandises déclarées pour l'exportation, le transit garantit, en outre, l'exécution des conditions auxquelles sont subordonnés les effets attachés à l'exportation.

**Art. 126**

1. Les marchandises exclues à titre permanent du régime du transit sont désignées par décret en Conseil d'Etat pris sur le rapport du ministre de l'économie et des finances.

2. Des arrêtés du ministre de l'économie et des finances pris après avis des autres ministres intéressés peuvent prononcer d'autres exclusions à titre temporaire en fonction de la conjoncture économique.

**Art. 127**

1. Les transports en transit sont effectués dans les conditions prévues aux articles 120 à 124 ci-dessus. Le directeur général des douanes et droits indirects peut autoriser, par dérogation aux dispositions du 2 de l'article 120 ci-dessus, le remplacement de la déclaration détaillée par une déclaration sommaire.

2. Ils doivent être accomplis dans les délais fixés par le service des douanes qui peut, en outre, imposer un itinéraire aux transporteurs.

**Art. 128**

Les marchandises présentées au départ au service des douanes doivent être représentées, en même temps que les acquits-à-caution ou les documents en tenant lieu :

a) en cours de route, à toute réquisition du service des douanes ;

b) à destination, au bureau des douanes ou dans les lieux désignés par le service des douanes.

**Art. 129**

Il n'est donné décharge des engagements souscrits que lorsque, au bureau de destination, les marchandises :

— ont été placées en magasins ou aires de dédouanement, ou en magasins ou aires d'exportation, dans les conditions prévues aux articles 82 bis à 82 sexies et 115-3-4 ci-dessus ;

— ou bien ont été exportées ;

— ou bien ont fait l'objet d'une déclaration leur assignant un nouveau régime douanier.

**Art. 130**

Lorsqu'elles sont déclarées pour la consommation au bureau de destination, les marchandises transportées en transit sont soumises aux droits et taxes qui leur sont applicables d'après les taux en vigueur à la date d'enregistrement de la déclaration en détail pour la consommation, sauf application des dispositions du 2 de l'article 108 ci-dessus.

**Art. 131**

Des arrêtés du directeur général des douanes et droits indirects déterminent, en tant que de besoin, les modalités d'application des articles 125 à 130 ci-dessus.

### Chapitre III : Entrepôt de douane

#### Section 6 : Dispositions applicables à tous les entrepôts de stockage.

**Art. 157**

1. Lorsqu'une nouvelle destination douanière n'est pas donnée par l'entrepositaire à l'expiration du délai de séjour des marchandises en entrepôt fixé par l'administration ou par la réglementation communautaire en vigueur, et en l'absence d'autorisation de prolongation de délai par l'administration, sommation est faite à l'entrepositaire d'avoir à satisfaire à cette obligation.

2. La sommation mentionnée au 1 est faite, à peine pour l'entrepositaire d'être contraint de verser une astreinte mensuelle s'élevant à 1 % de la valeur des marchandises non évacuées de l'entrepôt, depuis la date d'expiration du délai mentionné au 1 jusqu'à celle de l'évacuation ou de la vente d'office des marchandises dans les conditions fixées au 3 du présent article.

3. Si la sommation reste sans effet dans le délai d'un mois, avis de mise en recouvrement est décerné à l'encontre de l'entrepositaire pour le recouvrement de l'astreinte visée au 2 du présent article et les marchandises non évacuées de l'entrepôt peuvent être vendues d'office aux enchères publiques par l'administration des douanes.

### Chapitre VI : Admission temporaire.

**Art. 169**

1. Peuvent être importées sous le régime de l'admission temporaire, dans les conditions fixées au présent chapitre, les marchandises désignées par arrêté du ministre de l'économie et des finances et des ministres responsables, et destinées :

a) à recevoir une transformation, une ouvraison ou un complément de main-d'œuvre dans le territoire douanier (admission temporaire pour perfectionnement actif) ;

b) ou à y être employées en l'état.

2. Dans les conditions générales fixées en accord avec les ministères responsables, des décisions du directeur général des douanes et droits indirects peuvent, toutefois, autoriser des opérations d'admission temporaire autres que celles prévues par les arrêtés pris en vertu des dispositions du 1 du présent article et présentant un caractère exceptionnel ou un intérêt expérimental.

3. Les arrêtés ou les décisions visés aux 1 et 2 du présent article indiquent :

a) la nature du complément de main-d'œuvre, de l'ouvraison ou de la transformation que doivent subir les marchandises et, dans ce dernier cas, les produits admis à la compensation des comptes d'admission temporaire, ainsi que les conditions dans lesquelles s'opère cette compensation ;

b) ou les conditions dans lesquelles les marchandises doivent être employées en l'état.

**Art. 170**

1. Sauf application des dispositions du 2 du présent article, les marchandises importées sous le régime de l'admission temporaire bénéficient de la suspension des droits de douane et des taxes dont elles sont passibles à l'importation.

2. Pour les matériels destinés à l'exécution de travaux, les arrêtés ou les décisions accordant l'admission temporaire peuvent ne suspendre qu'une fraction du montant des droits et taxes.

**Art. 171**

1. La durée de séjour des marchandises placées sous le régime de l'admission temporaire est fixée, dans la limite de deux ans, par l'arrêté ou la décision accordant l'admission temporaire.

2. La durée de séjour primitivement impartie peut toutefois, à titre exceptionnel, être prorogée par l'administration des douanes.

**Art. 172**

Sauf dérogations exceptionnelles accordées par le directeur général des douanes et droits indirects, la déclaration d'admission temporaire doit être établie au nom de la personne qui mettra en oeuvre ou emploiera les marchandises importées.

**Art. 173**

1. Dans les cas visés à l'article 169-1 a, et sous réserve de la dérogation prévue au 2 ci-dessous, les marchandises importées en admission temporaire doivent être, avant l'expiration du délai imparti et après avoir reçu la transformation, l'ouvraison ou le complément de main-d'œuvre prévus par l'arrêté ou la décision ayant accordé l'admission temporaire :

a) soit réexportées hors du territoire douanier de la Communauté économique européenne ;

b) soit constituées en entrepôt de stockage en vue de leur réexportation ultérieure ;

c) soit introduites en zone franche en vue de leur réexportation ultérieure ;

d) soit placées sous le régime du transit communautaire (procédure du transit communautaire externe) en vue de leur exportation ultérieure.

2. Les marchandises importées en admission temporaire en suspension des droits et taxes autres que les droits de douane et taxes d'effet équivalent, ainsi que les marchandises visées à l'article 169-1 b doivent être avant l'expiration du délai imparti :

a) soit réexportées hors du territoire douanier défini à l'article 1er ci-dessus ;

b) soit constituées en entrepôt de stockage, sauf dispositions contraires de l'arrêté ou de la décision ayant accordé l'admission temporaire.

3. Les marchandises importées en admission temporaire peuvent, toutefois, être expédiées dans une autre partie du territoire douanier défini à l'article 1er ci-dessus sur l'autorisation du directeur général des douanes et droits indirects.

4. L'arrêté ou la décision accordant l'admission temporaire peut rendre obligatoire la réexportation à destination de pays déterminés.

**Art. 173 bis**

En cas d'application des dispositions de l'article 173 ci-dessus, et sous réserve des dispositions relatives à la taxe sur la valeur ajoutée, les marchandises versées à la consommation dans la partie du territoire douanier de destination y sont passibles, en l'état où elles ont été placées sous le régime de l'admission temporaire, des droits et taxes d'importation selon les tarifs en vigueur dans cette partie du territoire douanier à la date d'enregistrement de la déclaration de mise en admission temporaire.

**Art. 173 ter**

Sauf autorisation de l'administration des douanes, les marchandises importées sous le régime de l'admission temporaire et, le cas échéant, les produits résultant de leur transformation ou de leur ouvraison, ne doivent faire l'objet d'aucune cession durant leur séjour sous ce régime.

**Art. 173 quater**

Dans le cas d'admission temporaire pour perfectionnement actif, les arrêtés et décisions prévus à l'article 169 ci-dessus peuvent autoriser :

a) la compensation des comptes d'admission temporaire par des produits provenant de la mise en oeuvre, par le soumissionnaire, de marchandises de même qualité dont les caractéristiques techniques sont identiques à celles des marchandises importées en admission temporaire ;

b) lorsque les circonstances le justifient, l'exportation des produits compensateurs préalablement à l'importation en admission temporaire des marchandises à transformer par l'exportateur.

**Art. 173 quinquies**

Les constatations des laboratoires du ministère de l'économie et des finances sont définitives en ce qui concerne :

a) la détermination des éléments particuliers de prise en charge des marchandises dans les comptes d'admission temporaire ;

b) la composition des produits admis à compensation des comptes d'admission temporaire.

**Art. 173 sexies**

Le directeur général des douanes et droits indirects peut, lorsque les circonstances le justifient, et sous réserve des dispositions relatives à la taxe sur la valeur ajoutée, permettre la régularisation des comptes d'admission temporaire :

a) par mise à la consommation des produits compensateurs, des produits intermédiaires, ou des marchandises importées en admission temporaire moyennant le paiement des droits et taxes afférents aux marchandises importées à la date d'enregistrement des déclarations d'importation en admission temporaire.

Toutefois, lorsque les produits compensateurs ou les produits intermédiaires mis à la consommation figurent sur la liste prévue à l'article 162 bis-1, deuxième alinéa, ci-dessus, les droits de douane à percevoir sont ceux afférents auxdits produits compensateurs ou produits intermédiaires ;

b) par destruction des produits compensateurs, des produits intermédiaires ou des produits importés en admission temporaire. Lorsque la destruction a pour effet de retirer toute valeur aux produits compensateurs, aux produits intermédiaires ou aux marchandises en l'état, il ne doit être procédé à aucune perception de droits et taxes. Dans le cas contraire, pour autant que les produits résultant de la fabrication sont mis à la consommation, les droits et taxes sont perçus sur la valeur de ces produits ;

c) par la réexportation ou la mise en entrepôt, en l'état, des marchandises importées pour transformation, ouvraison ou complément de main-d'oeuvre en vue de leur exportation ultérieure.

**Art. 174**

Des arrêtés du ministre de l'économie et des finances et des ministres responsables déterminent, en tant que de besoin, les conditions d'application du présent chapitre.

### Chapitre VII : Exportation temporaire.

**Art. 175**

Des arrêtés du ministre de l'économie et des finances et du ministre de l'industrie fixent :

a) les conditions dans lesquelles l'administration des douanes peut autoriser l'exportation temporaire des produits envoyés hors du territoire douanier pour recevoir un complément de main-d'œuvre ;

b) les modalités selon lesquelles ces produits seront soumis sous réserve des dispositions relatives à la taxe sur la valeur ajoutée au paiement des droits et taxes d'entrée lors de leur réimportation.

### Chapitre VIII : Dépôts spéciaux.

**Art. 176**

1. Les dépôts spéciaux sont des établissements agréés par le directeur général des douanes et droits indirects et placés sous le contrôle de l'administration des douanes dans lesquels peuvent être stockés, dans l'attente de leur livraison aux utilisateurs, des produits pétroliers préalablement dédouanés au bénéfice d'un régime douanier ou fiscal particulier.

L'autorisation d'exploiter un dépôt spécial est délivrée par le directeur général des douanes et droits indirects.

2. Les règles de constitution et de fonctionnement des dépôts spéciaux sont fixées, pour chaque régime particulier, par les textes réglementaires prescrivant, en vertu du présent code, les mesures applicables en vue du contrôle des produits dédouanés au bénéfice dudit régime.

**Art. 177**

1. Les quantités de produits dédouanés à destination des dépôts spéciaux qui ne peuvent être présentées au service des douanes au cours de ses contrôles et dont la livraison aux utilisateurs bénéficiaires du régime douanier ou fiscal particulier ne peut être justifiée sont passibles des droits et taxes exigibles sur les produits de même nature en régime normal, déduction faite, le cas échéant, des droits et taxes exigibles en régime particulier.

Le déclarant en douane des produits et le titulaire de l'autorisation d'exploiter le dépôt spécial sont tenus solidairement au paiement de ces droits et taxes.

2. Toutefois, il est fait remise des sommes exigibles en vertu du paragraphe précédent, lorsqu'il est justifié que ces déficits sont dus à des causes dépendant de la nature du produit, à un cas fortuit ou à un cas de force majeure.

### Chapitre IX : Pacages.

**Art. 179**

1. Les animaux appartenant aux catégories visées par l'article 208 ci-après qui viennent de l'extérieur pacager sur le territoire douanier doivent faire l'objet d'acquits-à-caution par lesquels les importateurs s'engagent :

a) à les réexporter hors du territoire douanier dans le délai fixé ;

b) à satisfaire aux obligations prescrites par la loi et les règlements douaniers et à supporter les sanctions applicables en cas d'infraction ou de non-décharge des acquits.

2. Les animaux mis bas pendant le pacage sur le territoire douanier sont considérés comme originaires de ce territoire.

**Art. 180**

1. Les animaux appartenant aux catégories visées par l'article 208 ci-après qui vont pacager hors du territoire douanier doivent faire l'objet d'acquits-à-caution par lesquels les exportateurs s'engagent à les réintroduire dans ce territoire, dans le même délai fixé.

2. (Abrogé)

3. Les animaux mis bas pendant le pacage hors du territoire douanier sont considérés comme d'origine étrangère.

**Art. 181**

Des arrêtés du directeur général des douanes et droits indirects déterminent les modalités d'application des articles 179 et 180 qui précèdent.

### Chapitre X : Intérêt compensatoire du régime du perfectionnement actif.

**Art. 181 bis**

1. Les intérêts compensatoires perçus dans les conditions prévues par la réglementation communautaire applicable au régime du perfectionnement actif dans le cadre du système de la suspension sont liquidés et recouvrés comme en matière de droits de douane.

2. Le produit de ces intérêts est affecté au budget de l'Etat.

## Titre VI : Dépôt de douane

### Chapitre Ier : Constitution des marchandises en dépôt.

**Art. 182**

1. Sont constituées d'office en dépôt par le service des douanes :

a) les marchandises qui, à l'importation, n'ont pas été déclarées en détail dans le délai légal ;

b) les marchandises qui restent en douane pour un autre motif.

2. Lorsque les marchandises sont sans valeur vénale, la douane peut faire procéder à leur destruction.

**Art. 183**

Les marchandises constituées en dépôt de douane sont inscrites sur un registre spécial.

**Art. 184**

1. Les marchandises en dépôt de douane demeurent aux risques des propriétaires ; leur détérioration, altération ou déperdition pendant leur séjour en dépôt ne peut donner lieu à dommages et intérêts, quelle qu'en soit la cause.

2. Les frais de toute nature résultant de la constitution et du séjour en dépôt sont à la charge des marchandises.

**Art. 185**

Les agents des douanes ne peuvent procéder à l'ouverture des colis constitués en dépôt de douane et à la vérification de leur contenu qu'en présence du propriétaire ou du destinataire ou, à défaut, et à la requête de l'administration des douanes, d'une personne désignée par le président du tribunal judiciaire dans le ressort duquel est situé le bureau de douane. Cette désignation ne peut être faite qu'à l'expiration d'un délai de huit jours après notification par lettre recommandée restée sans effet.

### Chapitre II : Vente des marchandises en dépôt.

**Art. 186**

1. Les marchandises qui n'ont pas été enlevées dans le délai de quatre mois à dater de leur inscription au registre de dépôt sont vendues aux enchères publiques.

2. Les marchandises périssables ou en mauvais état de conservation peuvent être vendues immédiatement avec l'autorisation du président du tribunal judiciaire.

3. Les marchandises d'une valeur inférieure à 152 euros qui ne sont pas enlevées à l'expiration du délai de quatre mois visé au 1 ci-dessus sont considérées comme abandonnées. L'administration des douanes peut les vendre aux enchères publiques ou en faire don à des hôpitaux, hospices ou autres établissements de bienfaisance.

**Art. 187**

1. La vente des marchandises est effectuée par les soins de l'administration des douanes au plus offrant et dernier enchérisseur.

2. Les marchandises sont vendues libres de tous droits et taxes perçus par la douane avec faculté, pour l'adjudicataire, d'en disposer pour toutes les destinations autorisées par la législation et la réglementation en vigueur.

**Art. 188**

1. Le produit de la vente est affecté, par ordre de priorité et à due concurrence :

a) au règlement des frais et autres dépenses accessoires de toute nature engagés par la douane ou sur son ordre pour la constitution et le séjour en dépôt ainsi que pour la vente des marchandises ;

b) au recouvrement des droits et taxes dont sont passibles les marchandises en raison de la destination qui leur est donnée.

2. Lorsque le produit de la vente est suffisant, il est procédé au règlement de tous autres frais pouvant grever les marchandises.

Le reliquat éventuel est versé à la caisse des dépôts et consignations où il reste pendant deux ans à la disposition du propriétaire des marchandises ou des ayants droit. Passé ce délai, il est acquis au Trésor. Toutefois, s'il est inférieur à 3 euros, le reliquat est pris sans délai en recette au budget.

3. Lorsque le produit de la vente est insuffisant pour régler les créances énumérées au 2 ci-dessus, les sommes obtenues sont versées à la caisse des dépôts et consignations et réparties, s'il y a lieu, selon la procédure de distribution par contribution, à la diligence de l'administration. Le juge compétent est le président du tribunal judiciaire du lieu de dépôt.

## Titre VII : Opérations privilégiées

### Chapitre II : Avitaillement des navires et des aéronefs

#### Section 1 : Dispositions spéciales aux navires.

**Art. 190**

Sont exemptés des droits de douane les produits pétroliers et les houilles destinés à l'avitaillement des navires, à l'exclusion des bâtiments de plaisance et de sport, qui naviguent en mer ou sur les cours d'eau affluant à la mer jusqu'au dernier bureau de douane situé en amont dans le département côtier, ainsi que, dans des limites définies par décret, ceux destinés à l'avitaillement des bateaux naviguant sur les cours d'eau ou parties de cours d'eau internationaux.

Un arrêté du ministre de l'économie et des finances fixe les conditions d'application du présent article et peut en étendre les dispositions aux navires de mer naviguant dans la partie des cours d'eau non comprise dans les limites prévues au paragraphe précédent sous réserve que ces navires n'effectuent pas dans cette partie des transports de cabotage.

**Art. 191**

1. Les vivres et provisions de bord n'excédant pas le nécessaire apportés par les navires venant de l'étranger ne sont pas soumis aux droits de douane lorsqu'ils restent à bord.

2. Les vivres et provisions de bord ne peuvent être versés sur le territoire douanier qu'après déclaration en détail et acquittement des droits et taxes exigibles.

**Art. 192**

1. Les vivres et provisions de bord n'excédant pas le nécessaire embarqués sur les navires à destination de l'étranger ne sont pas soumis aux droits de douane.

2. Si les quantités que l'on veut embarquer paraissent trop fortes, relativement au nombre des hommes d'équipage et à celui des passagers, ainsi qu'à la durée présumée du voyage, l'administration des douanes peut exiger que les armateurs ou capitaines fassent déterminer ces quantités par le tribunal de commerce ou, à défaut, par les officiers municipaux du lieu.

3. Dans tous les cas, le nombre des hommes d'équipage, celui des passagers, les quantités et espèces de vivres embarqués sont portés sur le permis d'embarquement, qui doit être visé par les agents des douanes.

**Art. 193**

Les vivres qui sont embarqués dans un port autre que le port de départ sont mentionnés sur le permis d'embarquement, sauf, en cas de difficulté pour la détermination des quantités, à se conformer aux dispositions de l'article précédent.

**Art. 194**

Au retour d'un navire français dans un port du territoire douanier, le capitaine représente le permis d'embarquement qu'il a pris au départ ; les vivres ou provisions restants sont déchargés, après déclaration, en exemption de tous droits et taxes.

#### Section 2 : Dispositions spéciales aux aéronefs.

**Art. 195**

Sont exemptés des droits de douane les produits pétroliers destinés à l'avitaillement des aéronefs qui effectuent des liaisons commerciales au-delà du territoire douanier de la France continentale.

#### Section 3 : Dispositions communes aux navires et aux aéronefs.

**Art. 195 bis**

Aucun droit de port ou redevance sur les produits pétroliers, livrés à l'avitaillement des navires ou des aéronefs, ne peut être institué et perçu au profit soit de collectivités ou organismes quelconques (départements, communes, chambres de commerce, ports autonomes, aéroports, etc.), soit de concessionnaires d'installations de distribution, sans que la création de ce droit ou de cette redevance ait été autorisée par décret.

### Chapitre IV : Importation et exportation en franchise temporaire des objets destinés à l'usage personnel des voyageurs.

**Art. 196 bis**

1. Les voyageurs qui viennent séjourner temporairement dans le territoire douanier peuvent importer, en franchise temporaire des droits et taxes exigibles à l'entrée, les objets exclusivement destinés à leur usage personnel qu'ils apportent avec eux.

Sont exclus de cette mesure les objets prohibés à l'importation.

2. Les modalités d'application du présent article sont fixées par des arrêtés du ministre de l'économie et des finances qui peuvent notamment subordonner l'importation en franchise temporaire à la souscription d'acquits-à-caution, déterminer les conditions d'utilisation et de réexportation des objets importés en franchise temporaire et déroger aux dispositions du 1 précédent visant les objets prohibés dans la mesure où il ne s'agit pas de prohibitions instituées dans un intérêt d'ordre public.

**Art. 196 ter**

1. Les voyageurs qui vont séjourner temporairement hors du territoire douanier peuvent exporter en franchise temporaire des droits et taxes de sortie les objets exclusivement destinés à leur usage personnel qu'ils emportent avec eux.

Sont exclus de cette mesure les objets prohibés à l'exportation.

2. Les modalités d'application du présent article sont fixées par des arrêtés du ministre de l'économie et des finances qui peuvent notamment subordonner l'exportation à la souscription d'acquits-à-caution, déroger aux dispositions du 1 précédent visant les objets prohibés à l'exportation dans la mesure où il ne s'agit pas de prohibitions instituées dans un intérêt d'ordre public et déterminer les conditions de réimportation desdits objets en franchise et en dérogation aux prohibitions d'importation.

### Chapitre V : Plateau continental et zone économique.

**Art. 196 quater**

Les produits extraits du plateau continental ou de la zone économique exclusive sont considérés comme extraits d'une nouvelle partie du territoire douanier.

Les mêmes produits doivent, pour l'application de la législation fiscale, être considérés comme extraits du territoire français métropolitain.

**Art. 196 quinquies**

Les matériels industriels, ainsi que les produits nécessaires à leur fonctionnement et à leur entretien, affectés sur le plateau continental ou dans la zone économique exclusive à la recherche ou à l'exploitation des hydrocarbures et d'autres substances minérales et organiques dont la liste est fixée par décret, sont exonérés des droits de douane d'importation.

## Titre VIII : Circulation et détention de marchandises à l'intérieur du territoire douanier

### Chapitre Ier : Circulation et détention des marchandises dans la zone terrestre du rayon des douanes

#### Section 4 : Compte ouvert du bétail.

**Art. 208**

1. Dans la zone comprise entre la frontière terrestre du territoire douanier et une ligne située à deux kilomètres en deçà de la ligne des bureaux et brigades de douane les plus rapprochés de l'étranger, les animaux des catégories désignées par arrêté du ministre de l'économie et des finances et du ministre de l'agriculture doivent être déclarés par leurs détenteurs au bureau de douane le plus voisin.

2. Cette déclaration constitue la base d'un compte ouvert tenu par les agents des douanes pour chaque assujetti. Ce compte ouvert est annoté au fur et à mesure des augmentations et des diminutions d'après les déclarations faites par les assujettis.

**Art. 209**

Des arrêtés du ministre de l'économie et des finances et du ministre de l'agriculture peuvent :

a) désigner les parties de la zone définie à l'article précédent où la formalité du compte ouvert ne sera pas exigée ;

b) porter jusqu'à 5 kilomètres la distance de 2 kilomètres prévue au paragraphe 1er de l'article précédent en vue de faciliter la répression de la fraude.

**Art. 210**

1. Dans la zone soumise à la formalité du compte ouvert les animaux ne peuvent circuler ou pacager sans un acquit-à-caution délivré par le service des douanes.

2. (Abrogé)

**Art. 211**

1. Les agents des douanes peuvent procéder aux visites, recensements et contrôles qu'ils jugent nécessaires pour l'application des dispositions relatives au compte ouvert, à la circulation et au pacage.

2. Les acquits-à-caution doivent leur être représentés à toute réquisition.

**Art. 212**

Des arrêtés du directeur général des douanes et droits indirects déterminent les modalités d'application du régime du compte ouvert du bétail.

### Chapitre II : Règles spéciales applicables sur l'ensemble du territoire douanier à certaines catégories de marchandises.

**Art. 215**

1. Ceux qui détiennent ou transportent des marchandises dangereuses pour la santé, la sécurité ou la moralité publiques, des marchandises contrefaisantes, des marchandises prohibées au titre d'engagements internationaux ou des marchandises faisant l'objet d'un courant de fraude internationale et d'un marché clandestin préjudiciant aux intérêts légitimes du commerce régulier et à ceux du Trésor, spécialement désignées par arrêtés du ministre de l'économie et des finances doivent, à première réquisition des agents des douanes, produire soit des quittances attestant que ces marchandises ont été régulièrement importées dans le territoire douanier de la Communauté européenne, soit des factures d'achat, bordereaux de fabrication ou toutes autres justifications d'origine émanant de personnes ou sociétés régulièrement établies à l'intérieur du territoire douanier de la Communauté européenne.

2. Ceux qui ont détenu, transporté, vendu, cédé ou échangé lesdites marchandises et ceux qui ont établi les justifications d'origine sont également tenus de présenter les documents visés au 1 ci-dessus à toute réquisition des agents des douanes formulée dans un délai de trois ans, soit à partir du moment où les marchandises ont cessé d'être entre leurs mains, soit à partir de la délivrance des justifications d'origine.

3. Ne tombent pas sous l'application de ces dispositions les marchandises que les détenteurs, transporteurs, ou ceux qui les ont détenues, transportées, vendues, cédées ou échangées prouvent, par la production de leurs écritures, avoir été importées, détenues ou acquises dans le territoire douanier antérieurement à la date de publication des arrêtés susvisés.

Toute personne détenant des marchandises désignées pour la première fois par l'arrêté visé au 1 ci-dessus peut, avant l'expiration d'un délai de six mois à compter de la publication de l'arrêté, en faire la déclaration écrite au service des douanes.

Après avoir vérifié qu'elle est exacte, le service authentifiera cette déclaration qui tiendra lieu de justification.

**Art. 215 bis**

Ceux qui détiennent ou transportent des marchandises visées au 4 et au 5 de l'article 38 ci-dessus doivent, à la première réquisition des agents des douanes, produire soit des documents attestant que ces marchandises ont été introduites sur le territoire douanier en conformité avec les dispositions portant prohibition d'importation ou que ces marchandises peuvent quitter le territoire douanier en conformité avec les dispositions portant prohibition d'exportation, soit toute justification d'origine émanant de personnes ou de sociétés régulièrement établies à l'intérieur du territoire douanier.

**Art. 215 ter**

Par dérogation à l'article 215 bis, ceux qui détiennent ou transportent les biens culturels ou les trésors nationaux visés au 4 de l'article 38 doivent, à première réquisition des agents des douanes, produire soit des documents attestant que ces marchandises peuvent quitter le territoire douanier en conformité avec les dispositions portant prohibition d'exportation soit tout document prouvant que ces biens ont été importés temporairement d'un autre Etat membre de la Communauté européenne, soit toute justification d'origine émanant de personnes ou de sociétés régulièrement établies à l'intérieur du territoire douanier communautaire.

## Titre IX : Navigation

### Chapitre Ier : Régime administratif des navires

**Art. 216**

Les dispositions du présent chapitre sont applicables aux navires et autres bâtiments de mer.

Le présent chapitre est également applicable aux véhicules nautiques à moteur définis au 5 de l'article 240-1.02 de la division 240 annexée à l'arrêté du 23 novembre 1987 relatif à la sécurité des navires.

Le présent chapitre, à l'exclusion de l'article 218, est également applicable aux drones maritimes tels que définis à l'article L. 5000-2-2 du code des transports.

Pour l'application du présent chapitre, les drones maritimes sont assimilés à des navires.

**Art. 230**

1. Sous réserve des dispositions du 2 ci-dessous, les articles incorporés à des navires français hors du territoire douanier sont traités comme s'ils étaient importés directement dans la partie du territoire douanier où se trouve le port d'attache, pour y recevoir la même affectation.

Toutefois, il y a exonération, sous réserve des dispositions relatives à la taxe sur la valeur ajoutée, de tous droits et taxes lorsque le montant des réparations n'excède pas 6 euros par tonneau de jauge brute ou, quel que soit le montant de celles-ci, lorsque le navire s'est trouvé contraint à se faire réparer hors du territoire douanier. Dans ce dernier cas, il doit être justifié de la nécessité invoquée au moyen d'une attestation du consul français du port de radoub, délivrée, le cas échéant, sur rapport d'expert provoqué par ledit consul.

Lorsqu'il s'agit de transformations, d'aménagements ou d'incorporations n'ayant pas le caractère de réparations, les dispositions de l'alinéa précédent ne s'appliquent pas.

2. En vue de la liquidation des droits et taxes éventuellement exigibles, une déclaration du détail et du coût des réparations effectuées hors de la partie du territoire douanier dans laquelle est situé le port d'attache doit être déposée, par le propriétaire du navire, au bureau de douane dudit port d'attache dans un délai de 15 ou 30 jours à compter de la sortie du port où sont effectuées les réparations, selon que ce dernier port est ou non situé dans les limites du cabotage international. Toutefois si, avant l'expiration de ce délai, le navire vient à toucher un port de la partie du territoire douanier dans laquelle il est attaché, la déclaration doit être déposée au bureau de douane de ce port dans les trois jours de l'arrivée.

3. Le rapport prévu au 1 du présent article doit, le cas échéant, être annexé à la déclaration.

**Art. 235**

1. Tout navire francisé dans une partie du territoire douanier qui transfère son port denregistrement dans une autre partie de ce même territoire est tenu d'acquitter la différence pouvant exister entre les droits de douane, les droits et taxes, autres que ceux mentionnés au code des impositions sur les biens et services, précédemment acquittés et ceux qui sont exigibles dans le lieu où est situé le nouveau port d'enregistrement.

2. La même règle est applicable à tout navire francisé dans un territoire de la République française non compris dans le territoire douanier qui transfère son port d'enregistrement dans le territoire douanier.

#### Section 6 : Droit d'escale

#### Section 7 : Hypothèques maritimes

##### Paragraphe 1 : Constitution de l'hypothèque.

**Art. 241**

Les navires et autres bâtiments de mer, y compris les drones maritimes tels que définis à l'article L. 5000-2-2 du code des transports, francisés sont susceptibles d'hypothèques, sauf s'ils ont été francisés parce qu'ils remplissent les conditions définies au 3° de l'article L. 5112-1-3 du code des transports.

Ils ne peuvent être grevés que d'hypothèques conventionnelles.

L'hypothèque doit, à peine de nullité, être constituée par écrit.

**Art. 242**

L'hypothèque ne peut être consentie que par le propriétaire du bâtiment ou par son mandataire muni d'un mandat spécial.

**Art. 243**

Lorsque le navire est exploité en copropriété, chaque copropriétaire peut hypothéquer sa part indivise dans le navire.

Le gérant peut hypothéquer le navire avec le consentement d'une majorité des intérêts représentant les trois quarts de la valeur du navire.

**Art. 244**

L'hypothèque consentie sur un bâtiment de mer ou sur une part indivise du bâtiment s'étend, sauf convention contraire, au corps du bâtiment et à tous les accessoires, machines, agrès et apparaux.

Elle ne s'étend pas au fret.

**Art. 245**

L'hypothèque peut être consentie sur un bâtiment de mer en construction.

##### Paragraphe 2 : Publicité de l'hypothèque.

**Art. 246**

Les conditions dans lesquelles l'hypothèque est rendue publique et conservée sont fixées par décret.

##### Paragraphe 3 : Effets de l'hypothèque.

**Art. 247**

1. S'il y a deux ou plusieurs hypothèques sur le même bâtiment ou sur la même part de propriété du bâtiment, le rang est déterminé par l'ordre de priorité des dates, heures et minutes d'inscription.

2. Les hypothèques inscrites le même jour, à la même heure et la même minute viennent en concurrence.

**Art. 248**

La publicité garantit, au même rang que le capital, deux années de l'intérêt en sus de l'année courante.

**Art. 249**

Si le titre de l'hypothèque est à ordre, sa négociation par voie d'endossement emporte la translation du droit hypothécaire.

##### Paragraphe 4 : Radiations.

##### Paragraphe 5 : Ventes.

**Art. 251**

1. Toute opération volontaire qui entraîne la perte de la francisation d'un bâtiment grevé d'une hypothèque est interdite, à l'exception de la suspension de la francisation mentionnée à l'article L. 5112-1-7 du code des transports.

2. Si cette opération est en outre commise dans l'intention de violer cette interdiction, l'auteur est passible des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal.

3. Les hypothèques consenties par l'acheteur avant la francisation sur un bâtiment acheté ou construit à l'étranger sont valables et produisent effet à condition d'être publiées en France.

##### Paragraphe 6 : Contribution de sécurité de la propriété maritime et responsabilité en matière d'hypothèque maritime.

### Chapitre II : Dispositions particulières.

**Art. 257**

Les transports effectués entre les ports de France métropolitaine sont réservés aux navires exploités par des armateurs ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et immatriculés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et battant pavillon de ce même Etat, sous réserve que ces navires, lorsqu'ils ne battent pas pavillon français, remplissent toutes les conditions pour être admis à effectuer des transports équivalents entre les ports ou dans les eaux de l'Etat dont ils battent le pavillon.

Le premier alinéa est également applicable aux transports entre des ports français et les îles artificielles, les installations, les ouvrages et leurs installations connexes mis en place en mer territoriale française et liés à leur maintenance courante, ainsi qu'aux mêmes transports entre de tels îles artificielles, installations, ouvrages ou installations connexes.

Toutefois, l'autorité administrative peut autoriser un navire ne satisfaisant pas ces conditions à assurer un transport déterminé.

Les transports par navire à destination ou en provenance des îles artificielles, des installations, des ouvrages ou de leurs installations connexes mis en place en mer territoriale française et liés à leur maintenance courante sont en provenance ou à destination des ports des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

Les règles applicables aux transports par navire à destination ou en provenance des îles artificielles, des installations, des ouvrages ou de leurs installations connexes mis en place dans la zone économique exclusive ou sur le plateau continental adjacent sont fixées à l'article 37 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

Un décret précise les conditions d'application du présent article.

**Art. 258**

1° Sont également réservés aux navires exploités par des armateurs ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, immatriculés dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et battant pavillon de ce même Etat, les transports effectués :

a) Entre les ports d'un même département français d'outre-mer ;

b) Entre les ports des départements de la Guadeloupe, de la Guyane et de la Martinique ;

c) Entre les ports des départements de Mayotte et de La Réunion.

2° L'autorité administrative peut réserver, dans des conditions fixées par décret, aux navires mentionnés au 1°, les transports de certaines marchandises effectués :

a) Entre les ports des départements français d'outre-mer et ceux de la France métropolitaine ;

b) Entre les ports de la Réunion et des autres départements français d'outre-mer.

3° Toutefois, par dérogation aux dispositions prévues aux 1° et 2°, les services des affaires maritimes locaux concernés peuvent autoriser un navire ne satisfaisant pas aux conditions du 1° à assurer un transport déterminé.

**Art. 259**

En cas d'événements exceptionnels ayant pour effet d'interrompre temporairement les relations maritimes réservées aux navires exploités par des armateurs ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, immatriculés dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et battant pavillon de ce même Etat, le Gouvernement peut suspendre par décret délibéré en conseil des ministres après avis du Conseil d'Etat, et pendant tout le temps que dure cette interruption, l'application de l'article 257 et autoriser ainsi les navires battant pavillon d'un Etat autre que ceux précités à effectuer des transports entre les ports de la France métropolitaine.

Le retour au régime normal est prononcé dans la même forme aussitôt que les circonstances le permettent.

**Art. 260**

1. Sont également réservées au pavillon français, dans les conditions prévues aux articles 257 à 259 qui précèdent, les opérations de remorquage effectuées :

a) à l'intérieur des ports ou des eaux territoriales de la métropole et des départements français d'outre-mer ;

b) entre les ports d'un de ces mêmes territoires ;

c) entre les ports de la Guadeloupe, de la Guyane et de la Martinique ;

d) Entre les ports de Mayotte et de La Réunion.

2. Les escales ou relâches volontaires à l'étranger n'ont pas pour effet de modifier le caractère de ces opérations, à moins qu'il ne soit justifié qu'au cours desdites escales ou relâches, le navire remorqué a embarqué ou débarqué des marchandises représentant ensemble, en tonneaux d'affrètement, le tiers au moins de la jauge nette ou subi des réparations dont le coût excède 0,46 euro par tonneau de jauge brute totale.

3. Toutefois, le pavillon étranger peut être admis à pratiquer les opérations de remorquage susvisées dans le cas où il n'existerait pas de remorqueur français disponible ou suffisant sur place ni dans les ports français plus proches que les ports d'attache des remorqueurs étrangers qui pourraient être requis.

4. Les remorqueurs étrangers sont admis à pénétrer dans les ports français, soit lorsqu'ils remorquent des navires ou chalands, à partir d'un port étranger ou du large au-delà de la limite des eaux territoriales, soit lorsqu'ils viennent prendre à la remorque des navires ou chalands pour les conduire dans un port étranger ou au-delà de la limite des eaux territoriales, leurs opérations à l'intérieur des ports devant se borner à la conduite ou à la prise du navire à son poste d'amarrage.

### Chapitre III : Relâches forcées.

**Art. 261**

Les capitaines qui sont forcés de relâcher par fortune de mer, poursuite d'ennemis ou autres cas fortuits sont tenus :

a) dès leur entrée dans la zone maritime du rayon des douanes, de se conformer aux obligations prévues par l'article 69 ci-dessus ;

b) dans les vingt-quatre heures de leur arrivée au port, de justifier, par un rapport, des causes de la relâche et de se conformer aux prescriptions de l'article 72 ci-dessus.

**Art. 262**

Les marchandises se trouvant à bord des navires dont la relâche forcée est dûment justifiée ne sont sujettes à aucun droit ou taxe, sauf le cas où le capitaine est obligé de les vendre. Dans le cas contraire, les marchandises peuvent être déchargées et placées aux frais des capitaines ou armateurs dans un local fermé à deux clefs différentes, dont l'une est détenue par le service des douanes, jusqu'au moment de leur réexportation. Les capitaines et armateurs peuvent même les faire transborder de bord à bord sur d'autres navires, après les avoir déclarées dans les conditions réglementaires.

### Chapitre IV : Marchandises sauvées des naufrages, épaves.

**Art. 263**

Sont réputées étrangères, sauf justifications contraires, les marchandises sauvées des naufrages et les épaves de toute nature recueillies ou récupérées sur les côtes ou en mer.

**Art. 264**

Ces marchandises ou épaves sont placées sous double surveillance des services de la marine et de la douane.

## Titre X : Impositions relevant des missions fiscales de la douane

### Chapitre Ier : Taxes intérieures.

**Art. 266 sexies**

I. — Il est institué une taxe générale sur les activités polluantes qui est due par les personnes physiques ou morales suivantes :

1. a) Toute personne réceptionnant des déchets, dangereux ou non dangereux, et exploitant une installation soumise à autorisation, en application du titre Ier du livre V du code de l'environnement, au titre d'une rubrique de la nomenclature des installations classées relative au stockage ou au traitement thermique de ces déchets ;

b) Toute personne qui transfère ou fait transférer des déchets vers un autre Etat en application du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets ;

c) Toute personne réceptionnant des déchets radioactifs métalliques et exploitant une installation de stockage de ces déchets soumise à autorisation en application du titre Ier du livre V du code de l'environnement.

Pour l'application du présent article et des articles 266 septies à 266 undecies du présent code :

— les déchets s'entendent des déchets définis au deuxième alinéa de l'article L. 541-1-1 du code de l'environnement, à l'exception des déchets radioactifs métalliques ;

— les déchets radioactifs métalliques s'entendent des déchets définis au cinquième alinéa de l'article L. 542-1-1 du même code qui sont de nature métallique et qui sont susceptibles de contenir des substances radioactives autres que celles d'origine naturelle ou des substances radioactives d'origine naturelle dont l'activité en radionucléides naturels des chaînes de l'uranium et du thorium est supérieure à 20 becquerels par gramme ;

2. Tout exploitant d'une installation soumise à autorisation ou enregistrement au titre du livre V (titre Ier) du code de l'environnement dont la puissance thermique maximale lorsqu'il s'agit d'installations de combustion, la capacité lorsqu'il s'agit d'installations de traitement thermique d'ordures ménagères, ou le poids des substances mentionnées au 2 de l'article 266 septies émises en une année lorsque l'installation n'entre pas dans les catégories précédentes, dépassent certains seuils fixés par décret en Conseil d'Etat ;

3. (alinéa abrogé à compter du 1er janvier 2005) ;

4. (Abrogé) ;

5. Toute personne qui, pour les besoins de son activité économique, livre pour la première fois en France, en dehors des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton, ou y utilise pour la première fois des préparations pour lessives, y compris des préparations auxiliaires de lavage, ou des produits adoucissants ou assouplissants pour le linge relevant respectivement des rubriques 34022090,34029090 et 38091010 à 38099100 du tarif douanier ;

6. a) Toute personne qui, pour les besoins de son activité économique, livre pour la première fois en France, en dehors des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton des matériaux d'extraction de toutes origines se présentant naturellement sous la forme de grains ou obtenus à partir de roches concassées ou fractionnées, dont la plus grande dimension est inférieure ou égale à 125 millimètres et dont les caractéristiques et usages sont fixés par décret ;

b) Toute personne qui, pour les besoins de son activité économique, utilise sur le territoire mentionné au a pour la première fois des matériaux mentionnés au même a ;

7. (Abrogé) ;

8. (Abrogé) ;

9. (Abrogé) ;

10. (Abrogé)

II. — La taxe ne s'applique pas :

1. (Abrogé) ;

1 bis. Aux réceptions de déchets et aux transferts de déchets vers un autre Etat lorsqu'ils sont destinés à y faire l'objet d'une valorisation comme matière ;

1 ter. Aux réceptions de déchets de matériaux de construction et d'isolation contenant de l'amiante et aux déchets d'équipement de protection individuelle et de moyens de protection collective pollués par des fibres d'amiante ;

1 quater. (Abrogé) ;

1 quinquies. Aux réceptions de déchets générés par une catastrophe naturelle, dont l'état est constaté par arrêté, entre la date de début de sinistre et jusqu'à deux cent quarante jours après la fin du sinistre. Les quantités non taxables font l'objet d'une comptabilité matière séparée ;

1 sexies. Aux réceptions de déchets non dangereux par les installations de co-incinération ;

1 septies. Aux réceptions, aux fins de la production de chaleur ou d'électricité, de déchets préparés, dans une installation autorisée prévue à cet effet, sous forme de combustibles solides de récupération, associés ou non à un autre combustible ;

1 octies. Aux réceptions de résidus issus du traitement de déchets dont la réception a relevé du champ de la taxe lorsque l'une des deux conditions suivantes est remplie :

a) Ces résidus constituent des déchets dangereux et les déchets dont ils sont issus ont fait l'objet d'un traitement thermique ;

b) Ces résidus constituent des déchets non dangereux qu'il n'est pas possible techniquement de valoriser. Un décret précise les éléments caractérisant cette impossibilité technique ;

1 nonies. Aux réceptions de déchets relevant du champ d'application de la taxe intérieure de consommation sur les produits énergétiques prévue respectivement aux articles 265,266 quater, 266 quinquies et 266 quinquies B ;

1 decies. Aux réceptions, autres que celles relevant du 1 nonies du présent II, d'hydrocarbures faisant l'objet d'un traitement thermique sans faire l'objet d'une combustion en vue de leur valorisation ;

1 undecies. Aux réceptions de déchets qui ne se décomposent pas, ne brûlent pas et ne produisent aucune autre réaction physique ou chimique, ne sont pas biodégradables et ne détériorent pas d'autres matières avec lesquelles ils entrent en contact, d'une manière susceptible d'entraîner une pollution de l'environnement ou de nuire à la santé humaine ;

1 duodecies. Aux réceptions de déchets dont la valorisation matière est interdite ou dont l'élimination est prescrite. La liste des déchets concernés est précisée par arrêté conjoint des ministres chargés du budget et de l'environnement ;

1 terdecies. Aux réceptions de déchets en provenance d'un dépôt non autorisé de déchets abandonnés dont les producteurs ne peuvent être identifiés et que la collectivité territoriale chargée de la collecte et du traitement des déchets des ménages n'a pas la capacité technique de prendre en charge. L'impossibilité d'identifier les producteurs et l'incapacité technique de prise en charge des déchets sont constatées, dans des conditions précisées par décret, par arrêté préfectoral, pour une durée ne pouvant excéder trois mois, le cas échéant, renouvelable une fois ;

1 quaterdecies. Aux installations exclusivement utilisées pour les déchets que l'exploitant produit ;

1 quindecies. Aux réceptions de déchets en provenance :

a) D'une installation de stockage qui n'est plus exploitée depuis le 1er janvier 1999 et qui ne relève pas du c du présent 1 quindecies ;

b) D'une installation de stockage autorisée où les déchets transférés ont été préalablement réceptionnés, dont l'exploitation a cessé entre le 1er janvier 1999 et la date de ce transfert et qui ne relève pas du même c ;

c) D'un dépôt de déchets situé à moins de 100 mètres du trait de côte dans une zone soumise à érosion ou dans une zone de submersion marine potentielle. Un arrêté du ministre chargé de l'environnement constate les dépôts qui satisfont ces conditions ;

1 sexdecies. Aux réceptions, autres que celles relevant du 1 nonies du présent II, de déchets en vue de les transformer, par traitement thermique, en combustibles qui sont destinés soit à cesser d'être des déchets au sens de l'article L. 541-4-3 du code de l'environnement, soit à être utilisés dans une installation autorisée de co-incinération ;

1 septdecies. A la réception, dans une installation de stockage de déchets dangereux, de résidus issus du traitement de déchets, lorsque les conditions suivantes sont cumulativement remplies :

a) L'installation de stockage des résidus et celle de traitement des déchets dont ils sont issus sont situées sur une même emprise foncière ;

b) Les déchets traités relèvent des catégories suivantes listées à l'annexe de la décision 2000/532/ CE de la Commission du 3 mai 2000 remplaçant la décision 94/3/ CE établissant une liste de déchets en application de l'article 1er, point a, de la directive 75/442/ CEE du Conseil relative aux déchets et la décision 94/904/ CE du Conseil établissant une liste de déchets dangereux en application de l'article 1er, paragraphe 4, de la directive 91/689/ CEE du Conseil relative aux déchets dangereux :

— les boues de forage et les autres déchets de forage, à l'exception de ceux réalisés à l'eau douce ;

— les terres, y compris les déblais provenant de sites contaminés, les cailloux et les boues de dragage ;

— les déchets de dessablage provenant d'installations de traitement des eaux usées ;

— les minéraux, par exemple le sable ou les cailloux, constituant des déchets provenant du traitement mécanique des déchets, par exemple du tri, du broyage, du compactage ou de la granulation ;

— les boues provenant de la décontamination des sols ;

— les terres et les pierres constituant des déchets des jardins et des parcs ;

c) L'installation de traitement des déchets répond aux caractéristiques suivantes :

— ses émissions de substance dans l'atmosphère sont inférieures aux seuils prévus au 2 du I du présent article ;

— à l'issue de l'opération de traitement, le quotient entre, au numérateur, la masse de l'ensemble des produits ayant fait l'objet au cours de l'année civile d'une valorisation matière au sens de l'article L. 541-1-1 du code de l'environnement et, au dénominateur, la masse de l'ensemble des déchets réceptionnés par l'installation de traitement durant la même période, telles que constatées par l'inspection des installations classées compétente, est au moins égal à 70 % ;

1 octodecies. A la réception, dans une installation de stockage autorisée en application du titre Ier du livre V du code de l'environnement, de déchets radioactifs métalliques issus d'une valorisation de matière radioactive au sens du troisième alinéa de l'article L. 542-1-1 du même code ;

2. Aux installations d'injection d'effluents industriels autorisées en application de l'article 84 de la loi n° 2003-699 du 30 juillet 2003 relative à la prévention des risques technologiques et naturels et à la réparation des dommages ;

3. Aux produits mentionnés au 6 du I du présent article issus d'une opération de recyclage ou qui présentent une teneur sur produit sec d'au moins 97 % d'oxyde de silicium ;

4. Aux préparations pour lessives, y compris les préparations auxiliaires de lavage, aux produits adoucissants ou assouplissants pour le linge, aux matériaux d'extraction, mentionnés respectivement aux 5, et 6 du I du présent article lorsque la première livraison après fabrication nationale consiste en une expédition directe à destination d'un Etat membre de la Communauté européenne ou en une exportation ;

5. (Abrogé) ;

6. Aux lubrifiants biodégradables, non écotoxiques et d'origine renouvelable respectant les critères définis pour le label écologique communautaire des lubrifiants dans la décision n° 2005/360/ CE de la Commission européenne du 26 avril 2005 établissant les critères écologiques et les exigences associées en matière d'évaluation et de vérification pour l'attribution du label écologique communautaire aux lubrifiants ;

7. (Abrogé).

III. — (Abrogé).

IV. — Le II s'applique aux réceptions réalisées dans les seules installations autorisées en application du titre Ier du livre V du code de l'environnement, dans le respect des prescriptions de cette autorisation relatives aux catégories de déchets ou déchets radioactifs métalliques et aux traitements associés, à l'origine géographique des déchets ou déchets radioactifs métalliques, à la période d'exploitation de l'installation ou à ses limites de capacités, annuelles ou totales.

Le même II s'applique également à l'exception du 1 quaterdecies, dans les mêmes conditions, aux transferts de déchets hors de France en vue de leur réception par une installation régie, dans l'Etat dans laquelle elle se situe, par une réglementation d'effet équivalent à cette autorisation.

**Art. 266 septies**

Le fait générateur de la taxe prévue à l'article 266 sexies intervient et cette taxe est exigible au moment où se produit :

1. La réception des déchets ou des déchets radioactifs métalliques dans une installation mentionnée au 1 du I de l'article 266 sexies ;

1 bis. Le transfert des déchets à la date figurant sur le document de suivi adressé aux autorités compétentes du pays d'expédition en application du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil, du 14 juin 2006, concernant les transferts de déchets ou, à défaut de document de suivi, à la date de sortie du territoire ;

2. L'émission dans l'atmosphère par les installations mentionnées au 2 du I de l'article 266 sexies, d'oxydes de soufre et autres composés soufrés, d'oxydes d'azote et autres composés oxygénés de l'azote, d'acide chlorhydrique, d'hydrocarbures non méthaniques, solvants, de benzène et d'hydrocarbures aromatiques polycycliques et autres composés organiques volatils, d'arsenic, de mercure, de sélénium, de plomb, de zinc, de chrome, de cuivre, de nickel, de cadmium, de vanadium ainsi que de poussières totales en suspension ;

3. (Alinéa abrogé) ;

4. (Abrogé)

5. La première livraison ou la première utilisation des préparations ou produits mentionnés au 5 du I de l'article 266 sexies ;

6. a) La première livraison des matériaux d'extraction mentionnés au a du 6 du I de l'article 266 sexies ;

b) La première utilisation de ces matériaux ;

7. (Alinéa abrogé) ;

8. (Alinéas abrogés) ;

9. (Alinéa abrogé) ;

10. (Abrogé)

**Art. 266 octies**

La taxe mentionnée à l'article 266 sexies est assise sur :

1. Le poids des déchets ou des déchets radioactifs métalliques reçus ou transférés vers un autre Etat par les exploitants ou les personnes mentionnés au 1 du I de l'article 266 sexies ;

2. Le poids des substances émises dans l'atmosphère par les installations mentionnées au 2 du I de l'article 266 sexies. Pour les installations pour lesquelles la puissance thermique ou la capacité n'excède pas les seuils prévus au même 2 du I de l'article 266 sexies, ou pour lesquelles un seuil de puissance thermique ou de capacité n'est pas prévu, il est tenu compte du poids total des substances pour lesquelles le seuil est dépassé, y compris la fraction de ce poids inférieure à ce seuil ;

3. (Alinéa abrogé à compter du 1er janvier 2005) ;

4. (Abrogé)

5. Le poids des préparations pour lessives, y compris des préparations auxiliaires de lavage, ou des produits adoucissants ou assouplissants pour le linge mentionnés au 5 du I de l'article 266 sexies ;

6. Le poids des matériaux d'extraction mentionnés au 6 du I de l'article 266 sexies ;

7. (Alinéa abrogé) ;

8. (Alinéa abrogé) ;

9. (Abrogé).

**Art. 266 nonies**

1. Les tarifs de la taxe mentionnée à l'article 266 sexies sont fixés comme suit :

A-0. — Les autorisations mentionnées dans chacune des lignes des tableaux du second alinéa des a et b du A du présent 1 et aux deuxième et troisième lignes du tableau du second alinéa du B du même 1 s'entendent de celles prévues au titre Ier du livre V du code de l'environnement pour la catégorie de traitement des déchets mentionnée par cette ligne, ou, en cas de transfert hors de France, de réglementations d'effet équivalent à ces autorisations.

Les réceptions dans des installations non autorisées relèvent du tarif le plus élevé prévu par chacun des tableaux mentionnés au premier alinéa du présent A-0 pour, respectivement, les installations de stockage ou d'incinération, majoré de 110 € par tonne.

Relèvent du même tarif les réceptions effectuées dans une installation autorisée en méconnaissance des prescriptions de ces autorisations ainsi que les transferts réalisés vers une installation hors de France en méconnaissance des réglementations d'effet équivalent mentionnées au premier alinéa du présent A-0.

A. — Pour les déchets réceptionnés dans une installation de stockage ou de traitement thermique de déchets non dangereux mentionnée au 1 du I de l'article 266 sexies :

a) Déchets réceptionnés dans une installation de stockage de déchets non dangereux ou transférés vers une telle installation située dans un autre Etat :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Désignation<br/> des installations de stockage<br/> de déchets non dangereux concernées</th><th rowspan="2"> Unité<br/> de perception</th><th colspan="7"> Quotité (en euros)</th></tr><tr><th> 2019</th><th> 2020</th><th> 2021</th><th> 2022</th><th> 2023</th><th> 2024</th><th> A partir<br/> de 2025</th></tr><tr><td align="left"> B.-Installations autorisées réalisant une valorisation énergétique de plus de 75 % du biogaz capté</td><td align="justify"> tonne</td><td align="center"> 24</td><td align="center"> 25</td><td align="center"> 37</td><td align="center"> 45</td><td align="center"> 52</td><td align="center"> 59</td><td align="center"> 65</td></tr><tr><td align="left"> C.-Installations autorisées qui sont exploitées selon la méthode du bioréacteur et réalisent une valorisation énergétique du biogaz capté</td><td align="justify"> tonne</td><td align="center"> 34</td><td align="center"> 35</td><td align="center"> 47</td><td align="center"> 53</td><td align="center"> 58</td><td align="center"> 61</td><td align="center"> 65</td></tr><tr><td align="left"> D.-Installations autorisées relevant à la fois des B et C</td><td align="justify"> tonne</td><td align="center"> 17</td><td align="center"> 18</td><td align="center"> 30</td><td align="center"> 40</td><td align="center"> 51</td><td align="center"> 58</td><td align="center"> 65</td></tr><tr><td align="left"> E.-Autres installations autorisées</td><td align="justify"> tonne</td><td align="center"> 41</td><td align="center"> 42</td><td align="center"> 54</td><td align="center"> 58</td><td align="center"> 61</td><td align="center"> 63</td><td align="center"> 65</td></tr></tbody></table></div> b) Déchets réceptionnés dans une installation de traitement thermique de déchets non dangereux ou transférés vers une telle installation située dans un autre Etat :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Désignation<br/> des installations de traitement thermique<br/> de déchets non dangereux concernées</th><th rowspan="2"> Unité de perception</th><th colspan="7"> Quotité (en euros)</th></tr><tr><th> 2019</th><th> 2020</th><th> 2021</th><th> 2022</th><th> 2023</th><th> 2024</th><th> A partir<br/> de 2025</th></tr><tr><td align="left"> A.-Installations autorisées dont le système de management de l'énergie a été certifié conforme à la norme internationale ISO 50001 par un organisme accrédité</td><td align="center"> tonne</td><td align="center"> 12</td><td align="center"> 12</td><td align="center"> 17</td><td align="center"> 18</td><td align="center"> 20</td><td align="center"> 22</td><td align="center"> 25</td></tr><tr><td align="left"> B.-Installations autorisées dont les valeurs d'émission de NOx sont inférieures à 80 mg/ Nm3</td><td align="center"> tonne</td><td align="center"> 12</td><td align="center"> 12</td><td align="center"> 17</td><td align="center"> 18</td><td align="center"> 20</td><td align="center"> 22</td><td align="center"> 25</td></tr><tr><td align="left"> C.-Installations autorisées réalisant une valorisation énergétique élevée dont le rendement énergétique est supérieur ou égal à 0,65</td><td align="center"> tonne</td><td align="center"> 9</td><td align="center"> 9</td><td align="center"> 14</td><td align="center"> 14</td><td align="center"> 14</td><td align="center"> 14</td><td align="center"> 15</td></tr><tr><td align="left"> D.-Installations relevant à la fois des A et B</td><td align="center"> tonne</td><td align="center"> 9</td><td align="center"> 9</td><td align="center"> 14</td><td align="center"> 14</td><td align="center"> 17</td><td align="center"> 20</td><td align="center"> 25</td></tr><tr><td align="left"> E.-Installations relevant à la fois des A et C</td><td align="center"> tonne</td><td align="center"> 6</td><td align="center"> 6</td><td align="center"> 11</td><td align="center"> 12</td><td align="center"> 13</td><td align="center"> 14</td><td align="center"> 15</td></tr><tr><td align="left"> F.-Installations relevant à la fois des B et C</td><td align="center"> tonne</td><td align="center"> 5</td><td align="center"> 5</td><td align="center"> 10</td><td align="center"> 11</td><td align="center"> 12</td><td align="center"> 14</td><td align="center"> 15</td></tr><tr><td align="left"> G.-Installations relevant à la fois des A, B et C</td><td align="center"> tonne</td><td align="center"> 3</td><td align="center"> 3</td><td align="center"> 8</td><td align="center"> 11</td><td align="center"> 12</td><td align="center"> 14</td><td align="center"> 15</td></tr><tr><td align="left"> H.-Installations autorisées dont le rendement énergétique est supérieur ou égal à 0,70 et réalisant une valorisation énergétique des résidus à haut pouvoir calorifique qui sont issus des opérations de tri performantes</td><td align="center"> tonne</td><td align="center"> _</td><td align="center"> _</td><td align="center"> 4</td><td align="center"> 5,5</td><td align="center"> 6</td><td align="center"> 7</td><td align="center"> 7,5</td></tr><tr><td align="left"> I.-Autres installations autorisées</td><td align="center"> tonne</td><td align="center"> 15</td><td align="center"> 15</td><td align="center"> 20</td><td align="center"> 22</td><td align="center"> 23</td><td align="center"> 24</td><td align="center"> 25</td></tr></tbody></table></div> b bis) (Abrogé) ;</div>

c) Lorsque plusieurs tarifs mentionnés au tableau du a ou au tableau du b sont applicables, le tarif le plus faible s'applique à l'assiette concernée ;

d) Le tarif réduit mentionné au A du tableau du second alinéa du b s'applique aux tonnages de déchets réceptionnés à compter de la date d'obtention de la certification ISO 50001 ;

e) Le tarif mentionné au B du tableau du a s'applique aux tonnages de déchets susceptibles de produire du biogaz, mentionnés en tant que tels sur le registre prévu à l'article 35 de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives, réceptionnés à compter de la date de notification au préfet de la date de mise en service effective des équipements assurant la valorisation du biogaz capté à plus de 75 % ;

Les installations mentionnées au C du tableau du second alinéa du b sont celles qui sont équipées, dès leur construction, des équipements de captage du biogaz et de réinjection des lixiviats. Le tarif prévu au même C s'applique aux tonnages de déchets susceptibles de produire du biogaz, mentionnés en tant que tels sur le registre prévu à l'article 35 de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 précitée, et réceptionnés, dans les conditions de l'autorisation d'exploitation du bioréacteur et de valorisation du biogaz, dans un casier ou une subdivision de casier, dont la durée d'utilisation est inférieure à deux ans à compter de la date de début d'exploitation de ce casier ou de cette subdivision de casier ;

f) Le tarif mentionné au B du tableau du b s'applique aux tonnages de déchets réceptionnés à compter de la date de notification de l'arrêté préfectoral mentionnant la valeur limite d'émission d'oxyde d'azote inférieure à 80 mg/Nm3.

Le tarif réduit mentionné au C du tableau du même b s'applique aux tonnages de déchets réceptionnés à compter de la date de notification au préfet de la date de mise en service effective des équipements assurant la valorisation énergétique des déchets, au sens de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 précitée ;

g) Un arrêté conjoint des ministres chargés du budget et de l'environnement précise les modalités d'application des tarifs réduits mentionnés aux B et C du tableau du a et au B du tableau du b ainsi que la liste des déchets, parmi ceux de la liste mentionnée à l'article 7 de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 précitée, susceptibles de produire du biogaz pour les besoins de l'application des tarifs réduits précités ;

h) Le tarif mentionné au H du tableau du second alinéa du b s'applique aux tonnages des déchets identifiés comme des résidus issus d'opérations de tri performantes et dont le pouvoir calorifique inférieur est supérieur ou égal à un seuil fixé par arrêté conjoint des ministres chargés du budget et de l'environnement.

Aux fins de l'application du tarif réduit, l'apporteur établit, au plus tard à la date de facturation, une attestation en double exemplaire certifiant que les déchets répondent aux conditions prévues au premier alinéa du présent h. L'arrêté mentionné au même premier alinéa précise les mentions portées sur l'attestation. Un exemplaire est remis à la personne qui réceptionne les déchets. Lorsqu'il est constaté que ces conditions ne sont pas remplies, l'apporteur est redevable du complément d'impôt.

Une opération de tri s'entend d'une opération de séparation, au sein d'un même flux de déchets ayant fait l'objet d'une collecte séparée, entre les déchets faisant l'objet d'une valorisation matière et les résidus. L'opération de tri performante s'entend de celle dont l'opérateur démontre qu'elle répond aux conditions suivantes :

— les proportions de déchets identifiés comme des résidus sont inférieures ou égales à des seuils fixés, selon la nature et les caractéristiques des déchets, par l'arrêté mentionné au premier alinéa du présent h ;

— les proportions de déchets indésirables restant contenus dans les quantités de déchets sélectionnés en vue d'une valorisation matière sont inférieures ou égales à des seuils fixés, selon la nature et les caractéristiques de ces déchets indésirables et de ces déchets sélectionnés, par ledit arrêté ;

i) Sur les territoires des collectivités d'outre-mer relevant de l'article 73 de la Constitution, sont appliquées les réfactions suivantes :

— 35 % en Guadeloupe, à La Réunion et en Martinique ;

— 75 % en Guyane et à Mayotte.

Toutefois, pour les installations de stockage non accessibles par voie terrestre situées en Guyane, le tarif est fixé à 3 euros par tonne.

Sont exonérées les réceptions des déchets utilisés pour produire de l'électricité distribuée par le réseau dans ces territoires lorsqu'elles sont réalisées dans les conditions prévues au IV de l'article 266 sexies.

A bis. — Pour les déchets radioactifs métalliques mentionnés au c du 1 du I de l'article 266 sexies, les tarifs sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">Unité de perception</th><th colspan="4">Quotités (en euros)</th></tr><tr><th>2024</th><th>2025</th><th>2026</th><th>A partir<br/> de 2027</th></tr><tr><td align="left">Tonne</td><td align="center">200</td><td align="center">300</td><td align="center">350</td><td align="center">400</td></tr></tbody></table></div>B. — Pour les autres composantes de la taxe mentionnée à l'article 266 sexies, les tarifs sont fixés comme suit :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center">DÉSIGNATION DES MATIÈRES<br/> ou opérations imposables</p></td><td colspan="3"><p align="center">UNITÉ DE PERCEPTION</p></td><td colspan="5"><p align="center">QUOTITÉ<br/> (en euros)</p></td></tr><tr><td><p align="left">Déchets réceptionnés dans une installation autorisée de traitement thermique de déchets dangereux ou transférés vers une telle installation située dans un autre Etat.</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">12,78</p></td></tr><tr><td><p align="left">Déchets réceptionnés dans une installation autorisée de stockage de déchets dangereux ou transférés vers une telle installation située dans un autre Etat.</p></td><td colspan="3"><p align="center">Tonne</p></td><td align="center" colspan="5"><p align="left">25,57</p></td></tr><tr><td><p align="left">Substances émises dans l'atmosphère :</p><p>-oxydes de soufre et autres composés soufrés</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">136,02</p></td></tr><tr><td><p align="left">-acide chlorhydrique</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">43,24 (44,49 en 2009)</p></td></tr><tr><td><p align="left">-protoxyde d'azote</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">64,86 (66,74 en 2009)</p></td></tr><tr><td align="left"><p align="left">-oxydes d'azote et autres composés oxygénés de l'azote, à l'exception du protoxyde d'azote</p></td><td align="left" colspan="3"><p align="center">Tonne</p></td><td align="left" colspan="5"><p align="left">51,89 (53,39 en 2009, 107,2 en 2011 et 160,8 à compter du 1er janvier 2012)</p></td></tr><tr><td align="center"><p align="left">hydrocarbures non méthaniques, solvants et autres composés organiques volatils</p></td><td align="center" colspan="3"><p align="center">Tonne</p></td><td align="center" colspan="5"><p align="left">136,02</p></td></tr><tr><td align="left"><p align="left">-poussières totales en suspension</p></td><td align="left" colspan="3"><p align="center">Tonne</p></td><td align="left" colspan="5"><p align="left">259,86</p></td></tr><tr><td><p align="left">Arsenic</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5"><p align="left">500</p></td></tr><tr><td><p align="left">Sélénium</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5"><p align="left">500</p></td></tr><tr><td><p align="left">Mercure</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5"><p align="left">1 000</p></td></tr><tr><td><p align="left">Benzène</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5"><p align="left">5</p></td></tr><tr><td><p align="left">Hydrocarbures aromatiques polycycliques</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5"><p align="left">50</p></td></tr><tr><td><p align="left">Plomb</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">10</td></tr><tr><td><p align="left">Zinc</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">5</td></tr><tr><td><p align="left">Chrome</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">20</td></tr><tr><td><p align="left">Cuivre</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">5</td></tr><tr><td><p align="left">Nickel</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">100</td></tr><tr><td><p align="left">Cadmium</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">500</td></tr><tr><td><p align="left">Vanadium</p></td><td colspan="3"><p align="center">Kilogramme</p></td><td colspan="5">5</td></tr><tr><td><p align="left">Préparations pour lessives, y compris les préparations auxiliaires de lavage, et produits adoucissants ou assouplissants pour le linge :</p><p align="left">-dont la teneur en phosphate est inférieure à 5 % du poids</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">39,51(40,66 en 2009)</p></td></tr><tr><td><p align="left">-dont la teneur en phosphate est comprise entre 5 % et 30 % du poids</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">170,19 (175,13 en 2009)</p></td></tr><tr><td align="left"><p align="left">-dont la teneur en phosphate est supérieure à 30 % du poids</p></td><td align="left" colspan="3"><p align="center">Tonne</p></td><td align="left" colspan="5"><p align="left">283,65 (291,88 en 2009)</p></td></tr><tr><td><p align="left">Matériaux d'extraction.</p></td><td colspan="3"><p align="center">Tonne</p></td><td colspan="5"><p align="left">0,20</p></td></tr></tbody></table></div>1 bis. A compter du 1er janvier 2013, les tarifs mentionnés au 1 sont relevés, chaque année, dans une proportion égale au taux de croissance de l'indice des prix à la consommation hors tabac de l'avant-dernière année.</div>

Toutefois, le premier alinéa du présent 1 bis ne s'applique qu'à compter du 1er janvier 2026 aux tarifs prévus aux tableaux des a et b du A du 1.

2. Le montant minimal annuel de la taxe due par les personnes mentionnées au a du 1 du I de l'article 266 sexies est de 450 € par installation.

3. (Alinéa abrogé).

4. (Abrogé).

4 bis. (Abrogé).

5. (Abrogé).

6. Le poids des oxydes d'azote et autres composés oxygénés de l'azote est exprimé en équivalent dioxyde d'azote hormis pour le protoxyde d'azote.

7. (Abrogé).

8. Le seuil d'assujettissement des émissions de poussières totales en suspension mentionnées au 2 de l'article 266 septies est fixé à 5 tonnes par an.

**Art. 266 nonies A**

I. — Les livraisons mentionnées aux 5 et 6 de l'article 266 septies de produits expédiés ou transportés hors de France par le redevable ou pour son compte sont exonérées de la taxe prévue à l'article 266 sexies.

II. — Ces mêmes livraisons à une personne qui destine les produits, dans le cadre de son activité économique, à une expédition ou un transport hors de France peuvent être effectuées en suspension de la taxe générale sur les activités polluantes.

A cette fin, l'acquéreur établit, au plus tard à la date de facturation, une attestation en double exemplaire certifiant que le produit est destiné à être expédié ou transporté hors de France et comportant la mention du recours au régime de suspension. Un exemplaire est remis au fournisseur.

En cas de recours au régime de suspension, si les produits ne sont pas expédiés ou transportés hors de France, la taxe est exigible auprès de l'acquéreur dès que les produits sont affectés à une autre destination, et au plus tard lors de leur livraison en France ou de tout événement rendant impossible l'expédition ou le transport hors de France.

III. — Pour l'application des I et II, une expédition ou un transport hors de France s'entend de l'expédition ou du transport des produits en dehors du territoire national ou à destination des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises ou de l'île de Clipperton.

IV. — (Abrogé)

**Art. 266 decies**

1. (Abrogé)

2. Les personnes mentionnées au 2 du I de l'article 266 sexies, membres des organismes de surveillance de la qualité de l'air prévus par l'article 3 de la loi n° 96-1236 du 30 décembre 1996 sur l'air et l'utilisation rationnelle de l'énergie, sont autorisées à déduire des cotisations de taxe dues par elles au titre de leurs installations situées dans la zone surveillée par le réseau de mesure de ces organismes les contributions ou dons de toute nature qu'elles ont versés à ceux-ci dans les douze mois précédant la date limite de dépôt de la déclaration. Cette déduction, qui s'entend par installation, s'exerce dans la limite de 171 000 euros ou à concurrence de 25 % des cotisations de taxe dues. Pour les personnes disposant de plusieurs installations, cette limite ou ce plafond est déterminé par installation.

3. (Abrogé)

4. Les personnes mentionnées au 1 du I de l'article 266 sexies répercutent la taxe afférente dans les contrats conclus avec les personnes physiques ou morales dont ils réceptionnent les déchets ou les déchets radioactifs métalliques. Elles adressent chaque année auxdites personnes physiques ou morales une copie des éléments d'assiette et de tarifs déclarés à l'administration des finances publiques.

5. Les personnes mentionnées au 5 du I de l'article 266 sexies peuvent répercuter la taxe afférente dans les contrats conclus avec les personnes physiques ou morales auxquelles elles vendent les produits correspondants.

6. (Abrogé)

**Art. 266 undecies**

I. — La taxe générale sur les activités polluantes est déclarée et liquidée par les redevables selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287 du code général des impôts, sur des déclarations adressées concomitamment à la déclaration mentionnée au 1 du même article 287 et déposées au titre du premier trimestre civil ou au titre du mois suivant le premier trimestre civil de l'année suivant celle au cours de laquelle la taxe est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel simplifié d'imposition prévu aux articles 302 septies A et 298 bis du même code, sur des déclarations adressées concomitamment à la déclaration annuelle mentionnée au 3 de l'article 287 ou au I de l'article 298 bis dudit code et déposées au titre de l'exercice au cours duquel la taxe est devenue exigible ;

3° Dans tous les autres cas, sur des déclarations adressées au service de recouvrement dont relève le siège ou le principal établissement du redevable, au plus tard le 25 avril de l'année qui suit celle au cours de laquelle la taxe est devenue exigible.

La déclaration susmentionnée est conforme au modèle établi par l'administration.

II. — La taxe est acquittée, dans les conditions définies par voie réglementaire, au moyen d'acomptes dont le nombre ne peut excéder trois ainsi que, le cas échéant, d'une régularisation intervenant au plus tard lors de la déclaration prévue au I.

La taxe est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

III. — Les redevables conservent, à l'appui de leur comptabilité, l'information des poids trimestriels afférents à chacune des exemptions mentionnées au II de l'article 266 sexies, à chacun des tarifs prévus à l'article 266 nonies et à chacune des exonérations et livraisons en suspension mentionnées à l'article 266 nonies A, en distinguant, le cas échéant, ceux afférents aux livraisons, ceux afférents aux réceptions et ceux afférents aux transferts hors de France.

Ces informations et les attestations mentionnées au II du même article 266 nonies A sont tenues à la disposition de l'administration et lui sont communiquées à première demande.

IV. — Les I à III s'appliquent également à toute personne acquérant les produits en suspension de la taxe dans les conditions prévues au II de l'article 266 nonies A pour les quantités concernées.

V. — Lorsque le redevable n'est pas établi dans un Etat membre de l'Union européenne ou dansl'un des Etats mentionnés au 1° du I de l'article 289 A du code général des impôts, il fait accréditer auprès du service des impôts compétent, dans les conditions prévues au IV du même article, un représentant assujetti à la taxe sur la valeur ajoutée établi en France qui s'engage à remplir les formalités au nom et pour le compte du représenté et, le cas échéant, à acquitter la taxe à sa place.

**Art. 266 quindecies**

I. — Les redevables de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur les produits relevant des catégories fiscales des gazoles, des essences et des carburéacteurs sont redevables d'une taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports.

Pour l'application du présent article :

1° Les essences s'entendent des produits de la catégorie fiscale des essences au sens de l'article L. 312-22 du code des impositions sur les biens et services autres que l'essence d'aviation mentionnée à l'article L. 312-82 du même code ;

2° Les gazoles s'entendent des produits de la catégorie fiscale des gazoles au sens de l'article L. 312-22 du code des impositions sur les biens et services ;

3° Les carburéacteurs s'entendent des produits de la catégorie fiscale des carburéacteurs au sens de l'article L. 312-22 du code des impositions sur les biens et services, y compris ceux mentionnés à l'article L. 312-58 du même code ;

4° La directive ENR s'entend de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables, dans sa rédaction en vigueur au 1er janvier de l'année au cours de laquelle intervient l'exigibilité de la taxe ;

5° Les cultures destinées à l'alimentation humaine ou animale et résidus assimilés s'entendent des cultures définies au 40 de l'article 2 de la directive ENR ainsi que des résidus définis au 43 du même article 2, lorsqu'ils sont issus des plantes mentionnées au 40 dudit article 2 et ne sont pas des matières premières avancées. Un décret détermine les conditions dans lesquelles les cultures intermédiaires doivent être regardées, pour l'application du présent article, comme n'entrant pas dans le champ du même 40 ;

6° Les matières premières avancées s'entendent des produits mentionnés à la partie A de l'annexe IX de la directive ENR ;

7° Les graisses et huiles usagées s'entendent des produits mentionnés à la partie B de l'annexe IX de la directive ENR ;

8° L'hydrogène renouvelable s'entend de celui défini au deuxième alinéa de l'article L. 811-1 du code de l'énergie ;

8° bis L'hydrogène bas-carbone produit par électrolyse s'entend de l'hydrogène défini au troisième alinéa du même article L. 811-1, lorsqu'il est produit par électrolyse ;

9° La biomasse s'entend de celle définie au 24 de l'article 2 de la directive ENR.

Par dérogation aux 1° et 2° du présent I, l'éthanol diesel mentionné à l'article L. 312-80 du code des impositions sur les biens et services est pris en compte comme une essence.

II. — Le fait générateur intervient et la taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports est exigible au moment où l'accise sur les énergies perçue sur les produits mentionnés au I devient exigible en application des dispositions mentionnées à l'article L. 312-88 du code des impositions sur les biens et services.

III. — La taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports est assise sur le volume total, respectivement, des essences , des gazoles et des carburéacteurs pour lesquels elle est devenue exigible au cours de l'année civile.

Le montant de la taxe est calculé séparément, pour les essences, pour les gazoles et pour les carburéacteurs.

Ce montant est égal au produit de l'assiette définie au premier alinéa du présent III par le tarif fixé au IV, auquel est appliqué un coefficient égal à la différence entre le pourcentage national cible d'incorporation d'énergie renouvelable dans les transports, fixé au même IV, et la proportion d'énergie renouvelable déterminée dans les conditions prévues au V. Si la proportion d'énergie renouvelable est supérieure ou égale au pourcentage national cible d'incorporation d'énergie renouvelable dans les transports, la taxe est nulle.

IV. — Le tarif de la taxe et les pourcentages nationaux cibles d'incorporation d'énergie renouvelable dans les transports sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Produits</th><th> Tarif<br/> (en euros par hectolitre)</th><th> Pourcentage cible</th></tr><tr><td align="left"> Essences</td><td align="center"> 140</td><td align="center"> 9,9 %</td></tr><tr><td align="left"> Gazoles</td><td align="center"> 140</td><td align="center"> 9 %</td></tr><tr><td align="left"> Carburéacteurs</td><td align="center"> 168</td><td align="center"> 1,5 %</td></tr></tbody></table></div>V. — A. — La proportion d'énergie renouvelable désigne le quotient entre la quantité d'énergie renouvelable définie au B et la quantité d'énergie contenue dans les produits inclus dans l'assiette.</div>

Ces quantités sont évaluées en pouvoir calorifique inférieur.

B. — 1. — La quantité d'énergie renouvelable mentionnée au A est égale à la somme des quantités suivantes :

1° Les quantités d'énergies produites à partir de sources renouvelables contenues dans les carburants inclus dans l'assiette de la taxe que le redevable doit, à l'exception de celles mentionnées au b du 3° du présent 1 ;

2° Les quantités d'électricité d'origine renouvelable utilisées pour l'alimentation, en France, de véhicules routiers au moyen d'infrastructures de recharge ouvertes au public que le redevable exploite.

3° Les quantités d'énergie contenues dans l'hydrogène renouvelable ou dans l'hydrogène bas-carbone produit par électrolyse utilisés dans l'une des conditions suivantes :

a) L'hydrogène est fourni par le redevable en France pour l'alimentation des piles à combustible des moteurs électriques servant à la propulsion des véhicules ;

b) L'hydrogène est utilisé pour la production de produits inclus dans l'assiette de la taxe que le redevable doit, y compris pour la production de produits intermédiaires, dans la mesure où il contribue à leur contenu énergétique ;

c) L'hydrogène est utilisé par le redevable en France pour les besoins du raffinage de produits pétroliers ou de l'hydrotraitement de la biomasse.

Les quantités d'énergie produites à partir de sources renouvelables et les quantités d'électricité d'origine renouvelable ainsi que les quantités d'énergies contenues dans l'hydrogène renouvelable ou dans l'hydrogène bas-carbone produit par électrolyse, correspondant aux droits de comptabilisation acquis par le redevable conformément au VI sont ajoutées au montant obtenu. Celles cédées par le redevable conformément au même VI sont soustraites du montant obtenu.

Les quantités mentionnées aux 2° et 3° du présent 1 peuvent être comptabilisées indifféremment pour la liquidation de la taxe incitative relative aux essences ou pour celle relative aux gazoles, une même quantité ne pouvant être prise en compte qu'une seule fois.

2. Les quantités mentionnées au 1 du présent B sont comptabilisées pour leur valeur réelle, sous réserve des règles prévues aux C à E pour certaines matières premières et catégories d'énergie. Ne sont pas considérés comme des biocarburants les produits à base d'huile de soja et d'huile de palme incluant les PFAD.

3. Les sources renouvelables sont celles mentionnées au 1 de l'article 2 de la directive ENR.

L'électricité qui n'est pas fournie à partir d'une connexion directe à une installation produisant de l'électricité renouvelable est réputée être renouvelable à hauteur de la proportion moyenne d'énergie renouvelable constatée par la Commission européenne :

1° Pour l'électricité mentionnée au 2° du 1 du présent B, en France, sur les deux années précédant l'exigibilité ;

2° Pour l'électricité utilisée pour produire de l'hydrogène par électrolyse, dans l'Etat de production de l'hydrogène, sur la deuxième année précédant l'exigibilité. ;

4. Pour l'application du 1, l'énergie renouvelable est comptabilisée uniquement lorsque les conditions suivantes sont remplies :

1° La traçabilité des produits dans lesquels l'énergie renouvelable est contenue ou des produits mentionnés à la dernière ligne du tableau du second alinéa du E est assurée depuis leur production jusqu'à la vente au consommateur final dans des conditions déterminées par décret, compte tenu de leurs caractéristiques propres et des règles de calcul particulières prévues aux C et E. L'application des règles de calcul plus avantageuses peut être subordonnée à des conditions de traçabilité plus strictes ;

2° Les quantités d'électricité qui la contiennent sont mesurées et communiquées à l'administration dans des conditions définies par décret ;

3° Lorsque l'énergie renouvelable est contenue dans des produits issus de la biomasse, ces derniers répondent aux critères de durabilité et de réduction des émissions de gaz à effet de serre mentionnés aux 1 à 11 de l'article 29 de la directive ENR, vérifiés dans les conditions prévues à l'article 30 de la même directive.

C. — Pour l'application du 1° du 1 du B du présent V, ne sont pas prises en compte les quantités d'énergie issues de matières premières mentionnées ci-dessous excédant les seuils indiqués, appréciés par catégorie :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Catégorie de matières premières</th><th> Seuil pour les essences</th><th> Seuil pour les gazoles</th><th> Seuil pour les carburéacteurs</th></tr><tr><td align="left"> 1. Cultures destinées à l'alimentation humaine ou animale et résidus assimilés</td><td align="center"> 7 %</td><td align="center"> 7 %</td><td align="center"> 0 %</td></tr><tr><td align="left"> 1.1 Dont palme</td><td align="center"> 0 %</td><td align="center"> 0 %</td><td align="center"> 0 %</td></tr><tr><td align="left"> 1.2 Dont soja</td><td align="center"> 0 %</td><td align="center"> 0 %</td><td align="center"> 0 %</td></tr><tr><td align="left"> 2. Égouts pauvres issus des plantes sucrières et obtenus après deux extractions sucrières et amidons résiduels issus des plantes riches en amidon, en fin de processus de transformation de l'amidon</td><td align="center"> 1,1 %</td><td align="center"> 1,1 %</td><td align="center"> aucun seuil</td></tr><tr><td align="left"> 3. Tallol</td><td align="center"> 0,1 %</td><td align="center"> 0,1 %</td><td align="center"> 0,1 %</td></tr><tr><td align="left"> 4. Graisses et huiles usagées</td><td align="center"> 0,9 %</td><td align="center"> 1,1 %</td><td align="center"> aucun seuil</td></tr></tbody></table></div>Les matières premières qui relèvent à la fois des catégories 1 et 2 du tableau du deuxième alinéa du présent C sont comptabilisées dans les conditions suivantes :</div>

1° Pour les quantités qui ne conduisent pas à excéder le seuil prévu pour la catégorie 2 :

a) Les égouts pauvres sont pris en compte à hauteur de 60 % de leur contenu énergétique pour l'application du seuil prévu pour la catégorie 2 et à hauteur de 40 % pour l'application du seuil prévu pour la catégorie 1 ;

b) Les amidons résiduels sont pris en compte à hauteur de 100 % de leur contenu énergétique pour l'application du seuil prévu pour la catégorie 2 ;

2° Les quantités qui conduisent à excéder le seuil prévu pour la catégorie 2 sont prises en compte à hauteur de 100 % de leur contenu énergétique pour l'application du seuil prévu à la catégorie 1.

D. — Pour l'application des 1° à 3° du 1 du B, ne sont pas prises en compte les quantités d'énergie autres que celles issues des matières premières avancées contenues dans les produits inclus dans l'assiette et conduisant à excéder la différence entre le pourcentage cible mentionné au IV et le montant indiqué dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Essences</th><th> Gazoles</th><th> Carburéacteurs</th></tr><tr><td align="center"> 1,3 %</td><td align="center"> 0,5 %</td><td align="center"> 0 %</td></tr></tbody></table></div>E. — Pour l'application des 1° à 3° du 1 du B, les quantités d'énergie sont comptabilisées après application du coefficient indiqué dans le tableau suivant, pour une fraction qui ne peut, après application de ce coefficient, excéder le seuil indiqué dans le même tableau. Au delà de ce seuil, les quantités d'énergie sont comptabilisées à leur valeur réelle, le cas échéant dans les limites prévues aux C ou D.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Énergie</th><th> Coefficient multiplicatif</th><th> Seuil pour les essences</th><th> Seuil pour les gazoles</th><th> Seuil pour les carburéacteurs</th></tr><tr><td align="left"> Énergie issue des matières premières avancées, autres que le tallol, contenues dans les produits inclus dans l'assiette</td><td align="center"> 2</td><td align="center"> différence entre le pourcentage cible fixé au IV et 7 %</td><td align="center"> différence entre le pourcentage cible fixé au IV et 7 %</td><td align="center"> aucun</td></tr><tr><td align="left"> Énergie issue des graisses et huiles usagées contenues dans les produits inclus dans l'assiette</td><td align="center"> 2</td><td align="center"> 0,4 %</td><td align="center"> seuil prévu au C du présent V pour les mêmes matières</td><td align="center"> aucun</td></tr><tr><td align="left"> Électricité</td><td align="center"> 4</td><td align="center"> aucun</td><td align="center"> aucun</td><td align="center"> sans objet</td></tr><tr><td align="left"><p>Hydrogène renouvelable</p></td><td align="center">2</td><td align="center">aucun</td><td align="center">aucun</td><td align="center">sans objet</td></tr><tr><td align="left">Energie des huiles végétales hydrotraitées issues des matières de catégorie 3 mentionnées à l'article 10 du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement (CE) n° 1774/2002 (règlement relatif aux sous-produits animaux)</td><td align="center">2</td><td align="center">0 %</td><td align="center">20 % des quantités d'énergie contenues dans les produits suivants mis à la consommation en France ou déplacés à des fins commerciales vers la France : gazoles et essences utilisés pour les besoins de la pêche</td><td align="center">0 %</td></tr></tbody></table></div>VI. — 1. Le redevable de la taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports peut acquérir, y compris à titre onéreux, des droits de comptabilisation de quantités d'énergie renouvelable additionnelles, dans les conditions prévues au B du V, auprès des autres redevables de cette taxe ou des personnes qui exploitent des infrastructures de recharge ouvertes au public qui fournissent en France de l'électricité pour l'alimentation de véhicules routiers, qui fournissent de l'hydrogène pour les besoins mentionnés au a du 3° du 1 du B du V ou qui utilisent de l'hydrogène pour ceux mentionnés au c du même 3°.</div>

Les droits ainsi cédés sont comptabilisés pour la détermination de la quantité d'énergie renouvelable selon les modalités, prévues aux B à E du même V, applicables au titre de la même année aux matières sur lesquelles ces droits portent. Toutefois, le seuil mentionné à la dernière ligne du tableau du second alinéa du E dudit V est apprécié au regard des quantités de gazoles et d'essences mises à la consommation ou déplacées à des fins commerciales par le cédant des droits.

La cession de droits n'induit aucun changement du régime de propriété des quantités sur lesquelles ils portent. Elle n'induit, pour le cédant, aucune diminution de la quantité d'énergie contenue dans les produits inclus dans l'assiette de la taxe mentionnée au A dudit V et, pour l'acquéreur, aucune augmentation de cette même quantité.

2. Les droits portant sur une même quantité d'énergie ne peuvent faire l'objet de plusieurs cessions.

Lorsque le cédant est redevable de la taxe incitative, seuls peuvent être cédés les droits de comptabilisation de quantités qui conduisent, pour les besoins de la liquidation de la taxe qu'il doit, à excéder le pourcentage national cible d'incorporation d'énergie renouvelable dans les transports ou l'un des seuils prévus aux C à E du V. Toutefois, les quantités excédant le seuil mentionné à la dernière ligne du tableau du second alinéa du E du même V ne peuvent donner lieu à une cession de droit que lorsqu'elles conduisent à excéder le pourcentage national cible d'incorporation d'énergie renouvelable dans les transports.

3. Le cédant est solidaire du paiement du supplément de taxe résultant du non-respect des conditions prévues au B du V.

VII. — Le ministre chargé du budget peut, pendant une période ne pouvant excéder trente jours, renouvelable, exclure de l'assiette de la taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports les volumes pour lesquels elle devient exigible pendant cette période, lorsque les conditions suivantes sont réunies :

1° Des difficultés exceptionnelles d'approvisionnement entraînent, au niveau national ou local, une pénurie d'un ou plusieurs carburants mentionnés au I et nécessitent la mise à disposition de stocks stratégiques pétroliers dans un bref délai ;

2° L'incorporation d'énergie renouvelable dans les carburants est de nature à aggraver les difficultés d'approvisionnement.

Le ministre chargé du budget peut limiter l'exclusion à ceux des produits ou des zones géographiques pour lesquels les difficultés d'approvisionnement sont les plus importantes.

VIII. — Un décret fixe les documents et justificatifs devant être fournis par le redevable aux fins de la prise en compte des produits dans la détermination de la part d'énergie renouvelable conformément au présent article.

IX. — La taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports est déclarée, liquidée et, le cas échéant, payée par le redevable en une fois, au plus tard le 10 avril de l'année suivant celle sur la base de laquelle son assiette est déterminée.

Toutefois, en cas de cessation définitive d'activité taxable, elle est déclarée et, le cas échéant, payée dans les trente jours qui suivent la date de cessation d'activité. Pour la détermination de l'assiette, seuls sont pris en compte les produits au titre desquels la taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports est devenue exigible avant cette date.

La taxe incitative relative à l'utilisation d'énergie renouvelable dans les transports est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur les produits relevant des catégories fiscales des gazoles, des essences et des carburéacteurs. Les réclamations sont présentées, instruites et jugée selon les règles applicables à cette même taxe.

X. — Le présent article n'est pas applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

### Chapitre IV bis : Taxe spéciale sur certains véhicules routiers.

### Chapitre VI : Droits et taxes divers.

**Art. 285**

1. (Abrogé)

2. S'il s'agit d'importations dépourvues de tout caractère commercial, l'administration des douanes peut percevoir forfaitairement les impositions exigibles à l'importation autres que la taxe sur la valeur ajoutée et les taxes intérieures sur les marchandises faisant l'objet de petits envois adressés à des particuliers ou contenues dans les bagages personnels des voyageurs.

La taxe forfaitaire est recouvrée par le service des douanes suivant les mêmes règles, sous les mêmes garanties et les mêmes sanctions qu'en matière de droit de douane.

Les conditions d'application de ladite taxe, et notamment ses taux et son assiette, sont fixées par un arrêté du ministre de l'économie et des finances.

3. En application du titre II du livre III de la cinquième partie du code des transports, il peut être perçu dans les ports maritimes un droit de port en raison des opérations commerciales ou des séjours qui y sont effectués.

4. Les taxes et redevances composant le droit de port sont perçues comme en matière de douane ; les infractions sont constatées et punies, les poursuites sont effectuées et les instances sont instruites et jugées comme en matière de douane.

Les frais de perception et de procédure incombant à l'administration sont prélevés sur le produit des taxes et redevances dans les conditions fixées par arrêté du ministre du budget.

**Art. 285 bis**

Les produits assujettis à des droits, taxes, surtaxes ou autres redevances, qui sont contenues dans des marchandises importées, sont soumis à des taxes de compensation qui sont destinées à établir l'équilibre des charges fiscales avec les produits similaires d'origine nationale.

Des arrêtés du ministre de l'économie et des finances fixent par nature de marchandises les modalités d'application de cette disposition.

Les taxes de compensation prévues ci-dessus sont perçues dans les mêmes conditions et suivant les mêmes règles que les droits de douane.

**Art. 285 ter**

Il est institué au profit des régions de Guadeloupe, de Guyane, de Martinique, de Mayotte et de la Réunion une taxe due par les entreprises de transport public aérien. Elle est ajoutée au prix demandé aux passagers. Elle est assise sur le nombre de passagers embarquant dans ces régions.

Les tarifs de cette taxe peuvent être modulés selon le mode de transport utilisé et la distance parcourue. Ils sont fixés par chaque conseil régional ou par le conseil général de Mayotte dans la limite de 4,57 euros par passager.

La taxe est due au titre des billets émis à compter du premier jour du quatrième mois qui suit la date de publication de la délibération du conseil régional ou du conseil général de Mayotte.

La taxe est constatée, recouvrée et contrôlée par le service des douanes sous les mêmes garanties, privilèges et sanctions qu'en matière de droits de douane.

Une part égale à 30 % du produit de la taxe est affectée au budget des communes littorales érigées en stations classées de tourisme au sens de l'article L. 133-13 du code du tourisme. Ce prélèvement est réparti entre les communes concernées au prorata de leur population.

L'Etat perçoit sur le produit de cette taxe un prélèvement pour frais d'assiette et de recouvrement égal à 2,5 % du montant dudit produit.

**Art. 285 quinquies**

1. Une redevance pour contrôle vétérinaire est perçue lors de l'importation sur le territoire douanier, sous tous régimes douaniers, de produits animaux ou d'origine animale, d'animaux vivants et d'aliments pour animaux d'origine non animale visés par le règlement (CE) n° 669/2009 du 24 juillet 2009 portant modalités d'exécution du règlement (CE) n° 882/2004 du Parlement européen et du Conseil en ce qui concerne les contrôles officiels renforcés à l'importation de certains aliments pour animaux et certaines denrées alimentaires d'origine non animale et modifiant la décision 2006/504/CE, de statut non communautaire, en provenance d'un Etat n'appartenant pas à l'Union européenne.

Elle est également perçue sur les produits animaux ou d'origine animale, originaires d'un Etat n'appartenant pas à la Communauté européenne, importés sur le territoire douanier de la Communauté, à destination de la France, par un autre Etat membre de la Communauté et dont la mise à la consommation sur le territoire douanier est subordonnée à un contrôle physique des services vétérinaires français.

La redevance n'est pas exigible pour les produits animaux ou d'origine animale destinés à un autre Etat membre de la Communauté européenne pour lesquels seul le contrôle documentaire est effectué par les services d'inspection français.

2. La redevance pour contrôle vétérinaire est due par l'importateur, son représentant légal ou le représentant en douane.

Elle est recouvrée par le service des douanes selon les mêmes règles, sous les mêmes garanties et privilèges qu'en matière de droits de douane. Les infractions sont constatées et réprimées, et les instances instruites et jugées conformément aux dispositions du code des douanes.

3. Les taux de redevance sont fixés par tonne de produits, avec un montant minimal par lot, dans la limite de 150 % des niveaux forfaitaires définis en écus par décision du Conseil de l'Union européenne.

Ces taux de redevance sont fixés par arrêté conjoint du ministre chargé des douanes et du ministre chargé de l'agriculture.

4. Pour les animaux et produits non concernés par les niveaux forfaitaires mentionnés au 3, le montant de la redevance est fixé à 6,10 euros par tonne de marchandises, avec un minimum de 30,49 euros et un maximum de 457,35 euros par lot.

5. Pour l'application des dispositions mentionnées aux 3 et 4, un lot est une quantité d'animaux de même espèce ou de produits de même nature, couverte par un même certificat ou document vétérinaire, transportée dans le même moyen de transport, provenant ou originaire d'un même pays ou d'une même partie de pays n'appartenant pas à la Communauté européenne.

**Art. 285 octies**

I. — En application du a du 2 de l'article 79 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 concernant les contrôles officiels et les autres activités officielles servant à assurer le respect de la législation alimentaire et de la législation relative aux aliments pour animaux ainsi que des règles relatives à la santé et au bien-être des animaux, à la santé des végétaux et aux produits phytopharmaceutiques, modifiant les règlements du Parlement européen et du Conseil (CE) n° 999/2001, (CE) n° 396/2005, (CE) n° 1069/2009, (CE) n° 1107/2009, (UE) n° 1151/2012, (UE) n° 652/2014, (UE) 2016/429 et (UE) 2016/2031, les règlements du Conseil (CE) n° 1/2005 et (CE) n° 1099/2009 ainsi que les directives du Conseil 98/58/CE, 1999/74/CE, 2007/43/CE, 2008/119/CE et 2008/120/CE, et abrogeant les règlements du Parlement européen et du Conseil (CE) n° 854/2004 et (CE) n° 882/2004, les directives du Conseil 89/608/CEE, 89/662/CEE, 90/425/CEE, 91/496/CEE, 96/23/CE, 96/93/CE et 97/78/CE ainsi que la décision 92/438/CEE du Conseil, une redevance est perçue lors de l'importation sur le territoire douanier, sous tous régimes douaniers :

1° De denrées alimentaires d'origine non animale soumises à contrôle renforcé et mentionnées à l'annexe I du règlement d'exécution (UE) 2019/1793 de la Commission du 22 octobre 2019 relatif au renforcement temporaire des contrôles officiels et aux mesures d'urgence régissant l'entrée dans l'Union de certains biens provenant de certains pays tiers, mettant en œuvre les règlements (UE) 2017/625 et (CE) n° 178/2002 du Parlement européen et du Conseil et abrogeant les règlements (CE) n° 669/2009, (UE) n° 884/2014, (UE) 2015/175, (UE) 2017/186 et (UE) 2018/1660 de la Commission ;

2° De denrées alimentaires d'origine non animale auxquelles s'applique une mesure d'urgence prévue à l'annexe II du règlement d'exécution (UE) 2019/1793 de la Commission du 22 octobre 2019 précité ou dans des actes adoptés en application de l'article 53 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires.

II. — La redevance est due par l'importateur. Elle est solidairement due par son représentant en douane lorsque celui-ci agit dans le cadre d'un mandat de représentation indirecte, au sens de l'article 18 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union.

Elle est recouvrée par le service des douanes selon les mêmes règles et sous les mêmes garanties et privilèges qu'en matière de droits de douane.

III. — Les infractions sont constatées et réprimées, les poursuites sont effectuées et les instances sont instruites et jugées dans les conditions prévues au présent code.

IV. — La redevance est due pour chaque envoi importé défini au paragraphe 37 de l'article 3 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 précité ou dans les actes adoptés en application de l'article 53 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 précité. Son montant est fixé par arrêté du ministre chargé des douanes, pour chaque type de produit, en fonction du coût de l'analyse en laboratoire au regard du contaminant recherché, le coût horaire de l'agent effectuant le contrôle et la fréquence de contrôle définie dans le règlement d'exécution (UE) 2019/1793 de la Commission du 22 octobre 2019 précité et dans des actes adoptés en application de l'article 53 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 précité.

### Chapitre VII : Conditions d'exercice des missions fiscales


**Art. 285 decies**

L'administration des douanes et des droits indirects exerce les missions fiscales qui lui sont confiées :

1° Pour les impositions autres que celles mentionnées au 2°, dans les conditions que le présent code prévoit pour chacune de ces impositions ;

2° Pour les impositions recouvrées et contrôlées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les contributions indirectes ou que les taxes sur le chiffres d'affaires, dans les conditions que le livre des procédures fiscales prévoit pour chacune de ces impositions.

**Art. 285 undecies**

Pour l'exercice par l'administration des douanes et des droits indirects de ses missions relatives aux impositions recouvrées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffres d'affaires, au sein du livre II du code général des impôts et du livre des procédures fiscales :

1° Les références à l'administration des impôts ou à l'administration fiscale s'entendent de références à l'administration des douanes et des droits indirects ;

2° Les références au directeur général des finances publiques s'entendent de références au directeur général des douanes et des droits indirects ;

3° Les références aux agents de la direction générale des finances publiques, aux agents de l'administration des impôts ou aux agents des impôts s'entendent de références aux agents de la direction générale des douanes et des droits indirects, le cas échéant, de catégorie et ou de grades équivalents.

**Art. 285 duodecies**

Les dispositions du code général des impôts et du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires prévues par ce même code s'appliquent également aux impositions prévues par le code des douanes qui sont recouvrées et contrôlées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires.

## Titre XI : Zones franches.

**Art. 286**

On entend par zone franche toute enclave territoriale instituée en vue de faire considérer les marchandises qui s'y trouvent comme n'étant pas sur le territoire douanier pour l'application des droits de douane et des taxes dont elles sont passibles à raison de l'importation, ainsi que des restrictions quantitatives.

**Art. 287**

1. La zone franche est instituée, sur proposition conjointe du ministre de l'économie et des finances et du ou des ministres intéressés, après avis des collectivités locales et des établissements publics concernés, par un décret pris en Conseil d'Etat, qui détermine les modalités de fonctionnement et les limites de la zone et précise les opérations qui y seront autorisées.

2. Le décret institutif concède la zone franche à une des collectivités locales ou à l'un des établissements publics concernés. Si la zone franche est établie dans un port, la collectivité locale ou l'établissement public concessionnaire de la zone franche est la collectivité locale ou l'établissement public concessionnaire des installations portuaires ou, si le port est placé sous le régime de l'autonomie, le port autonome.

**Art. 288**

1. Sous réserve des dispositions prévues aux 2, 3 et 4 ci-dessous, sont admises dans les zones franches les marchandises de toute espèce, quelle que soit leur quantité et quel que soit leur pays d'origine, de provenance ou de destination.

2. Les dispositions ci-dessus ne font pas obstacle à l'application des interdictions ou restrictions justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique, ou de protection de la propriété industrielle et commerciale.

3. L'accès aux zones franches peut être limité, par voie de décret, à certaines marchandises, pour des raisons d'ordre technique ou administratif.

4. Les marchandises placées sur le territoire douanier de la Communauté européenne sous le régime du perfectionnement actif (entrepôt industriel ou admission temporaire), ainsi que les produits obtenus sous ce régime, ne peuvent être introduits ni séjourner dans les zones franches que s'ils sont pris en charge par l'administration des douanes afin d'assurer le respect des engagements pris en application de ce régime.

**Art. 289**

Les marchandises placées dans les zones franches peuvent y faire l'objet :

1° D'opérations de chargement, de déchargement, de transbordement ou de stockage ;

2° Des manipulations prévues à l'article 153-1 ci-dessus ;

3° De transformations, ouvraisons ou compléments de main-d'œuvre, aux conditions et selon les modalités prévues en matière de perfectionnement actif ;

4° De cessions ou d'une mise à la consommation, aux conditions et selon les modalités prévues par le décret institutif.

**Art. 290**

1. Sous réserve des dispositions du 4 et du 5 ci-après, et sauf dispositions spéciales contraires, les marchandises placées dans les zones franches peuvent recevoir, à leur sortie de zone franche, les mêmes destinations que si elles provenaient de l'importation directe et aux mêmes conditions.

2. Lorsque les marchandises placées en zones franches sont mises à la consommation, les droits de douane et les taxes exigibles à l'importation sont perçus, sous réserve des dispositions du 3, du 4 et du 5 ci-après :

D'après l'espèce tarifaire et sur la base de la valeur en douane et de la quantité reconnues ou admises par le service des douanes lors de la mise à la consommation ;

Et en fonction des taux ou montants en vigueur à la date d'enregistrement de la déclaration pour la consommation, sauf application des dispositions prévues au 2 de l'article 108 ci-dessus.

3. Toutefois, lorsque lesdites marchandises ont été obtenues après manipulations comportant l'adjonction de produits pris sur le marché intérieur, et à la condition que ces produits aient fait l'objet d'une prise en charge par le service des douanes lors de leur introduction dans la zone franche, la valeur ou la quantité desdits produits est soustraite de la valeur ou de la quantité à soumettre aux droits de douane à la sortie de zone franche.

4. Les marchandises ayant fait l'objet en zone franche, conformément au 3° de l'article 289 ci-dessus, de transformations, ouvraisons ou compléments de main-d'œuvre, doivent être réexportées en dehors du territoire douanier de la Communauté économique européenne. Toutefois, pour autant que ces marchandises aient fait l'objet d'une prise en charge par le service de douanes lors de leur introduction en zone franche, leur mise à la consommation peut être autorisée par le directeur général des douanes et droits indirects aux conditions prévues à l'article 167 bis ci-dessus.

5. Les produits introduits en zone franche en apurement d'opérations réalisées sous le régime du perfectionnement actif (entrepôt industriel ou admission temporaire) doivent être réexportés en dehors du territoire douanier de la Communauté économique européenne. Le directeur général des douanes et droits indirects peut, toutefois, autoriser la mise à la consommation de ces produits aux conditions prévues, selon le cas, aux articles 162 bis et 173 sexies ci-dessus.

6. La durée de séjour des marchandises dans les zones franches n'est pas limitée. Toutefois, lorsque la nature des marchandises le justifie, cette durée peut être limitée par un arrêté du ministre de l'économie et des finances, qui précise les modalités de contrôle de la limitation fixée.

**Art. 291**

Les dispositions du présent titre ne portent pas atteinte aux règles établies par les traités internationaux en vigueur.

## Titre XII : Contentieux et recouvrement

### Chapitre préliminaire : Dispositions générales

**Art. 321**

Le présent titre ne s'applique pas aux taxes recouvrées et contrôlées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les contributions indirectes ou que les taxes sur le chiffre d'affaires.

Toutefois, le premier alinéa du présent article ne fait pas obstacle à l'application des dispositions du titre II et du présent titre relatives au contrôle, à la répression et à la poursuite des infractions prévues au présent code ayant pour but ou résultat d'éluder ou de compromettre le recouvrement des taxes mentionnées au même premier alinéa, y compris lorsqu'il s'agit de la principale ou de l'unique motivation de ces infractions.

**Art. 321 bis**

Le comptable public impute le paiement partiel d'une créance régie par le présent code, selon les dispositions prévues à l'article L. 257 C du livre des procédures fiscales.

**Art. 322**

Les procès-verbaux, les convocations, les notifications, les ordonnances et les autres actes rédigés à l'occasion de la mise en œuvre des pouvoirs de recherche, de constatation et de poursuite prévus au présent code peuvent être établis, convertis et conservés au format numérique, dans les conditions prévues à l'article 801-1 du code de procédure pénale.

Les modalités d'application du présent article sont précisées par décret.

**Art. 322-0 bis**

Lorsque le présent code prévoit que des convocations, des procès-verbaux ou tous autres actes, ou leur copie, sont remis ou adressés par des agents des douanes, cette transmission peut être effectuée par voie électronique, à la condition que la personne concernée y ait préalablement consenti par une déclaration expresse recueillie au cours de la procédure. Cet accord précise le mode de communication électronique accepté par la personne. Il est conservé à la procédure une trace écrite de cette transmission. Les conditions mentionnées au présent alinéa ne sont pas applicables aux transmissions à l'autorité judiciaire.

Lorsqu'il est prévu que ces envois sont effectués par lettre recommandée, les procédés techniques utilisés doivent permettre d'établir de manière certaine la date d'envoi. Lorsqu'il est prévu que ces envois sont effectués par lettre recommandée avec demande d'avis de réception, les procédés techniques utilisés doivent également permettre d'établir la date de réception par le destinataire.

Ces procédés de transmission doivent, selon des modalités prévues par arrêté du ministre chargé des douanes, garantir la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges ainsi que la conservation des transmissions opérées.

**Art. 322-00 bis**

Le secret professionnel ne peut être opposé aux agents des douanes agissant dans le cadre des pouvoirs qui leur sont conférés par le présent titre et par le titre II.

### Chapitre Ier : Constatation des infractions douanières

#### Section 01 : Droit de consignation.

**Art. 322 bis**

Les agents des douanes peuvent consigner les marchandises visées au 4 et au 5 de l'article 38 ci-dessus ou susceptibles d'appartenir à l'une des catégories de marchandises énumérées dans ces mêmes dispositions, et éventuellement les véhicules qui les transportent, dans les locaux professionnels ou dans tout autre lieu autorisé par le service, aux frais du propriétaire, du destinataire, de l'exportateur ou, à défaut, de toute autre personne qui participe à l'opération d'importation ou d'exportation, pendant une durée de dix jours, renouvelable sur autorisation du procureur de la République dans la limite de vingt et un jours au total, aux fins de vérification. Ils peuvent, le cas échéant, contraindre le transporteur à se rendre sur un lieu approprié.

Les marchandises et les véhicules consignés sont confiés à la garde du détenteur ou de toute autre personne sur les lieux de la consignation.

#### Section 1 : Constatation par procès-verbal de saisie

##### Paragraphe 1 : Personnes appelées à opérer des saisies, droits et obligations des saisissants et retenue douanière

**Art. 323**

1. Les infractions aux lois et règlements douaniers peuvent être constatées par un agent des douanes ou de toute autre administration.

2. Ceux qui constatent une infraction douanière ont le droit de saisir tous objets passibles de confiscation, de retenir les expéditions et tous autres documents relatifs aux objets saisis et de procéder à la retenue préventive des objets affectés à la sûreté des pénalités.

**Art. 323-1**

Les agents des douanes ne peuvent procéder à l'arrestation et au placement en retenue douanière d'une personne qu'en cas de flagrant délit douanier puni d'une peine d'emprisonnement et lorsque cette mesure est justifiée par les nécessités de l'enquête douanière.

**Art. 323-2**

La durée de la retenue douanière ne peut excéder vingt-quatre heures.

Toutefois, la retenue peut être prolongée pour un nouveau délai de vingt-quatre heures au plus, sur autorisation écrite et motivée du procureur de la République, si les nécessités de l'enquête douanière le justifient.

L'autorisation est accordée dans les conditions prévues au II de l'article 63 du code de procédure pénale.

**Art. 323-3**

Dès le début de la retenue douanière, le procureur de la République dans le ressort duquel est constaté le flagrant délit en est informé par tout moyen.

Il est avisé de la qualification des faits qui a été notifiée à la personne. Le procureur de la République peut modifier cette qualification ; dans ce cas, la nouvelle qualification est notifiée à la personne dans les conditions prévues à l'article 323-6.

Si la mesure doit être exécutée dans un autre ressort que celui du procureur de la République où l'infraction a été constatée, ce dernier en est informé.

**Art. 323-4**

La retenue douanière s'exécute sous le contrôle du procureur de la République qui assure la sauvegarde des droits reconnus par la loi à la personne retenue.

Il peut se transporter sur les lieux pour vérifier les modalités de la retenue et se faire communiquer les procès-verbaux et registres prévus à cet effet.

**Art. 323-5**

Dans les conditions et sous les réserves définies aux articles 63-2 à 63-4-4 du code de procédure pénale, la personne placée en retenue douanière bénéficie du droit d'être examinée par un médecin et à l'assistance d'un avocat, ainsi que du droit de faire contacter un proche ou son curateur ou son tuteur, son employeur, les autorités consulaires de son pays si elle est de nationalité étrangère et, le cas échéant, de communiquer avec l'une de ces personnes ou autorités. Les attributions conférées à l'officier de police judiciaire par les articles 63-2 à 63-3-1, 63-4-2 et 63-4-3 du même code sont exercées par un agent des douanes.

Lorsque la personne est retenue pour un délit douanier mentionné au dernier alinéa de l'article 414, au troisième alinéa de l'article 414-2 ou à l'article 415 du présent code ou pour un délit connexe à une infraction mentionnée à l'article 706-73 du code de procédure pénale, l'intervention de l'avocat peut être différée dans les conditions prévues aux sixième à huitième alinéas de l'article 706-88 du même code.

**Art. 323-6**

La personne placée en retenue douanière est immédiatement informée par un agent des douanes, dans les conditions prévues à l'article 63-1 du code de procédure pénale :

1° De son placement en retenue ainsi que de la durée de la mesure et de la prolongation dont celle-ci peut faire l'objet ;

2° De la qualification, de la date et du lieu présumés de l'infraction qu'elle est soupçonnée d'avoir commise ou tenté de commettre ainsi que des motifs justifiant son placement en retenue douanière en application de l'article 323-1 ;

3° Du fait qu'elle bénéficie des droits énoncés à l'article 323-5 du présent code ;

4° Du fait qu'elle a le choix, après avoir décliné son identité, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire ;

5° S'il y a lieu, du droit d'être assistée par un interprète ;

6° Du droit de consulter, au plus tard avant l'éventuelle prolongation de la retenue douanière, les documents mentionnés à l'article 63-4-1 du code de procédure pénale ;

7° De la possibilité de demander au procureur de la République, lorsque ce magistrat se prononce sur l'éventuelle prolongation de la retenue douanière, que cette mesure soit levée.

Mention de l'information donnée en application du présent article est portée au procès-verbal et émargée par la personne retenue. En cas de refus d'émargement, il en est fait mention.

En application de l'article 803-6 du code de procédure pénale, un document énonçant ces droits est remis à la personne lors de la notification de sa retenue douanière.

**Art. 323-7**

Les articles 63-5 et 63-6 et le premier alinéa de l'article 63-7 du code de procédure pénale sont applicables en cas de retenue douanière.

Les mesures de sécurité mentionnées à l'article 63-6 du même code sont limitativement énumérées par arrêté du ministre chargé des douanes.

Les attributions conférées à l'officier de police judiciaire par l'article 63-7 du même code sont exercées par un agent des douanes.

**Art. 323-8**

Le procès-verbal de retenue douanière est rédigé conformément au I de l'article 64 du code de procédure pénale.

Figurent également sur un registre spécial tenu, éventuellement sous forme dématérialisée, dans les locaux de douane susceptibles de recevoir une personne retenue, les mentions prévues au premier alinéa du II du même article 64.

**Art. 323-9**

A l'issue de la retenue douanière, le procureur de la République peut ordonner que la personne retenue soit présentée devant lui, un officier de police judiciaire ou un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale ou qu'elle soit remise en liberté.

Lorsque les personnes retenues sont placées en garde à vue au terme de la retenue, la durée de celle-ci s'impute sur la durée de la garde à vue.

**Art. 323-10**

En cas de flagrant délit douanier commis par un mineur, la retenue douanière se déroule dans les conditions prévues en matière de retenue et de garde à vue aux articles L. 311-1 à L. 311-5, L. 411-1 et L. 413-1 à L. 413-15 du code de la justice pénale des mineurs.

**Art. 323-11**

I. — Pour les nécessités de l'enquête douanière, les agents des douanes peuvent prendre connaissance, au cours de la retenue douanière, en la présence constante et effective de la personne retenue, du contenu des documents, quel qu'en soit le support, et de tous les autres objets en sa possession, avant de procéder à la saisie de ceux se rapportant au flagrant délit douanier. Le procureur de la République en est informé par tout moyen et peut s'y opposer.

Pour les supports numériques, les opérations techniques nécessaires à la mise à disposition des données informatiques sont uniquement effectuées par des agents des douanes habilités par le ministre chargé des douanes ou par une personne qualifiée requise au titre de l'article 67 quinquies A, afin de permettre l'exploitation des données sans porter atteinte à leur intégrité.

Il est procédé à la saisie des données informatiques se rapportant au flagrant délit douanier, soit en procédant à la saisie du support physique de ces données, soit en réalisant une copie en présence de la personne retenue.

Ces opérations font l'objet d'un procès-verbal, dont copie est remise à la personne retenue et au procureur de la République.

Les objets et les documents saisis sont immédiatement inventoriés et placés sous scellés.

II. — A l'issue de la retenue douanière, si la personne est présentée au procureur de la République ou remise à un officier de police judiciaire ou à un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale, les documents et les objets saisis leur sont transmis.

III. — Si les nécessités de l'enquête douanière l'exigent et sur autorisation écrite et motivée du procureur de la République, les agents des douanes peuvent, dans les conditions prévues au I du présent article et dans un délai de trente jours à compter de la saisie, procéder à une copie, aux fins d'analyse, des données informatiques contenues dans les supports numériques mentionnés au même I dans les cas suivants :

1° Lorsque la personne est remise en liberté à l'issue de la retenue douanière ;

2° Lorsque, à l'issue de la retenue douanière, l'autorité judiciaire saisie de l'affaire met ou laisse à la disposition des agents des douanes les supports numériques mentionnés audit I.

La personne placée en retenue douanière ainsi que le propriétaire des supports, s'il s'agit d'une personne différente, sont avisés qu'ils peuvent assister à l'ouverture des scellés. Si ces personnes ne peuvent y assister, les opérations se déroulent en présence d'un représentant ou, à défaut, d'une personne requise à cet effet par les agents des douanes et qui n'est pas placée sous leur autorité.

Si l'analyse des données copiées permet de constater des infractions relevant de la compétence des agents des douanes, ces données et leurs supports sont immédiatement inventoriés et placés sous scellés. Les autres données copiées sont détruites à l'expiration d'un délai maximal de trois mois à compter de la copie des données informatiques contenues dans les supports informatiques mentionnés au même I.

Les opérations prévues au présent III font l'objet d'un procès-verbal transmis au procureur de la République qui les a autorisées, copie en ayant été remise à la personne retenue.

IV. — Dans un délai de trente jours à compter de la réception d'une requête de l'intéressé ou d'office à l'expiration d'un délai de deux mois à compter de la saisie, les agents des douanes du service chargé de la procédure décident de la restitution des objets saisis lorsque leur propriété n'est pas sérieusement contestée. Cette décision est notifiée à l'intéressé.

Il n'y a pas lieu à restitution lorsque celle-ci est de nature à créer un danger pour les personnes ou les biens, lorsque le bien saisi est l'instrument ou le produit direct ou indirect de l'infraction ou lorsqu'une disposition particulière prévoit la destruction ou la confiscation des objets saisis. La décision de non-restitution, prise dans les délais mentionnés au premier alinéa du présent IV, peut être déférée par l'intéressé dans un délai de trente jours à compter de sa notification au président de la chambre de l'instruction, par déclaration remise ou adressée, par lettre recommandée avec demande d'avis de réception ou par voie électronique, au greffe de la cour d'appel du lieu de la direction des douanes dont dépend le service chargé de la procédure.

Ce recours n'est pas suspensif. L'ordonnance du président de la chambre de l'instruction est susceptible d'un pourvoi en cassation, selon les règles prévues au code de procédure pénale.

La destruction des objets saisis n'intervient que lorsque la décision de non-restitution est devenue définitive, au sens du dernier alinéa du présent IV.

Si la restitution n'a pas été demandée ou décidée dans un délai de six mois à compter de la décision de classement, de la transaction conclue en application de l'article 350 ou de la décision par laquelle la dernière juridiction saisie a épuisé sa compétence, si la décision de non-restitution ne peut plus être contestée ou si le jugement ou l'arrêt de non-restitution est devenu définitif, les objets non restitués deviennent la propriété de l'Etat, sous réserve du droit des tiers. Il en est de même lorsque le propriétaire ou la personne à laquelle la restitution a été accordée ne réclame pas l'objet dans un délai de deux mois à compter de la réception d'une mise en demeure adressée à son domicile.

##### Paragraphe 2 : Formalités générales et obligatoires à peine de nullité des procès-verbaux de saisie.

**Art. 324**

1. a) Autant que les circonstances le permettent, les marchandises et moyens de transport saisis sont conduits et déposés au bureau ou poste de douane le plus proche du lieu de la saisie.

Lorsqu'il existe dans une même localité plusieurs bureaux ou postes de douane, les objets saisis peuvent être transportés indifféremment dans l'un quelconque d'entre eux.

b) Lorsqu'on ne peut les conduire immédiatement au bureau ou au poste ou lorsqu'il n'y a pas de bureau ou de poste de douane dans la localité, les objets saisis peuvent être confiés à la garde du prévenu ou d'un tiers sur les lieux de la saisie ou dans une autre localité.

2. Les agents qui ont constaté une infraction rédigent le procès-verbal sans divertir à d'autres actes et au plus tard immédiatement après le transport et le dépôt des objets saisis.

3. a) Le procès-verbal peut être rédigé au lieu de dépôt des objets saisis ou au lieu de la constatation de l'infraction.

Il peut être également rédigé dans les locaux de police, au siège de la brigade de gendarmerie, au bureau d'un fonctionnaire des finances ou à la mairie du lieu.

b) En cas de saisie dans une maison, le procès-verbal peut y être valablement rédigé.

**Art. 325**

Les procès-verbaux énoncent la date et la cause de la saisie ; la déclaration qui a été faite au prévenu ; les nom, qualité et demeure des saisissants et de la personne chargée des poursuites ; la nature des objets saisis et leur quantité ; la présence du prévenu à leur description ou la sommation qui lui a été faite d'y assister ; le nom et la qualité du gardien ; le lieu de la rédaction du procès-verbal et l'heure de sa clôture.

**Art. 326**

1. La mainlevée des moyens de transport saisis est offerte sous caution solvable ou sous consignation de la valeur. Toutefois, cette mainlevée est offerte, sans caution ni consignation, au propriétaire de bonne foi non poursuivi en application du présent code.

2. Par dérogation au 1, la mainlevée d'un moyen de transport comportant des cachettes aménagées en vue d'y dissimuler la marchandise de fraude ne peut être offerte qu'après résorption de ces cachettes.

3. Dans tous les cas, la mainlevée est subordonnée au remboursement des frais éventuellement engagés par l'administration pour assurer la garde et la conservation du moyen de transport et pour assurer la résorption des éventuelles cachettes aménagées.

**Art. 327**

1. Si le prévenu est présent, le procès-verbal énonce qu'il lui en a été donné lecture, qu'il a été interpellé de le signer et qu'il en a reçu tout de suite copie.

2. Lorsque le prévenu est absent, mention en est faite au procès-verbal.

##### Paragraphe 3 : Formalités relatives à quelques saisies particulières

###### A. - Saisies portant sur le faux et sur l'altération des expéditions.

**Art. 329**

1. Si le motif de la saisie porte sur le faux ou l'altération des expéditions, le procès-verbal énonce le genre de faux, les altérations ou surcharges.

2. Lesdites expéditions, signées et paraphées ne varietur par les saisissants, sont annexées au procès-verbal qui contient la sommation faite au prévenu de les signer et sa réponse.

###### B. - Saisies à domicile.

**Art. 330**

1. En cas de saisie à domicile, les marchandises non prohibées ne sont pas déplacées, sous réserve que le prévenu donne caution solvable de leur valeur. Si le prévenu ne fournit pas de caution, ou s'il s'agit d'objets prohibés, les marchandises sont transportées au plus prochain bureau ou confiées à un tiers gardien constitué soit sur les lieux de la saisie, soit dans une autre localité.

2. L'officier de police judiciaire, intervenu dans les conditions prévues à l'article 64 ci-dessus, doit assister à la rédaction du procès-verbal ; en cas de refus, il suffit, pour la régularité des opérations, que le procès-verbal contienne la mention de la réquisition et du refus.

###### C. - Saisies sur les navires et bateaux pontés.

**Art. 331**

A l'égard des saisies faites sur les navires et bateaux pontés, lorsque le déchargement ne peut avoir lieu tout de suite, les saisissants apposent les scellés sur les panneaux et écoutilles des bâtiments. Le procès-verbal, qui est dressé au fur et à mesure du déchargement, fait mention du nombre, des marques et des numéros des ballots, caisses et tonneaux. La description en détail n'est faite qu'au bureau, en présence du prévenu ou après sommation d'y assister ; il lui est donné copie à chaque vacation.

###### D. - Saisies en dehors du rayon.

**Art. 332**

1. En dehors du rayon, les dispositions des articles précédents sont applicables aux infractions relevées dans les bureaux, entrepôts et autres lieux soumis à la surveillance du service des douanes.

2. Des saisies peuvent également être pratiquées en tous lieux dans le cas de poursuite à vue, d'infraction flagrante, d'infraction à l'article 215 ci-dessus ou de découverte inopinée de marchandises dont l'origine frauduleuse ressort manifestement des déclarations de leur détenteur ou de documents probants trouvés en sa possession.

##### Paragraphe 4 : Règles à observer après la rédaction du procès-verbal de saisie.

**Art. 333**

1. Les procès-verbaux constatant les délits de douane sont remis au procureur de la République et les prévenus capturés sont traduits devant ce magistrat.

2. A cet effet, les autorités civiles et militaires sont tenues de prêter main-forte aux agents des douanes à la première réquisition.

#### Section 2 : Constatation par procès-verbal de constat.

**Art. 334**

1. Les résultats des contrôles opérés dans les conditions prévues à l'article 65 ci-dessus et, d'une manière générale, ceux des enquêtes et interrogatoires effectués par les agents des douanes sont consignés dans les procès-verbaux de constat.

2. Ces procès-verbaux énoncent la date et le lieu des contrôles et des enquêtes effectués, la nature des constatations faites et des renseignements recueillis, la saisie des documents, s'il y a lieu, ainsi que les noms, qualité et résidence administrative des agents verbalisateurs.

Ils indiquent, en outre, que ceux chez qui l'enquête ou le contrôle a été effectué ont été informés de la date et du lieu de la rédaction de ce rapport et que sommation leur a été faite d'assister à cette rédaction ; si ces personnes sont présentes à la rédaction, ils précisent que lecture leur en a été faite et qu'elles ont été interpellées de le signer.

#### Section 3 : Dispositions communes aux procès-verbaux de saisie et aux procès-verbaux de constat

##### Paragraphe 1 : Timbre et enregistrement.

**Art. 335**

Les procès-verbaux de douane ainsi que les soumissions et transactions en tenant lieu sont dispensés des formalités de timbre et d'enregistrement.

##### Paragraphe 2 : Force probante des procès-verbaux réguliers et voies ouvertes aux prévenus contre cette foi légale.

**Art. 336**

1. Les procès-verbaux de douane rédigés par deux agents des douanes ou de toute autre administration font foi jusqu'à inscription de faux des constatations matérielles qu'ils relatent.

2. Ils ne font foi que jusqu'à preuve contraire de l'exactitude et de la sincérité des aveux et déclarations qu'ils rapportent.

**Art. 337**

1. Les procès-verbaux de douane rédigés par un seul agent font foi jusqu'à preuve contraire.

2. En matière d'infractions constatées par procès-verbal de constat à la suite d'un contrôle d'écritures, la preuve contraire ne peut être rapportée qu'au moyen de documents de date certaine antérieure à celle de l'enquête effectuée par les agents verbalisateurs.

**Art. 338**

1. Les tribunaux ne peuvent admettre contre les procès-verbaux de douane d'autres nullités que celles résultant de l'omission des formalités prescrites par les articles 323-1,324 à 332 et 334 ci-dessus.

2. Toutefois, sera nulle et de nul effet toute saisie de marchandises non prohibées à l'importation ou à l'exportation qui auraient dépassé un bureau de douane sur la façade duquel le tableau prévu à l'article 48 ci-dessus n'aurait pas été apposé.

**Art. 339**

1. Celui qui veut s'inscrire en faux contre un procès-verbal est tenu d'en faire déclaration par écrit, en personne ou par un fondé de pouvoir spécial passé devant notaire, au plus tard à l'audience indiqué par la sommation de comparaître devant le tribunal qui doit connaître de l'infraction.

2. Il doit, dans les trois jours suivants, faire au greffe dudit tribunal le dépôt des moyens de faux et des noms et qualités des témoins qu'il veut faire entendre ; le tout sous peine de déchéance de l'inscription de faux.

3. Cette déclaration est reçue et signée par le juge et le greffier, dans le cas où le déclarant ne sait ni écrire ni signer.

**Art. 340**

1. Dans le cas d'une inscription de faux contre un procès-verbal constatant la fraude, si l'inscription est faite dans le délai et suivant la forme prescrits par l'article précédent et en supposant que les moyens de faux, s'ils étaient prouvés, détruisent l'existence de la fraude à l'égard de l'inscrivant, le procureur de la République fait les diligences convenables pour y faire statuer sans délai.

2. Il pourra être sursis, conformément à l'article 646 du code de procédure pénale, au jugement de l'infraction jusqu'après le jugement de l'inscription de faux ; dans ce cas, le tribunal saisi de l'infraction ordonne provisoirement la vente des marchandises sujettes à dépérissement et des animaux qui auront servi au transport.

**Art. 341**

Lorsqu'une inscription de faux n'a pas été faite dans le délai et suivant les formes déterminées par l'article 339 ci-dessus, il est, sans y avoir aucun égard, procédé à l'instruction et au jugement de l'affaire.

**Art. 341 bis**

1. Les procès-verbaux de douane, lorsqu'ils font foi jusqu'à inscription de faux, valent titre pour obtenir, conformément au droit commun, l'autorisation de prendre toutes mesures conservatoires utiles à l'encontre des personnes pénalement ou civilement responsables, à l'effet de garantir les créances douanières de toute nature résultant desdits procès-verbaux.

2. Le juge compétent pour connaître de la procédure, y compris les demandes en validité, en mainlevée, en réduction ou cantonnement des saisies est le juge de l'exécution du lieu de rédaction du procès-verbal.

### Chapitre II : Poursuites et recouvrement

#### Section 1 : Dispositions générales.

**Art. 342**

Tous délits et contraventions prévus par les lois sur les douanes peuvent être poursuivis et prouvés par toutes les voies de droit alors même qu'aucune saisie n'aurait pu être effectuée dans le rayon des douanes ou hors de ce rayon ou que les marchandises ayant fait l'objet d'une déclaration n'auraient donné lieu à aucune observation.

A cet effet, il pourra être valablement fait état, à titre de preuve, des renseignements, certificats, procès-verbaux et autres documents fournis ou établis par les autorités des pays étrangers.

**Art. 343**

1. L'action pour l'application des peines est exercée par le ministère public.

2. L'action pour l'application des sanctions fiscales est exercée par l'administration des douanes ; le ministère public peut l'exercer accessoirement à l'action publique.

3. Dans les procédures dont les agents des douanes ont été saisis en application des I et II de l'article 28-1 du code de procédure pénale, le ministère public exerce l'action pour l'application des sanctions fiscales.

Sur autorisation du ministère public, cette action peut être exercée par l'administration des douanes et, dans ce cas, l'article 350 du présent code est applicable.

Dans ces mêmes procédures, l'administration des douanes exerce l'action en paiement des droits et taxes compromis ou éludés, prévue à l'article 377 bis. A cette fin, elle est informée de la date de l'audience par l'autorité judiciaire compétente.

**Art. 343 bis**

L'autorité judiciaire communique à l'administration des douanes toute information qu'elle recueille, à l'occasion de toute procédure judiciaire, de nature à faire présumer une infraction commise en matière douanière ou une manœuvre quelconque ayant eu pour objet ou pour résultat de frauder ou de compromettre le recouvrement de droits ou de taxes prévus au présent code.

**Art. 344**

Lorsque l'auteur d'une infraction douanière vient à décéder avant intervention d'un jugement définitif ou d'une transaction, l'Administration est fondée à exercer contre la succession une action tendant à faire prononcer par le président du tribunal judiciaire la confiscation des objets passibles de cette sanction ou, si ceux-ci n'ont pu être saisis, la condamnation au paiement d'une somme égale à la valeur desdits objets et calculée d'après le cours du marché intérieur à l'époque où la fraude a été commise.

#### Section 1 bis : Du Parquet européen


**Art. 344-1**

Conformément aux dispositions de l'article 696-111 du code de procédure pénale, lorsqu'ils portent sur des infractions prévues par le présent code, les signalements prévus à l'article 24 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 mettant en œuvre une coopération renforcée concernant la création du Parquet européen sont adressés au procureur européen délégué soit directement, soit par l'intermédiaire du procureur de la République compétent, lui-même informé par les agents des douanes sur le fondement du second alinéa de l'article 40 du code de procédure pénale.

**Art. 344-2**

En application de l'article 696-113 du code de procédure pénale, lorsque le Parquet européen décide d'exercer sa compétence sur des infractions prévues par le présent code, le procureur européen délégué peut conduire les investigations conformément aux dispositions du présent code.

Dans ce cadre, il exerce toutes les attributions confiées au procureur de la République par le présent code.

Le juge des libertés et de la détention du tribunal judiciaire de Paris est alors compétent pour statuer dans les conditions prévues au présent code.

**Art. 344-3**

Dès lors que le Parquet européen exerce sa compétence, ou pendant les délais prévus au 1 de l'article 27 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité :

1° Par dérogation au 2 de l'article 343 du présent code, l'action pour l'application des sanctions fiscales n'est pas exercée par l'administration des douanes, mais par le procureur européen délégué ;

2° L'administration des douanes ne peut transiger, en application de l'article 350, que si le Parquet européen admet le principe d'une transaction.

**Art. 344-4**

Lorsque le Parquet européen a exercé sa compétence, le procureur européen délégué compétent communique, dès que possible, à l'administration des douanes l'ensemble des informations permettant la notification de la dette douanière, en application des articles 102 et 103 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union.

#### Section 2 : Recouvrement.

**Art. 345**

Les créances de toute nature constatées et recouvrées par l'administration des douanes font l'objet d'un avis de mise en recouvrement sous réserve, le cas échéant, de la saisine du juge judiciaire.

L'avis de mise en recouvrement est émis et rendu exécutoire par l'autorité administrative désignée par décret, selon les modalités prévues aux articles L. 212-1 et L. 212-2 du code des relations entre le public et l'administration.

L'avis de mise en recouvrement indique le fait générateur de la créance ainsi que sa nature, son montant et les éléments de sa liquidation. Une copie est notifiée au redevable.

Les recours prévus aux articles 346 et 347 ne suspendent pas l'exécution de l'avis de mise en recouvrement.

**Art. 345-0 bis**

Sont recouvrées par l'administration des finances publiques comme en matière d'amendes pénales, sans préjudice de la compétence de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués prévue à l'article 707-1 du code de procédure pénale, les amendes, pénalités et confiscations en valeur prévues par les codes, lois et règlements que l'administration des douanes est chargée d'appliquer lorsqu'elles sont prononcées par une juridiction.

**Art. 345 bis**

I. — Lorsque le redevable a appliqué un texte fiscal selon l'interprétation que l'administration avait fait connaître par ses instructions ou circulaires publiées et qu'elle n'avait pas rapportées à la date des opérations constituant le fait générateur, elle ne peut constater par voie d'avis de mise en recouvrement et recouvrer les droits et taxes perçus selon les modalités du présent code, en soutenant une interprétation différente.

II. — La garantie prévue au I est également applicable lorsque l'administration a formellement pris position sur l'appréciation d'une situation de fait au regard d'un texte fiscal ; l'administration se prononce dans un délai de trois mois lorsqu'elle est saisie d'une demande écrite, précise et complète par un redevable de bonne foi.

Lorsque l'administration a pris formellement position à la suite de la demande de ce redevable en application du premier alinéa du présent II, ce dernier peut saisir l'administration dans un délai de deux mois pour solliciter un second examen de sa demande, à la condition qu'il n'invoque pas d'éléments nouveaux.

Lorsqu'elle est saisie d'une demande de second examen, auquel elle procède de manière collégiale, l'administration répond selon les mêmes règles et délais que ceux applicables à la demande initiale, décomptés à partir de la réception de la nouvelle saisine.

A sa demande, le redevable ou son représentant est entendu par le collège.

La garantie prévue au I est également applicable lorsque, dans le cadre d'un contrôle ou d'une enquête effectués par l'administration, et sur demande écrite du redevable présentée conformément au premier alinéa du présent II, avant la notification de l'information ou de la proposition de taxation mentionnées aux articles 67 B et 67 D, l'administration a formellement pris position sur un point qu'elle a examiné au cours du contrôle.

Un décret en Conseil d'Etat précise les modalités d'application du présent II, notamment le contenu, le lieu et les modalités de dépôt de la demande du redevable.

III. — La garantie prévue au I est applicable lorsque, dans le cadre d'un contrôle ou d'une enquête et dès lors qu'elle a pu se prononcer en toute connaissance de cause, l'administration a pris position sur les points examinés lors du contrôle ou de l'enquête, lesquels sont communiqués au contribuable, selon les modalités fixées aux articles 67 B à 67 D-4, y compris s'ils ne comportent ni erreur, ni inexactitude, ni omission, ni insuffisance dans le calcul de l'impôt.

IV. — Les I à III du présent article ne sont pas applicables lorsque les instructions ou circulaires ou la demande d'un redevable portent sur l'application du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union et de ses règlements d'application.

**Art. 345 ter**

Les comptables publics peuvent notifier au redevable une mise en demeure de payer pour le recouvrement des créances dont ils ont la charge, dans les conditions prévues à l'article L. 257 du livre des procédures fiscales.

Par dérogation au même article L. 257, la contestation s'effectue, pour les créances recouvrées selon les dispositions du présent code, dans les conditions prévues à l'article 349 nonies.

**Art. 346**

Toute contestation de la créance doit être adressée à l'autorité qui a émis l'avis de mise en recouvrement dans les trois ans qui suivent sa notification, sans préjudice des délais prévus, en matière de remise des droits, par le règlement (CEE) n° 2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire.

Le directeur régional des douanes statue sur la contestation dans un délai de six mois à compter de sa réception. En cas d'introduction d'une demande de remise fondée sur le code des douanes communautaire et qui entre dans les compétences de la Commission des Communautés européennes, ce délai part du jour de la notification à l'administration des douanes de la décision de celle-ci.

**Art. 347**

Dans le délai de deux mois suivant la réception de la réponse du directeur régional des douanes ou, à défaut de réponse, à l'expiration du délai de six mois prévu à l'article précédent, le redevable peut saisir le tribunal judiciaire.

Cette saisine suspend la prescription mentionnée à l'article 351 jusqu'à ce qu'une décision de justice définitive intervienne.

**Art. 348**

Si le redevable en formule la demande dans sa contestation, il peut être autorisé à différer le paiement de la créance jusqu'à l'issue du litige.

Le sursis de paiement est accordé au redevable si la contestation est accompagnée de garanties destinées à assurer le recouvrement de la créance contestée. Ces garanties prennent la forme d'une caution ou d'une consignation. Elles peuvent également être constituées par des valeurs mobilières, par des affectations hypothécaires, par des nantissements de fonds de commerce. A défaut de garanties ou si le comptable des douanes chargé du recouvrement estime ne pas pouvoir accepter les garanties offertes par le redevable, il lui demande, dans le délai d'un mois, de constituer des garanties nouvelles. A l'issue de ce délai, le comptable des douanes peut prendre des mesures conservatoires pour la créance contestée, nonobstant toute contestation éventuelle portant sur les garanties, formulée conformément à l'article 349.

Des garanties peuvent ne pas être exigées lorsqu'elles sont de nature, en raison de la situation du redevable, à susciter de graves difficultés d'ordre économique ou social.

Au cas où le sursis de paiement est accordé ou si des mesures conservatoires sont prises, l'exigibilité de la créance et la prescription de l'action en recouvrement sont suspendues jusqu'à ce qu'une décision définitive ait été prise sur la contestation de la créance soit par l'autorité administrative désignée à l'article 346, soit par le tribunal compétent.

Si la contestation de la créance aboutit à l'annulation de l'avis de mise en recouvrement, les frais occasionnés par la garantie sont remboursés au redevable.

Les dispositions du présent article ne font pas obstacle à ce que le directeur régional des douanes ou le comptable des douanes sollicitent des mesures conservatoires du juge compétent, dès la constatation de la créance.

**Art. 349**

Toute contestation des décisions du comptable des douanes relatives aux garanties exigées du redevable peut être portée, dans un délai de quinze jours à compter de la notification de la réponse du comptable des douanes ou de l'expiration du délai imparti pour répondre, devant le président du tribunal judiciaire, statuant en référé. Le président, saisi par simple demande écrite, statue dans un délai d'un mois. Dans un délai de quinze jours suivant la décision du président ou l'expiration du délai laissé à ce dernier pour statuer, le redevable et le comptable des douanes peuvent faire appel devant la cour d'appel.

Lorsque des garanties suffisantes n'ont pas été constituées et que le comptable des douanes a mis en place des mesures conservatoires, le redevable peut, par simple demande écrite, demander au président du tribunal judiciaire, statuant en référé, de prononcer dans un délai d'un mois la limitation ou l'abandon de ces mesures. Les délais de saisine du président du tribunal judiciaire et de la cour d'appel sont les mêmes que ceux définis à l'alinéa précédent.

Les recours dirigés contre la régularité des mesures conservatoires relèvent du juge de l'exécution, dans les conditions de droit commun.

**Art. 349 bis**

En matière de garantie et de recouvrement des créances régies par le présent code, le comptable des douanes peut déléguer sa signature aux agents placés sous son autorité, ayant au moins le grade de contrôleur, pour l'exercice des pouvoirs qu'il tient des articles 345 ter, 348, 349, 349 quinquies, 349 nonies, 379 bis, 387 bis et 388 du présent code, du code des procédures civiles d'exécution, des dispositions du code de commerce relatives aux difficultés des entreprises et à la vente du fonds de commerce, ainsi que pour l'inscription des hypothèques et autres sûretés.

#### Section 2 bis : Assistance internationale au recouvrement 

**Art. 349 ter**

I. ― Au sens de la présente section, l'Etat membre requérant s'entend de l'Etat membre de l'Union européenne qui formule une demande d'assistance et l'Etat membre requis de l'Etat membre de l'Union européenne auquel cette demande est adressée.

II. ― L'administration peut requérir des Etats membres de l'Union européenne et elle est tenue de leur prêter assistance en matière de recouvrement, de notification d'actes ou de décisions, y compris judiciaires, de prises de mesures conservatoires et d'échange de renseignements relatifs à toutes les créances afférentes :

1° A l'ensemble des taxes, impôts et droits quels qu'ils soient, perçus par un Etat membre ou pour le compte de celui-ci ou par ses subdivisions territoriales ou administratives ou pour le compte de celles-ci, y compris les autorités locales, ou pour le compte de l'Union européenne ;

2° Aux sanctions, amendes, redevances et majorations administratives liées aux créances pouvant faire l'objet d'une demande d'assistance mutuelle conformément au 1° prononcées par les autorités administratives chargées de la perception des taxes, impôts ou droits concernés ou des enquêtes administratives y afférentes ou ayant été confirmées, à la demande de ces autorités administratives, par des organes administratifs ou judiciaires ;

3° Aux intérêts et frais relatifs aux créances pouvant faire l'objet d'une demande d'assistance conformément aux 1° et 2°.

Néanmoins, sont exclues les créances relatives aux sanctions pénales infligées sur la base de poursuites à la diligence du ministère public ou aux autres sanctions pénales qui ne sont pas mentionnées au 2°.

**Art. 349 quater**

L'administration compétente n'est pas tenue d'accorder l'assistance pour recouvrer ou prendre des mesures conservatoires, pour notifier des actes ou des décisions, y compris judiciaires, et pour fournir des renseignements lorsque la demande vise des créances exigibles depuis plus de cinq ans. Ce délai n'est pas opposable lorsqu'une première demande a été formulée avant cette échéance.

Les modalités de computation de ce délai sont les suivantes :

1° Lorsque la créance ou le titre de recouvrement initial font l'objet d'une contestation, le délai de cinq ans court à compter de la date à laquelle il a été définitivement statué sur la créance ou le titre de l'Etat requérant ;

2° Lorsqu'un délai de paiement ou un paiement échelonné des créances a été accordé au redevable par l'Etat requérant, le délai de cinq ans court à compter de l'expiration du délai de paiement.

Dans tous les cas, l'administration n'est pas tenue d'accorder l'assistance lorsque la demande concerne des créances exigibles depuis plus de dix ans.

**Art. 349 quinquies**

I. ― Le recouvrement des créances mentionnées à l'article 349 ter dont le montant est supérieur ou égal à 1 500 € et la prise de mesures conservatoires au titre des créances précitées issues des Etats membres de l'Union européenne sont confiés au comptable des douanes compétent.

II. ― Ces créances sont recouvrées selon les modalités applicables aux créances de même nature nées sur le territoire national et les intérêts de retard courent à compter de la date de réception de la demande de recouvrement.

III. ― Les créances mentionnées au I ne bénéficient d'aucun privilège.

IV. ― L'administration compétente donne suite à la demande d'assistance au recouvrement lorsque la créance a fait l'objet d'un titre de recouvrement.

La demande d'assistance au recouvrement est accompagnée d'un instrument uniformisé établi par l'Etat requérant et permettant l'adoption de mesures exécutoires. Cet instrument reflète la substance du titre exécutoire initial.

Les informations minimales qu'il doit comporter sont fixées par voie réglementaire.

Cet instrument est transmis par l'Etat membre requérant. Il constitue le fondement unique des mesures de recouvrement et des mesures conservatoires qui sont prises pour garantir le recouvrement de la créance de cet Etat et il est directement reconnu comme un titre exécutoire.

V. ― L'assistance au recouvrement est accordée pour autant que la créance ou le titre de recouvrement ne sont pas contestés dans l'Etat membre requérant et que les procédures de recouvrement appropriées ont été mises en œuvre dans cet Etat.

VI. ― L'Etat membre requérant peut également demander l'assistance au recouvrement :

1° Lorsqu'il est manifeste qu'il n'existe pas d'actifs pouvant être recouvrés sur son territoire ou que les procédures de recouvrement ne peuvent aboutir au paiement intégral de la créance et qu'il dispose d'informations spécifiques indiquant que le redevable dispose d'actifs en France ;

2° Lorsque la mise en œuvre des procédures de recouvrement donne lieu à des difficultés ou à un coût disproportionnés pour l'Etat membre requérant.

VII. ― Dès qu'elle est informée par l'Etat membre requérant ou par le redevable du dépôt d'une contestation de la créance ou du titre, l'administration compétente suspend la procédure de recouvrement jusqu'à la notification de la décision de l'instance compétente de l'Etat membre requérant, sauf si celui-ci la saisit d'une demande expresse de poursuite de la procédure de recouvrement assortie d'une déclaration certifiant que son droit national lui permet de recouvrer la créance contestée.

VIII. ― A la demande de l'Etat membre requérant ou lorsqu'il l'estime nécessaire, le comptable des douanes compétent prend toutes mesures conservatoires utiles pour garantir le recouvrement de la créance de cet Etat.

IX. ― L'administration compétente donne suite à une demande de prise de mesures conservatoires :

1° Lorsque la créance a fait l'objet d'un titre de recouvrement mais que la créance ou le titre de recouvrement sont contestés au moment où la demande est présentée ;

2° Lorsque la créance ne fait pas encore l'objet d'un titre de recouvrement, dans la mesure où la législation de l'Etat membre requérant permet de prendre des mesures conservatoires en l'absence d'un titre exécutoire.

X. ― Les questions relatives à la prescription de l'action en recouvrement et au caractère interruptif ou suspensif des actes effectués par le comptable des douanes pour le recouvrement des créances d'un autre Etat membre sont appréciées selon la législation de l'Etat membre requérant.

Lorsque la législation de l'Etat membre requis ne permet pas d'interrompre, de suspendre ou de proroger le délai de prescription, les actes effectués par l'administration de cet Etat sont réputés avoir les mêmes effets interruptifs ou suspensifs que s'ils avaient été accomplis dans l'Etat membre requérant.

Le présent X s'applique sans préjudice de la possibilité pour l'Etat membre requérant de diligenter des actes destinés à interrompre, suspendre ou proroger le délai de prescription de l'action en recouvrement de ses créances.

**Art. 349 sexies**

I. ― Les administrations financières communiquent aux administrations des autres Etats membres, à leur demande, toute information vraisemblablement pertinente pour le recouvrement des créances mentionnées aux 1° à 3° du II de l'article 349 ter, à l'exception de celle qui ne pourrait être obtenue pour le recouvrement de leurs propres créances de même nature sur la base de la législation en vigueur.

II. ― Elles ne peuvent fournir des renseignements qui révéleraient un secret des affaires ou un secret professionnel ou dont la communication serait de nature à porter atteinte à la sécurité ou à l'ordre publics.

Toutefois, les administrations financières ne peuvent refuser de fournir ces informations pour la seule raison qu'elles sont détenues par une banque, un autre établissement financier, une personne désignée ou agissant en qualité d'agent ou de fiduciaire ou qu'elles se rapportent à une participation au capital d'une personne.

III. ― Les informations échangées dans le cadre des dispositions des articles 349 ter à 349 octies ne peuvent être transmises qu'aux fins de mise en œuvre de mesures de recouvrement ou conservatoires portant sur les créances visées aux 1° à 3° du II de l'article 349 ter du présent code. L'administration bénéficiaire de ces informations est soumise au secret professionnel dans les termes des articles 226-13 et 226-14 du code pénal.

**Art. 349 septies**

Les fonctionnaires des administrations des autres Etats membres de l'Union européenne dûment habilités par l'autorité requérante par un mandat écrit et autorisés par l'administration française peuvent, selon des modalités fixées par décret en Conseil d'Etat :

1° Etre présents dans les bureaux où les agents exécutent leurs tâches ;

2° Assister aux procédures administratives conduites sur le territoire français ;

3° Interroger les contribuables et leur demander des renseignements ;

4° Examiner des dossiers et recevoir des copies des informations recherchées.

**Art. 349 octies**

Les fonctionnaires des administrations des autres Etats membres dûment habilités par l'autorité requérante par un mandat écrit et autorisés par l'administration française peuvent assister les agents de l'administration dans le cadre des procédures judiciaires engagées en France.

#### Section 2 ter :  Contentieux du recouvrement 

**Art. 349 nonies**

Toute contestation relative au recouvrement des sommes effectué en application du présent code est adressée, dans un délai de deux mois à compter de la notification de l'acte de poursuite ou de la décision d'affectation ou de cession d'un bien, au comptable chargé du recouvrement.

Le comptable se prononce dans un délai de deux mois à compter de la réception de la contestation.

A réception de la décision du comptable ou à l'expiration du délai imparti au comptable pour prendre sa décision, l'auteur de la contestation dispose d'un délai de deux mois pour assigner le comptable devant le juge de l'exécution.

#### Section 3 : Extinction des droits de poursuite et de répression

##### Paragraphe 1 : Droit de transaction.

**Art. 350**

L'administration des douanes est autorisée à transiger avec les personnes poursuivies pour infraction douanière ou pour infraction à la législation et à la réglementation relatives aux relations financières avec l'étranger sous réserve de l'application des dispositions suivantes :

a) lorsqu'aucune action judiciaire n'est engagée, les transactions excédant les limites de compétence des services extérieurs de l'administration des douanes doivent être soumises pour avis au comité du contentieux fiscal, douanier et des changes prévu à l'article 460 du présent code.

b) après mise en mouvement par l'administration des douanes ou le ministère public d'une action judiciaire, l'administration des douanes ne peut transiger que si l'autorité judiciaire admet le principe d'une transaction.

L'accord de principe est donné par le ministère public lorsque l'infraction est passible à la fois de sanctions fiscales et de peines, par le président de la juridiction saisie, lorsque l'infraction est passible seulement de sanctions fiscales.

c) après jugement définitif, les sanctions fiscales prononcées par les tribunaux ne peuvent faire l'objet de transaction.

##### Paragraphe 2 : Prescription de l'action.

**Art. 351**

L'action de l'administration des douanes en répression des délits douaniers se prescrit dans les mêmes délais et dans les mêmes conditions que l'action publique en matière de délits de droit commun. En matière de contravention, l'action de l'administration des douanes se prescrit par trois années révolues, selon les mêmes modalités.

##### Paragraphe 3 : Prescription des droits particuliers de l'administration et des redevables

###### A. - Prescription contre les redevables.

**Art. 352**

1. Les demandes en restitution de droits et taxes perçus par l'administration des douanes, les demandes en paiement de loyers et les demandes en restitution de marchandises, à l'exclusion des demandes formulées en application des articles 236 à 239 du code des douanes communautaire, sont présentées à l'administration dans les délais et conditions fixées par décret en Conseil d'Etat.

L'autorité administrative compétente statue sur ces demandes dans un délai de quatre mois à compter de leur réception.

L'action contre la décision de l'administration, prise à la suite de cette réclamation, doit être introduite devant le tribunal désigné à l'article 358 du présent code, dans les trois mois à compter de la notification de la décision de l'administration ou, à défaut de réponse, à l'expiration du délai de quatre mois prévu à l'alinéa précédent.

2. L'action contre une décision de l'administration, prise à la suite d'une demande de remise ou de remboursement fondée sur les articles 236 à 239 du code des douanes communautaire, doit être présentée devant le tribunal désigné à l'article 358 du présent code dans les trois mois à compter de la notification de la décision de l'administration ou, à défaut de réponse, à l'expiration du délai de quatre mois prévu par le décret n° 2001-908 du 3 octobre 2001 pris pour l'application du deuxième alinéa du 2 de l'article 6 du règlement (CEE) n° 2913/92 du Conseil du 12 octobre 1992 établissant le code des douanes communautaire ou du délai supplémentaire fixé par l'administration conformément au 2 de l'article 6 du même règlement.

**Art. 352 bis**

Lorsqu'une personne a indûment acquitté des droits et taxes nationaux recouvrés selon les procédures du présent code, elle peut en obtenir le remboursement, à moins que les droits et taxes n'aient été répercutés sur l'acheteur.

**Art. 352 ter**

Lorsque le défaut de validité d'un texte fondant la perception d'une taxe recouvrée par les agents de la direction générale des douanes et des droits indirects a été révélé par une décision juridictionnelle, l'action en restitution mentionnée à l'article 352 ne peut porter, sans préjudice des dispositions de l'article 352 bis, que sur la période postérieure au 1er janvier de la deuxième année précédant celle au cours de laquelle cette décision est intervenue.

**Art. 352 quater**

L'action en réparation du préjudice subi fondée sur la non-conformité de la règle de droit dont il a été fait application à une règle de droit supérieure ou la demande de dommages et intérêts résultant de la faute commise dans la détermination de l'assiette, le contrôle et le recouvrement de l'impôt ne peut porter que sur une période postérieure au 1er janvier de la deuxième année précédant celle au cours de laquelle l'existence de la créance a été révélée au demandeur.

**Art. 353**

L'administration est déchargée envers les redevables, trois ans après chaque année expirée, de la garde des registres de recettes et autres de ladite année, sans pouvoir être tenue de les représenter, s'il y avait des instances encore subsistantes pour les instructions et jugements desquelles lesdits registres et pièces fussent nécessaires.

###### B. - Prescription contre l'administration.

**Art. 354**

Sous réserve de l'article 354 bis, le droit de reprise de l'administration s'exerce pendant un délai de trois ans, à compter du fait générateur.

La prescription est interrompue par la notification d'un procès-verbal de douane.

**Art. 354 bis**

Le droit de reprise prévu par le 1 de l'article 103 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, applicable à la dette douanière définie par les 18, 20 et 21 de l'article 5 du même règlement, est porté à cinq ans dans les cas prévus au 2 de l'article 103 dudit règlement.

Outre les cas de suspension mentionnés au 3 de l'article 103 du même règlement, le droit de reprise mentionné au premier alinéa du présent article est interrompu par la notification d'un procès-verbal de douane, jusqu'à la dixième année qui suit celle au titre de laquelle les droits sont dus.

**Art. 354 ter**

Même si les délais prévus aux articles 354 et 354 bis sont écoulés, les omissions ou insuffisances d'imposition constitutives d'infractions ayant pour objet ou résultat le non recouvrement de droit ou de taxes, révélées par une procédure judiciaire ou par une procédure devant les juridictions administratives, peuvent être réparées par l'administration des douanes jusqu'à la fin de l'année suivant celle de la décision qui a clos l'instance et, au plus tard, à l'échéance des dix ans qui suivent la date à laquelle l'imposition est due.

**Art. 354 quater**

Pour l'application des articles 354 à 354 ter, les agents des douanes mettent en œuvre les pouvoirs prévus par le présent code, même si la prescription prévue par l'article 351 est écoulée.

###### C. - Cas où les prescriptions de courte durée n'ont pas lieu.

**Art. 355**

1. Les prescriptions visées par le 1 de l'article 352 et par l'article 353 n'ont pas lieu et deviennent trentenaires quand il y a, avant les termes prévus, demande formée en justice, condamnation, promesse, convention ou obligation particulière et spéciale relative à l'objet qui est répété.

2. Abrogé.

3. L'action en recouvrement des créances authentifiées par voie d'avis de mise en recouvrement prévu à l'article 345 se prescrit en application des dispositions de l'article L. 274 du livre des procédures fiscales.

### Chapitre III : Procédure devant les tribunaux

#### Section 1 : Tribunaux compétents en matière de douane

##### Paragraphe 1 : Compétence "ratione materiae".

**Art. 356**

Les tribunaux de police connaissent des contraventions douanières et de toutes les questions douanières soulevées par voie d'exception.

**Art. 357**

1. Les tribunaux correctionnels connaissent de tous les délits de douane et de toutes les questions douanières soulevées par voie d'exception.

2. Ils connaissent pareillement des contraventions de douane connexes, accessoires ou se rattachant à un délit de douane ou de droit commun.

**Art. 357 bis**

Les tribunaux judiciaires connaissent des contestations concernant le paiement, la garantie ou le remboursement des créances de toute nature recouvrées par l'administration des douanes et des autres affaires de douane n'entrant pas dans la compétence des juridictions répressives.

##### Paragraphe 2 : Compétence "ratione loci".

**Art. 358**

1. Les instances résultant d'infractions douanières constatées par procès-verbal de saisie sont portées devant le tribunal compétent en application des dispositions du code de procédure pénale.

2. Les litiges relatifs à la créance, aux demandes formulées en application de l'article 352 et ceux relatifs aux décisions en matière de garantie sont portés devant le tribunal judiciaire dans le ressort duquel est situé le bureau de douane, le service spécialisé ou la direction régionale des douanes où la créance a été constatée.

3. Les règles ordinaires de compétence en vigueur sur le territoire sont applicables aux autres instances.

#### Section 2 : Procédure devant les juridictions civiles

**Art. 362**

1. Les notifications à l'administration des douanes sont faites à l'agent qui la représente.

2. Les notifications à l'autre partie sont faites conformément aux règles du code de procédure civile.

#### Section 3 : Procédure devant les juridictions répressives.

**Art. 363**

Les dispositions de droit commun sur l'instruction des flagrants délits devant les tribunaux correctionnels sont applicables dans le cas prévu par l'article 333 ci-dessus.

**Art. 364**

En première instance et en appel, l'instruction est verbale sur simple mémoire et la procédure est sans frais de justice à répéter de part ni d'autre.

**Art. 365**

Les règles de procédure en vigueur sur le territoire sont applicables aux citations, jugements, oppositions et appels.

**Art. 365-1**

Vaut citation à personne la convocation en justice notifiée au prévenu, sur instructions du procureur de la République, par un agent des douanes dans les conditions déterminées à l'article 390-1 du code de procédure pénale.

#### Section 4 : Pourvois en cassation.

**Art. 366**

Les règles en vigueur sur le territoire concernant les poursuites en cassation en matière civile et en matière criminelle sont applicables aux affaires de douane.

#### Section 5 : Dispositions diverses

##### Paragraphe 1 : Règles de procédure communes à toutes les instances

**Art. 368**

Les agents des douanes peuvent faire, en matière de douane, tous exploits et autres actes de justice que les huissiers ont accoutumé de faire ; ils peuvent, toutefois, se servir de tel huissier que bon leur semblera notamment pour les ventes d'objets saisis, confisqués ou abandonnés.

##### Paragraphe 2 :  Modulation des peines prononcées en fonction de l'ampleur et de la gravité de l'infraction, ainsi que de la personnalité de son auteur, dispositions particulières, récidive

**Art. 369**

1. Eu égard à l'ampleur et à la gravité de l'infraction commise, ainsi qu'à la personnalité de son auteur, le tribunal peut :

a) Libérer les contrevenants de la confiscation des moyens de transport, sauf dans le cas où les actes de contrebande ou assimilés ont été commis par dissimulation dans des cachettes spécialement aménagées ou dans des cavités ou espaces vides qui ne sont pas normalement destinés au logement des marchandises ;

b) Libérer les contrevenants de la confiscation des objets ayant servi à masquer la fraude ;

c) Réduire le montant des sommes tenant lieu de confiscation des marchandises de fraude ;

d) Réduire le montant des amendes fiscales jusqu'à un montant inférieur à leur montant minimal ;

e) En ce qui concerne les sanctions fiscales visées au c et au d du présent 1, limiter ou supprimer la solidarité de certains condamnés ;

f) Dispenser le coupable des sanctions pénales prévues par le présent code, ordonner qu'il soit sursis à leur exécution, décider que la condamnation ne soit pas mentionnée au bulletin n° 2 du casier judiciaire.

En cas de pluralité de contrevenants pour un même fait de fraude, le tribunal peut, en ce qui concerne les sommes tenant lieu de confiscation et les amendes fiscales, limiter l'étendue de la solidarité à l'égard de certains d'entre eux seulement. Dans ce cas, le tribunal prononce tout d'abord les sanctions fiscales applicables aux autres contrevenants et auxquelles ceux-ci seront solidairement tenus.

2. (paragraphe abrogé).

3. Lorsque les marchandises saisies ne sont pas explicitement prohibées au titre de la réglementation douanière, les tribunaux peuvent en donner mainlevée avant de juger définitivement le tout.

4. Les tribunaux ne peuvent dispenser le redevable du paiement des sommes fraudées ou indûment obtenues ni de la confiscation des marchandises dangereuses pour la santé ou la moralité et la sécurité publiques, des marchandises contrefaisantes, ainsi que de celles qui sont soumises à des restrictions quantitatives.

**Art. 370**

1. Si le contrevenant aux dispositions des articles 410, 411, 412, 414, 414-2 du présent code commet dans les cinq ans qui suivent une transaction ou une condamnation devenue définitive, une nouvelle infraction tombant sous le coup des sanctions prévues par les articles précités, le taux maximal des pénalités encourues est doublé. 2. Cette disposition n'est pas applicable, sauf le cas de faute personnelle, à ceux qui font profession d'accomplir pour autrui les formalités de douane.

##### Paragraphe 3 : Dispositions particulières aux instances résultant d'infractions douanières

###### A. - Preuves de non-contravention.

**Art. 373**

Dans toute action sur une saisie, les preuves de non-contravention sont à la charge du saisi.

###### B. - Action en garantie.

**Art. 374**

1. La confiscation des marchandises saisies peut être poursuivie contre les conducteurs ou déclarants.

2. Lorsque leur propriétaire est connu, la confiscation des marchandises saisies, à l'exception de celles qui sont prohibées au titre de la réglementation douanière, ne peut être poursuivie qu'en cas de mise en cause de ce dernier devant la juridiction répressive appelée à se prononcer sur l'instance.

###### C. - Confiscation des objets saisis sur inconnus et des minutes.

**Art. 375**

1. L'administration des douanes peut demander au tribunal judiciaire sur simple requête la confiscation en nature des objets saisis sur des inconnus ou sur des individus qui n'ont pas fait l'objet de poursuites en raison du peu d'importance de la fraude.

2. Il est statué sur ladite demande par une seule ordonnance, même si la requête se rapporte à plusieurs saisies faites séparément.

###### D. - Revendication des objets saisis.

**Art. 376**

1. Les objets saisis ou confisqués ne peuvent être revendiqués par les propriétaires, ni le prix, qu'il soit consigné ou non, réclamé par les créanciers même privilégiés, sauf leur recours contre les auteurs de la fraude.

1 bis. Toutefois, lorsque la marchandise de fraude ou ayant servi à masquer la fraude a été saisie et sous réserve qu'elle ne soit pas prohibée au titre de la réglementation douanière, la mainlevée est offerte, sans caution ni consignation, au propriétaire de bonne foi non poursuivi en application du présent code, même lorsque la juridiction répressive en a prononcé la confiscation. Cette mainlevée est subordonnée au remboursement des frais éventuellement engagés par l'administration pour assurer la garde et la conservation de la marchandise.

1 ter. Par dérogation au 1 bis, aucune mainlevée n'est proposée lorsque la marchandise de fraude ou ayant servi à masquer la fraude a été détériorée en raison de son utilisation à cette fin.

2. Les délais d'appel, de tierce opposition et de vente expirés, toutes répétitions et actions sont non recevables.

###### E. - Fausses déclarations.

**Art. 377**

Sous réserve des dispositions des 1 et 2 de l'article 100 ci-dessus, la vérité ou fausseté des déclarations doit être jugée sur ce qui a été premièrement déclaré.

###### F. - Paiement des sommes fraudées ou indûment obtenues.

**Art. 377 bis**

1. En sus des pénalités fiscales, les tribunaux ordonnent le paiement des sommes fraudées ou indûment obtenues.

2. Même quand elle ne prononce aucune condamnation, la juridiction répressive est compétente pour se prononcer sur les dispositions du 4 de l'article 369 du présent code.

### Chapitre IV : Exécution des jugements, des avis de mise en recouvrement et des obligations en matière douanière

#### Section 1 : Sûretés garantissant l'exécution

##### Paragraphe 1 : Droit de rétention.

**Art. 378**

Dans tous les cas de constatation d'infraction douanière flagrante, les moyens de transport et les marchandises litigieuses non passibles de confiscation peuvent, pour sûreté des pénalités encourues, être retenus jusqu'à ce qu'il soit fourni caution ou versé consignation du montant desdites pénalités.

##### Paragraphe 2 : Privilèges et hypothèques, subrogation.

**Art. 379**

1. Pour le recouvrement des impositions de toutes natures et taxes assimilées, confiscations, amendes et restitutions prévues au présent code, les comptables publics bénéficient du privilège du Trésor prévu à l'article 1920 du code général des impôts. Ce privilège s'exerce après le privilège des frais de justice et autres frais privilégiés et le privilège du bailleur prévu à l'article 2332 du code civil, dans la limite de six mois de loyer.

2. L'administration a pareillement une hypothèque légale sur les immeubles des redevables, dans les conditions prévues au I de l'article L. 269 du livre des procédures fiscales.

3. L'avis de mise en recouvrement emporte hypothèque de la même manière et aux mêmes conditions que les condamnations émanées de l'autorité judiciaire.

**Art. 379 bis**

1. Donnent lieu à publicité, dans les conditions prévues aux 2 à 5, les sommes restant dues à titre privilégié par des commerçants et personnes morales de droit privé, même non commerçantes, au titre des créances énumérées au 1 de l'article 379.

2. La publicité est faite à la diligence de l'administration chargée du recouvrement.

3. L'inscription ne peut être requise, selon la nature de la créance, qu'à partir de la date à laquelle un titre exécutoire a été émis.

4. La publicité est obligatoire lorsque le montant des sommes dues par un redevable à un même poste comptable ou service assimilé et susceptibles d'être publiées dépasse, au terme d'un semestre civil, un seuil fixé par décret.

Il n'est pas procédé à l'inscription des sommes mentionnées au premier alinéa lorsque le débiteur :

1° Respecte un plan d'apurement échelonné de sa dette. Lorsque le plan est dénoncé, le comptable public procède à l'inscription dans un délai de deux mois ;

2° A déposé une contestation d'un avis de mise en recouvrement assortie d'une demande expresse de sursis de paiement à laquelle il a été fait droit. Lorsque le sursis de paiement prend fin, le comptable public procède à l'inscription dans un délai de deux mois.

5. En cas de paiement avec subrogation, le subrogé aux droits du Trésor est tenu des obligations et formalités mises par le présent article à la charge de l'administration, quel que soit le montant du paiement.

Si le paiement par le subrogé a lieu sans émission de titre exécutoire prévu au 3, l'inscription ne peut être requise que six mois au moins après le paiement.

6. Les frais de l'inscription du privilège sont à la charge du Trésor.

7. En cas de sauvegarde, de redressement ou de liquidation judiciaire du redevable ou d'un tiers tenu légalement au paiement des sommes visées au 1, le Trésor ou son subrogé ne peut exercer son privilège pour les créances qui étaient soumises à titre obligatoire à la publicité prévue aux 1 à 5 et dont l'inscription n'a pas été régulièrement requise à l'encontre du redevable.

8. (Abrogé)

9. Le comptable compétent demande, dans un délai d'un mois, la radiation totale de l'inscription devenue sans objet, dès lors que le débiteur s'est acquitté de sa dette.

10. Les modalités d'application du présent article et notamment les formes et délais des inscriptions et de leur radiation sont fixés par un décret en Conseil d'Etat.

**Art. 380**

Les producteurs, importateurs, raffineurs, distributeurs, négociants en gros d'huiles minérales, dérivés et résidus, ainsi que les garagistes distributeurs et les détaillants en carburants bénéficient, pour le recouvrement de la partie de leur créance représentant les droits de douane et taxes de toute nature grevant les produits énergétiques définis à l'article L. 312-3 du code des impositions sur les biens et services, autres que les charbons et gaz naturels définis respectivement aux articles L. 312-4 et L. 312-5 du même code, d'un privilège sur les biens meubles de leur débiteur qui prend rang immédiatement après celui que la loi accorde à l'administration des douanes.

**Art. 381**

1. Toute personne physique ou morale qui a acquitté pour le compte d'un tiers des droits, des amendes, des taxes de toute nature dont la douane assure le recouvrement est subrogée au privilège de la douane, quelles que soient les modalités de recouvrement observées par elle à l'égard de ce tiers.

2. Toutefois, cette subrogation ne peut, en aucun cas, être opposée aux administrations de l'Etat.

##### Paragraphe 3 : Recouvrement de créances dans le cadre de la Communauté européenne.

#### Section 2 : Voies d'exécution

##### Paragraphe 1 : Règles générales.

**Art. 382**

1. L'exécution des jugements et arrêts rendus en matière de douane peut avoir lieu par toutes voies de droit.

2. Les articles 749 à 762 du code de procédure pénale sont en outre applicables aux condamnations à l'amende et à la confiscation ordonnée en valeur prononcées pour délits douaniers et contraventions douanières.

3. (alinéa abrogé).

4. Lorsqu'un contrevenant vient à décéder avant d'avoir effectué le règlement des amendes, confiscations et autres condamnations pécuniaires prononcées contre lui par jugement définitif, ou stipulées dans les transactions ou soumissions contentieuses acceptées par lui, le recouvrement peut en être poursuivi contre la succession par toutes voies de droit, sauf par contrainte judiciaire.

5. Les amendes et confiscations douanières, quel que soit le tribunal qui les a prononcées, se prescrivent dans les mêmes délais que les peines correctionnelles de droit commun et dans les mêmes conditions que les dommages-intérêts.

6. En cas de condamnation à une pénalité pécuniaire prévue au présent code, lorsque l'administration dispose d'éléments permettant de présumer que le condamné a organisé son insolvabilité, elle peut demander au juge de condamner à la solidarité de paiement des sommes dues les personnes qui auront participé à l'organisation de cette insolvabilité.

##### Paragraphe 2 : Droits particuliers réservés à la douane.

**Art. 383**

L'administration est autorisée à ne faire aucun paiement en vertu des jugements attaqués par les voies d'opposition, d'appel ou de cassation, à moins qu'au préalable ceux au profit desquels lesdits jugements ont été rendus n'aient donné bonne et suffisante caution pour sûreté des sommes à eux adjugées.

**Art. 384**

Lorsque la mainlevée des objets saisis pour infraction aux lois dont l'exécution est confiée à l'administration des douanes est accordée par jugements contre lesquels une voie de recours est introduite, a remise n'en est faite a ceux au profit desquels lesdits jugements ont été rendus que sous bonne et suffisante caution de leur valeur. La mainlevée ne peut jamais être accordée pour les marchandises dont l'entrée est prohibée.

**Art. 385**

Toutes saisies du produit des droits, faites entre les mains des receveurs ou en celles des redevables envers l'administration, sont nulles et de nul effet ; nonobstant lesdites saisies, les redevables sont contraints au paiement des sommes par eux dues.

**Art. 386**

Dans le cas d'apposition de scellés sur les effets et papiers des comptables, les registres de recettes et autres de l'année courante ne doivent pas être renfermés sous les scellés. Lesdits registres sont seulement arrêtés et paraphés par le juge, qui les remet à l'agent chargé de la recette par intérim, lequel en demeure garant comme dépositaire de justice, et il en est fait mention dans le procès-verbal d'apposition des scellés.

**Art. 386 bis**

En cas d'inculpation du chef de l'infraction prévue à l'article 415 et afin de garantir le paiement des amendes encourues, des frais de justice et la confiscation, le président du tribunal judiciaire peut ordonner, à la demande de l'administration des douanes et après avis du procureur de la République, aux frais avancés du Trésor et selon les modalités prévues par le code de procédure civile, des mesures conservatoires sur les biens de la personne inculpée.

La condamnation vaut validation des saisies conservatoires et permet l'inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique.

**Art. 387**

1. Lorsque les infractions visées aux articles 412,1° à 5°, 414, 414-2 et 459 ont été régulièrement constatées par un fonctionnaire habilité à cet effet, le président du tribunal judiciaire peut ordonner, sur requête de l'administration des douanes, en cas d'urgence, au vu de l'importance des sommes à garantir, et afin de garantir le paiement des droits et taxes, amendes et confiscations, toutes mesures conservatoires utiles, aux frais avancés du Trésor et selon les modalités prévues au code de procédure civile, sur les biens du responsable de l'infraction.

2. L'ordonnance du président du tribunal judiciaire est exécutoire nonobstant opposition ou appel.

Toutefois, il peut être donné mainlevée des mesures conservatoires si l'intéressé fournit une caution jugée suffisante.

3. Les demandes en validité ou en mainlevée des mesures conservatoires sont de la compétence du président du tribunal judiciaire.

La condamnation ou l'acceptation d'une transaction par l'intéressé vaut validation des saisies conservatoires et inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique.

**Art. 387 bis**

Le recouvrement des créances de toute nature régies par le présent code peut être effectué par voie de saisie administrative à tiers détenteur dans les conditions prévues à l'article L. 262 du livre des procédures fiscales.

**Art. 388**

1. Le comptable public compétent peut affecter au paiement d'une créance liquide et exigible dont le recouvrement lui incombe les remboursements et les sommes consignées par le redevable, dès lors que la consignation a été constituée afin de garantir le paiement de cette créance ou que, n'ayant plus d'objet, elle doit être restituée au redevable.

2. Le comptable public compétent peut également, à compter de l'expiration d'un délai de deux mois suivant l'information du débiteur sur son intention et si la créance n'a pas entre-temps été acquittée, procéder à la cession des objets retenus en application du 2 de l'article 323 ou de l'article 378 et en affecter le produit au paiement de la créance. La décision d'affectation est notifiée au débiteur. Si le produit de la cession excède le montant de la créance, l'excédent est restitué au redevable.

##### Paragraphe 3 : Exercice anticipé de la contrainte judiciaire.

##### Paragraphe 4 : Aliénation et destruction des marchandises saisies pour infraction aux lois de douane

###### A. - Vente avant jugement et mise à disposition des marchandises périssables et des moyens de transport.

**Art. 389**

1. En cas de saisie de moyens de transport dont la remise sous caution ou consignation a été offerte par procès-verbal et n'a pas été acceptée par la partie, ainsi qu'en cas de saisie d'objets qui ne peuvent être conservés sans courir le risque de détérioration, le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les biens ou le juge d'instruction saisi de l'affaire peuvent, à la requête de l'administration des douanes, autoriser la vente par enchères des objets saisis ou leur mise à la disposition des services des douanes à titre gratuit, après que leur valeur a été estimée.

2. Les décisions prises en application du présent article font l'objet d'une ordonnance motivée.

3. L'ordonnance est notifiée au propriétaire des biens s'il est connu, qui peut la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les dix jours qui suivent la notification de la décision. Cet appel est suspensif. Le propriétaire peut être entendu par la chambre de l'instruction.

4. En cas de vente par enchères, le produit de la vente est consigné par le comptable des douanes. Lorsque la confiscation des biens n'est pas prononcée, ce produit est restitué à leur propriétaire.

En cas de mise à disposition, lorsqu'il y a classement sans suite, non-lieu, relaxe ou abandon par transaction ou lorsque la confiscation n'est pas prononcée, le propriétaire qui en fait la demande obtient la restitution du bien, assortie, s'il y a lieu, d'une indemnité compensant la perte de valeur qui a pu résulter de l'usage du bien.

###### B. - Destruction avant jugement de certaines catégories de marchandises.

**Art. 389 bis**

1. En cas de saisie de marchandises :

— qualifiées par la loi de dangereuses ou de nuisibles, ou dont la fabrication, le commerce ou la détention est illicite ;

— ainsi que de marchandises destinées à l'alimentation humaine ou animale mais qui ne peuvent être vendues en application de l'article 389 parce qu'elles sont impropres à la consommation, ou qui ne peuvent être conservées sans risque de détérioration ; le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les biens ou le juge d'instruction saisi de l'affaire peuvent, à la requête de l'administration des douanes, sous réserve d'un prélèvement préalable d'échantillons et selon des modalités fixées par décret en Conseil d'Etat, autoriser la destruction des objets saisis.

2. Les décisions prises en application du présent article font l'objet d'une ordonnance motivée.

3. L'ordonnance portant autorisation de destruction est notifiée au propriétaire des biens s'il est connu, qui peut la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les dix jours qui suivent la notification de la décision. Cet appel est suspensif. Le propriétaire peut être entendu par la chambre de l'instruction.

###### C. - Aliénation des marchandises confisquées ou abandonnées par transaction.

**Art. 390**

1. Les objets confisqués ou abandonnés sont aliénés ou détruits par le service des douanes dans les conditions fixées par arrêté du ministre de l'économie et des finances lorsque le jugement de confiscation est passé en force de chose jugée, ou, en cas de jugement par défaut, lorsque l'exécution provisoire a été ordonnée par le jugement de confiscation, ou après ratification de l'abandon consenti par transaction.

2. Toutefois, les jugements et ordonnances portant confiscation de marchandises saisies sur des particuliers inconnus, et par eux abandonnées et non réclamées, ne sont exécutés qu'un mois après leur affichage tant à la porte du bureau qu'à celle du tribunal judiciaire ; passé ce délai, aucune demande en répétition n'est recevable.

3. Lorsque les marchandises ne satisfaisant pas aux obligations prévues par le règlement (CE) n° 206/2009 de la commission du 5 mars 2009 concernant l'introduction dans la Communauté de colis personnels de produits d'origine animale et modifiant le règlement (CE) n° 136/2004 sont détruites soit en application de l'article 389 bis du présent code, soit après leur abandon ou leur confiscation, les frais de destruction peuvent être mis à la charge de leur propriétaire, de l'importateur, de l'exportateur, du déclarant ou de toute personne ayant participé au transport de ces marchandises.

Ces frais sont déterminés selon un barème établi par arrêté du ministre chargé des douanes.

#### Section 3 : Droit de remise.

**Art. 390 bis**

1. Pour tenir compte des ressources et des charges des débiteurs ou d'autres circonstances particulières en ce qui concerne ceux qui font profession d'accomplir pour autrui les formalités de douane, des remises totales ou partielles des sanctions fiscales prononcées par les tribunaux peuvent être accordées par l'administration des douanes.

2. Les demandes de remise sont instruites par l'administration des douanes et soumises au président de la juridiction qui a prononcé la condamnation.

3. La remise ne peut être accordée qu'après avis conforme du président de la juridiction.

**Art. 390 ter**

L'administration peut, en prenant en compte la situation économique et sociale du débiteur, sa bonne foi et les circonstances ayant conduit au retard de paiement, accorder des remises totales ou partielles des sommes dues au titre de l'intérêt de retard mentionné à l'article 440 bis ainsi que des majorations prévues par le présent code.

#### Section 4 : Répartition du produit des amendes et confiscations.

**Art. 391**

1. La part attribuée au Trésor dans les produits d'amendes et de confiscations résultant d'affaires suivies à la requête de l'administration des douanes est de 40 % du produit net des saisies.

2. Les conditions dans lesquelles le surplus est réparti sont déterminées par arrêtés du ministre de l'économie et des finances qui, dans le cas de limitation des sommes revenant aux ayants droit, sont applicables à la répartition des produits non distribués à la date de publication desdits arrêtés au Journal officiel.

### Chapitre V : Responsabilité et solidarité

#### Section 1 : Responsabilité pénale

##### Paragraphe 1 : Détenteurs.

**Art. 392**

1. Le détenteur de marchandises de fraude est réputé responsable de la fraude.

2. Toutefois, les transporteurs publics ne sont pas considérés, eux et leurs préposés ou agents, comme contrevenants lorsque, par une désignation exacte et régulière de leurs commettants, ils mettent l'administration en mesure d'exercer utilement des poursuites contre les véritables auteurs de la fraude.

##### Paragraphe 2 : Capitaines de navires, commandants d'aéronefs.

**Art. 393**

1. Les capitaines de navires, bateaux, embarcations et les commandants d'aéronefs sont réputés responsables des omissions et inexactitudes relevées dans les manifestes et, d'une manière générale, des infractions commises à bord de leur bâtiment.

2. Toutefois, les peines d'emprisonnement édictées par le présent code ne sont applicables aux commandants des navires de commerce ou de guerre ou des aéronefs militaires ou commerciaux qu'en cas de faute personnelle.

**Art. 394**

Le capitaine est déchargé de toute responsabilité :

a) dans le cas d'infraction visé à l'article 424,2°, ci-après, s'il administre la preuve qu'il a rempli tous ses devoirs de surveillance ou si le délinquant est découvert ;

b) dans le cas d'infraction visé à l'article 424,3°, ci-après, s'il justifie que des avaries sérieuses ont nécessité le déroutement du navire et à condition que ces événements aient été consignés au journal de bord avant la visite du service des douanes.

##### Paragraphe 3 : Déclarants.

**Art. 395**

1. Les signataires de déclarations sont responsables des omissions, inexactitudes et autres irrégularités relevées dans les déclarations, sauf leur recours contre leurs commettants.

2. Lorsque la déclaration a été rédigée en conformité des instructions données par le commettant, ce dernier est passible des mêmes peines que le signataire de la déclaration.

##### Paragraphe 4 :  Représentants en douane.

**Art. 396**

1. Les représentants en douane sont responsables des opérations en douane effectuées par leurs soins.

2. Les peines d'emprisonnement édictées par le présent code ne leur sont applicables qu'en cas de faute personnelle.

##### Paragraphe 5 : Soumissionnaires.

**Art. 397**

1. Les soumissionnaires sont responsables de l'inexécution des engagements souscrits, sauf leur recours contre les transporteurs et autres mandataires.

2. A cet effet, le service auquel les marchandises sont représentées ne donne décharge que pour les quantités à l'égard desquelles les engagements ont été remplis dans le délai et les pénalités réprimant l'infraction sont poursuivies au bureau d'émission contre les soumissionnaires et leurs cautions.

##### Paragraphe 6 : Complices.

**Art. 398**

Les dispositions des articles 121-6 et 121-7 du code pénal sont applicables aux complices de délits douaniers.

##### Paragraphe 7 : Intéressés à la fraude.

**Art. 399**

1. Ceux qui ont participé comme intéressés d'une manière quelconque aux délits prévus aux articles 414, 414-2 et 415 sont passibles des mêmes peines que les auteurs de l'infraction et, en outre, des peines privatives de droits édictées par l'article 432 ci-après.

2. Sont réputés intéressés :

a) Les personnes physiques ou morales qui ont un intérêt à la fraude ;

b) ceux qui ont coopéré d'une manière quelconque à un ensemble d'actes accomplis par un certain nombre d'individus agissant de concert, d'après un plan de fraude arrêté pour assurer le résultat poursuivi en commun ;

c) ceux qui ont, sciemment, soit couvert les agissements des fraudeurs ou tenté de leur procurer l'impunité, soit acheté ou détenu, même en dehors du rayon, des marchandises provenant d'un délit de contrebande ou d'importation sans déclaration.

3. L'intérêt à la fraude ne peut être imputé à celui qui a agi en état de nécessité ou par suite d'erreur invincible.

**Art. 400**

Ceux qui ont acheté ou détenu, même en dehors du rayon, des marchandises importées en contrebande ou sans déclaration, en quantité supérieure à celle des besoins de leur consommation familiale, sont passibles des sanctions contraventionnelles de la 4e classe.

#### Section 2 : Responsabilité civile

##### Paragraphe 1 : Responsabilité de l'administration.

**Art. 401**

L'administration des douanes est responsable du fait de ses employés, dans l'exercice et pour raison de leurs fonctions seulement, sauf son recours contre eux ou leurs cautions.

**Art. 402**

Lorsqu'une saisie opérée en vertu de l'article 323-2 ci-dessus n'est pas fondée, le propriétaire des marchandises a droit à un intérêt d'indemnité, à raison de 1 % par mois de la valeur des objets saisis, depuis l'époque de la retenue jusqu'à celle de la remise ou de l'offre qui lui en a été faite.

**Art. 403**

S'il n'est point constaté qu'il y ait motif de saisie, il doit être payé la somme de 0,76 euro à celui au domicile duquel les recherches ont été faites, en vertu de l'article 64 ci-dessus, sauf plus grands dommages et intérêts auxquels les circonstances de la visite peuvent éventuellement donner lieu.

##### Paragraphe 2 : Responsabilité des propriétaires des marchandises.

**Art. 404**

Les propriétaires des marchandises sont responsables civilement du fait de leurs employés en ce qui concerne les droits, confiscations, amendes et dépens.

##### Paragraphe 3 : Responsabilité solidaire des cautions.

**Art. 405**

Les cautions sont tenues, au même titre que les principaux obligés, de payer les droits et taxes, pénalités pécuniaires et autres sommes dues par les redevables qu'elles ont cautionnés.

#### Section 3 : Solidarité.

**Art. 406**

1. Les condamnations contre plusieurs personnes pour un même fait de fraude sont solidaires, tant pour les pénalités pécuniaires tenant lieu de confiscation que pour l'amende et les dépens.

2. Il n'en est autrement qu'à l'égard des infractions aux articles 53-1 et 61-1 ci-dessus qui sont sanctionnés par des amendes individuelles.

**Art. 407**

Les propriétaires des marchandises de fraude, ceux qui se sont chargés de les importer ou de les exporter, les intéressés à la fraude, les complices et adhérents sont tous solidaires pour le paiement de l'amende et peuvent être soumis à une contrainte judiciaire, des sommes tenant lieu de confiscation et des dépens.

### Chapitre VI : Dispositions répressives

#### Section 1 : Classification des infractions douanières et peines principales

##### Paragraphe 1 : Généralités.

**Art. 408**

Il existe cinq classes de contraventions douanières et trois classes de délits douaniers.

**Art. 409**

Toute tentative de délit douanier est considérée comme le délit même.

**Art. 409-1**

L'article 707-6 du code de procédure pénale est applicable aux amendes douanières.

##### Paragraphe 2 : Contraventions douanières

###### A. - Première classe.

**Art. 410**

1. Est passible d'une amende de 300 euros à 3 000 euros toute infraction aux dispositions des lois et règlements que l'administration des douanes est chargée d'appliquer lorsque cette irrégularité n'est pas plus sévèrement réprimée par le présent code.

2. Tombent, en particulier, sous le coup des dispositions de l'alinéa précédent :

a) toute omission ou inexactitude portant sur l'une des indications que les déclarations doivent contenir lorsque l'irrégularité n'a aucune influence sur l'application des droits ou des prohibitions ;

b) (abrogé) ;

c) toute infraction aux dispositions des articles 72, 77-1 et 261 ci-dessus ou aux dispositions des arrêtés pris pour l'application de l'article 24-2 du présent code ;

d) toute infraction aux règles de qualité ou de conditionnement imposées à l'importation ou à l'exportation lorsque celle-ci n'a pas pour but ou pour effet d'obtenir un remboursement, une exonération, un droit réduit ou un avantage financier ;

e) Les manquements aux dispositions du 3 de l'article 293 A du code général des impôts.

3. Est passible de l'amende prévue au 1 du présent article tout manquement à l'obligation de notification des messages sur le statut des conteneurs, prévue à l'article 18 bis du règlement (CE) n° 515/97 du Conseil du 13 mars 1997 relatif à l'assistance mutuelle entre les autorités administratives des Etats membres et à la collaboration entre celles-ci et la Commission en vue d'assurer la bonne application des réglementations douanière et agricole. L'obligation de notification n'est pas réputée exécutée si les informations fournies sont incorrectes ou incomplètes.

###### B. - Deuxième classe.

**Art. 411**

1. Est passible d'une amende comprise entre une et deux fois le montant des droits et taxes éludés ou compromis toute infraction aux dispositions des lois et règlements que l'administration des douanes est chargée d'appliquer lorsque cette irrégularité a pour résultat d'éluder ou de compromettre le recouvrement d'un droit ou d'une taxe quelconque et qu'elle n'est pas spécialement réprimée par le présent code.

2. Tombent, en particulier, sous le coup des dispositions du paragraphe précédent, les infractions ci-après quand elles se rapportent à des marchandises de la catégorie de celles qui sont passibles de droits ou taxes :

a) les déficits dans le nombre des colis déclarés, manifestés ou transportés sous acquit-à-caution ou document en tenant lieu ;

b) les déficits sur la quantité des marchandises placées sous un régime suspensif, en magasins et aires de dédouanement ou en magasins et aires d'exportation ;

c) la non-représentation des marchandises placées en entrepôt privé, en entrepôt spécial ou en entrepôt industriel ;

d) la présentation à destination sous scellé rompu ou altéré de marchandises expédiées sous plombs ou cachets de douane ;

e) l'inexécution totale ou partielle des engagements souscrits dans les acquits-à-caution et soumissions ;

f) les excédents sur le poids, le nombre ou la mesure déclarés ;

g) (Abrogé) ;

h) (Abrogé) ;

i) l'inobservation totale ou partielle des obligations prévues à l'article 122 ci-dessus.

3. Sont également sanctionnées des peines contraventionnelles de la 2e classe toutes infractions compromettant le recouvrement de droits de port ou de redevances d'équipement.

**Art. 411 bis**

Le fait d'avoir obtenu, de manière indue, le tarif réduit prévu pour le gazole à l'article L. 312-61 du code des impositions sur les biens et services est passible d'une amende comprise entre une et deux fois le montant indu.

###### C. - Troisième classe.

**Art. 412**

Sont passibles de la confiscation des marchandises litigieuses et d'une amende de 300 euros à 3 700 euros lorsqu'il n'est pas spécialement réprimé par l'article 414-2 :

1° tout fait de contrebande ainsi que tout fait d'importation ou d'exportation sans déclaration lorsque l'infraction ne porte ni sur des produits du tabac manufacturé, ni sur des marchandises prohibées à l'entrée, ni sur des marchandises soumises à des taxes de consommation intérieure, ni prohibées ou taxés à la sortie ;

2° toute fausse déclaration dans l'espèce, la valeur ou l'origine des marchandises importées, exportées ou placées sous un régime suspensif lorsqu'un droit de douane ou une taxe quelconque se trouve éludé ou compromis par cette fausse déclaration ;

3° toute fausse déclaration dans la désignation du destinataire réel ou de l'expéditeur réel ;

4° toute fausse déclaration tendant à obtenir indûment le bénéfice des dispositions prévues par la réglementation communautaire en matière de franchises ;

5° tout détournement de marchandises non prohibées de leur destination privilégiée ;

6° la présentation comme unité dans les manifestes ou déclarations de plusieurs balles ou autres colis fermés, réunis de quelque manière que ce soit ;

7° le transport de marchandises par navires étrangers d'un port français à un autre port français, hors les cas prévus à l'article 259 ci-dessus ;

8° l'absence de manifeste ou la non-représentation de l'original du manifeste ; toute omission de marchandises dans les manifestes ou dans les déclarations sommaires ; toute différence dans la nature des marchandises manifestées ou déclarées sommairement ;

9° toute contravention à l'interdiction d'habiter en zone franche, d'y vendre au détail ou d'y effectuer des manipulations non autorisées ;

10° Le fait pour une personne de solliciter ou d'obtenir le visa du bordereau de vente à l'exportation lorsque les conditions d'application de l'exonération prévue au 2° du I de l'article 262 du code général des impôts ne sont pas remplies.

###### D. - Quatrième classe.

###### E. - Cinquième classe.

**Art. 413 bis**

Est passible d'une amende de 3 700 € :

1° Toute infraction aux dispositions du a du 1 de l'article 53 ;

2° Tout refus de communication des documents et renseignements demandés par les agents des douanes dans l'exercice du droit de communication prévu à l'article 65 ou tout comportement faisant obstacle à la communication. Cette amende s'applique par demande, dès lors que tout ou partie des documents ou renseignements sollicités ne sont pas communiqués. Une amende de même montant est applicable en cas d'absence de tenue de ces documents ou de leur destruction avant les délais prescrits.

L'amende est applicable en cas de refus de communication au titre de l'article 65 quinquies ;

3° Toute infraction aux dispositions du b de l'article 69, de l'article 71, de l'article 87 et du 2 de l'article 117.

**Art. 413 ter**

Est passible d'une amende égale à 1 500 euros le fait de faire obstacle à l'accès aux pièces ou documents sur support informatique, à leur lecture ou à leur saisie, mentionné aux b et c du 2 de l'article 64, dans les cas autres que ceux sanctionnés à l'article 416.

##### Paragraphe 3 : Délits douaniers

###### A. - Première classe.

**Art. 414**

Sont passibles d'un emprisonnement de trois ans, de la confiscation de l'objet de fraude, de la confiscation des moyens de transport, de la confiscation des objets servant à masquer la fraude, de la confiscation des biens qui ont servi à commettre l'infraction ou qui étaient destinés à la commettre et dont l'auteur de l'infraction est propriétaire ou, sous réserve des droits du propriétaire de bonne foi, dont il a la libre disposition, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende comprise entre une et deux fois la valeur de l'objet de fraude, tout fait de contrebande ainsi que tout fait d'importation ou d'exportation sans déclaration lorsque ces infractions se rapportent à des marchandises de la catégorie de celles qui sont prohibées au sens du présent code ou aux produits du tabac manufacturé.

La peine d'emprisonnement est portée à une durée maximale de cinq ans et l'amende peut aller jusqu'à trois fois la valeur de l'objet de fraude lorsque les faits de contrebande, d'importation ou d'exportation portent sur des biens à double usage, civil et militaire, dont la circulation est soumise à restriction par la réglementation européenne.

La peine d'emprisonnement est portée à une durée de dix ans et l'amende peut aller jusqu'à dix fois la valeur de l'objet de la fraude soit lorsque les faits de contrebande, d'importation ou d'exportation portent sur des marchandises dangereuses pour la santé, la moralité ou la sécurité publiques, dont la liste est fixée par arrêté du ministre chargé des douanes, soit lorsqu'ils sont commis en bande organisée.

**Art. 414-1**

Est passible des peines prévues au premier alinéa de l'article 414 :

1° Le fait d'exporter de Guyane de l'or natif soit sans déclaration en détail ou sous couvert d'une déclaration en détail non applicable aux marchandises présentées, soit en soustrayant la marchandise à la visite du service des douanes par dissimulation ;

2° La détention ou le transport d'or natif dans le rayon des douanes de Guyane sans présentation soit d'un document de transport, soit d'un document émanant d'une personne régulièrement établie sur le territoire douanier, soit d'un document attestant que l'or natif est destiné à être régulièrement exporté.

**Art. 414-2**

Est puni de cinq ans d'emprisonnement et d'une amende comprise entre une et deux fois la valeur de l'objet de fraude, lorsqu'il est commis intentionnellement et qu'il se rapporte à des marchandises qui ne sont pas mentionnées à l'article 414, tout fait de contrebande ainsi que tout fait d'importation ou d'exportation sans déclaration.

Est puni des peines prévues au premier alinéa du présent article tout fait intentionnel de fausse déclaration, d'utilisation d'un document faux, inexact ou incomplet ou de non-communication d'un document, ayant pour but ou pour résultat, en tout ou partie, d'obtenir un remboursement, une exonération, un droit réduit ou un avantage financier attachés à l'importation ou à l'exportation.

Les délits réprimés au présent article sont punis de dix ans d'emprisonnement et d'une amende pouvant aller jusqu'à dix fois la valeur de l'objet de la fraude lorsqu'ils sont commis en bande organisée.

Les délits réprimés au présent article sont également passibles de la confiscation de l'objet de fraude, de la confiscation des moyens de transport, de la confiscation des objets servant à masquer la fraude, de la confiscation des biens ayants servi à commettre l'infraction ou qui étaient destinés à la commettre et dont le condamné est propriétaire ou, sous réserve des droits du propriétaire de bonne foi, dont il a la libre disposition, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction.

###### B. - Deuxième classe.

**Art. 415**

Seront punis d'un emprisonnement de dix ans, de la confiscation des sommes en infraction ou d'une somme en tenant lieu lorsque la saisie n'a pas pu être prononcée, de la confiscation des biens ayant servi à commettre l'infraction ou qui étaient destinés à la commettre, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende comprise entre une et cinq fois la somme sur laquelle a porté l'infraction ou la tentative d'infraction ceux qui auront, par exportation, importation, transfert ou compensation, procédé ou tenté de procéder à une opération financière entre la France et l'étranger portant sur des fonds qu'ils savaient provenir, directement ou indirectement, d'un délit prévu par toute législation que les agents des douanes sont chargés d'appliquer ou portant atteinte aux intérêts financiers de l'Union européenne, ou d'une infraction à la législation sur les substances ou plantes vénéneuses classées comme stupéfiants, y compris si les activités à l'origine de ces fonds ont été exercées sur le territoire d'un autre Etat membre de l'Union européenne ou sur celui d'un Etat tiers.

Le présent article est également applicable :

1° Aux opérations de transport et de collecte des fonds d'origine illicite, au sens du premier alinéa, qui sont réalisées sur le territoire douanier ;

2° Lorsque l'opération se rapporte à des actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier.

L'amende prévue au premier alinéa peut aller jusqu'à dix fois la somme sur laquelle a porté l'infraction ou la tentative d'infraction lorsque celle-ci est commise en bande organisée.

**Art. 415-1**

Pour l'application de l'article 415, les fonds ou les actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier sont présumés être le produit direct ou indirect de l'une des infractions mentionnées à l'article 415 du présent code lorsque les conditions matérielles, juridiques ou financières de l'opération d'exportation, d'importation, de transfert, de compensation, de transport ou de collecte ne paraissent obéir à d'autre motif que de dissimuler que les fonds ou les actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier ont une telle origine.

###### C. ― Troisième classe

**Art. 416**

Est passible d'une amende égale à 50 000 euros, ou de 5 % des droits et taxes éludés ou compromis ou de la valeur de l'objet de la fraude lorsque ce montant est plus élevé, le fait pour l'occupant des lieux de faire obstacle à l'accès aux pièces ou documents sur support informatique, à leur lecture ou à leur saisie, mentionné aux b et c du 2 de l'article 64, lorsque cet obstacle est constaté dans les locaux occupés par la personne susceptible d'avoir commis les délits mentionnés aux articles 414 à 429 et 459.

L'amende est égale à 50 000 euros lorsque cet obstacle est constaté dans les locaux occupés par le représentant en droit ou en fait de la personne susceptible d'avoir commis les délits mentionnés aux mêmes articles 414 à 429 et 459.

**Art. 416 bis A**

I. – Les personnes mentionnées à l'article 65 quater qui mettent à disposition les logiciels ou les systèmes de caisse mentionnés au même article 65 quater sont passibles d'une amende lorsque ces logiciels, systèmes ou interventions techniques sont conçus pour permettre la commission de l'un des délits mentionnés aux articles 414, 414-2,415 et 459, en modifiant, supprimant ou altérant de toute autre manière un enregistrement stocké ou conservé au moyen d'un dispositif électronique, sans préserver les données originales.

L'amende prévue au premier alinéa du présent I s'applique également aux distributeurs de ces produits qui savaient ou ne pouvaient ignorer que ces produits présentaient les caractéristiques mentionnées au même premier alinéa.

L'amende encourue est de 15 % du chiffre d'affaires provenant de la commercialisation de ces logiciels ou systèmes de caisse ou des prestations réalisées, correspondant à l'année au cours de laquelle l'amende est prononcée et aux cinq années précédentes.

L'application de l'amende prévue au présent I exclut celles prévues aux articles 1770 undecies et 1795 du code général des impôts à raison des mêmes logiciels, systèmes ou interventions et du même chiffre d'affaires.

II. – Les personnes mentionnées au I sont solidairement responsables du paiement des droits rappelés correspondant à l'utilisation de ces logiciels et systèmes de caisse mis à la charge des entreprises ayant commis les délits mentionnés aux articles 414, 414-2, 415 et 459 du présent code et qui se sont servis de ces produits dans le cadre de leur exploitation.

**Art. 416 bis B**

Est passible d'une amende de 10 000 € par logiciel, application ou système de caisse vendu ou par client pour lequel une prestation a été réalisée dans l'année tout manquement aux obligations prévues à l'article 65 quater.

**Art. 416 bis**

Est passible d'un emprisonnement d'un an et d'une amende de 15 000 € le fait de s'opposer à l'exercice des fonctions dont sont chargés les agents des douanes ou de refuser de se soumettre à leurs injonctions conformément au b du 1 de l'article 53 et au 1 de l'article 61 du présent code.

##### Paragraphe 4 : Contrebande.

**Art. 417**

1. La contrebande s'entend des importations ou exportations en dehors des bureaux ainsi que de toute violation des dispositions légales ou réglementaires relatives à la détention et au transport des marchandises à l'intérieur du territoire douanier.

2. Constituent, en particulier, des faits de contrebande :

a) La violation des articles 75,76-2,78-1,81-1 et 83 ;

b) les versements frauduleux ou embarquements frauduleux effectués soit dans l'enceinte des ports, soit sur les côtes, à l'exception des débarquements frauduleux visés à l'article 427,1° ci-après ;

c) les soustractions ou substitutions en cours de transport de marchandises expédiées sous un régime suspensif, l'inobservation sans motif légitime des itinéraires et horaires fixés, les manoeuvres ayant pour but ou pour résultat d'altérer ou de rendre inefficaces les moyens de scellement, de sûreté ou d'identification et, d'une manière générale, toute fraude douanière relative au transport de marchandises expédiées sous régime suspensif ;

d) la violation des dispositions, soit législatives, soit réglementaires, portant prohibition d'exportation ou de réexportation ou bien subordonnant l'exportation ou la réexportation au paiement des droits ou taxes ou à l'accomplissement de formalités particulières lorsque la fraude a été faite ou tentée en dehors des bureaux et qu'elle n'est pas spécialement réprimée par une autre disposition du présent code.

3. Sont assimilées à des actes de contrebande les importations ou exportations sans déclaration lorsque les marchandises passant par un bureau de douane sont soustraites à la visite du service des douanes par dissimulation dans des cachettes spécialement aménagées ou dans des cavités ou espaces vides qui ne sont pas normalement destinés au logement des marchandises.

**Art. 418**

Les marchandises de la catégorie de celles qui sont prohibées à l'entrée ou soumises à des taxes de consommation intérieure sont réputées avoir été introduites en contrebande et les marchandises de la catégorie de celles dont la sortie est prohibée sont réputées faire l'objet d'une tentative d'exportation en contrebande lorsque, même étant accompagnées d'un document attestant de leur placement sous un régime douanier suspensif portant l'obligation expresse de le faire viser à un bureau de douane de passage, elles ont dépassé ce bureau sans que ladite obligation ait été remplie.

**Art. 419**

1. Les marchandises visées aux articles 215, 215 bis et 215 ter sont réputées avoir été importées en contrebande à défaut soit de justification d'origine, soit de présentation de l'un des documents prévus par ces mêmes articles ou si les documents présentés sont faux, inexacts, incomplets ou non applicables.

2. Elles sont saisies en quelque lieu qu'elles se trouvent et les personnes visées aux 1 et 2 de l'article 215, à l'article 215 bis et à l'article 215 ter sont poursuivies et punies conformément aux dispositions de l'article 414 ci-dessus.

3. Lorsqu'ils auront eu connaissance que celui qui leur a délivré les justifications d'origine ne pouvait le faire valablement ou que celui qui leur a vendu, cédé, échangé ou confié les marchandises n'était pas en mesure de justifier de leur détention régulière, les détenteurs et transporteurs seront condamnés aux mêmes peines et les marchandises seront saisies et confisquées dans les mêmes conditions que ci-dessus, quelles que soient les justifications qui auront pu être produites.

**Art. 421**

Les animaux de la catégorie de ceux qui sont prohibés à l'entrée sont réputés avoir été importés en fraude et les animaux de la catégorie de ceux dont la saisie est prohibée ou assujettie à des droits sont réputés faire l'objet d'une tentative d'exportation en contrebande dans tous les cas d'infraction ci-après indiqués :

1° Lorsqu'ils sont trouvés dans la zone définie à l'article 208-1 en violation des dispositions des articles 208 et 210 ci-dessus et des décrets, arrêtés et règlements pris pour leur application ;

2° En cas de déficit constaté lors des recensements et contrôles prévus par l'article 211 ci-dessus ;

3° En cas de manoeuvre ou fausse déclaration tendant à obtenir indûment la délivrance de titres de circulation, l'inscription d'animaux à un compte ouvert ou leur radiation, ou l'annulation des engagements figurant sur les acquits-à-caution.

**Art. 422**

Hors le cas de mortalité, le défaut de réimportation des animaux envoyés au pacage à l'étranger dans les conditions prévues à l'article 180 ci-dessus est réputé exportation en contrebande si les animaux sont de la catégorie de ceux dont la sortie est prohibée ou assujettie à des droits.

##### Paragraphe 5 : Importations et exportations sans déclaration.

**Art. 423**

Constituent des importations ou exportations sans déclaration :

1° Les importations ou exportations par les bureaux de douane, sans déclaration en détail ou sous couvert d'une déclaration en détail non applicable aux marchandises présentées ;

2° Les soustractions ou substitutions de marchandises sous douane ;

3° Le défaut de dépôt, dans le délai imparti, des déclarations complémentaires prévues à l'article 100 bis ci-dessus.

**Art. 424**

Sont réputés faire l'objet d'une importation sans déclaration :

1° les marchandises déclarées pour l'exportation temporaire, en cas de non-représentation ou de différence dans la nature ou l'espèce entre lesdites marchandises et celles présentées au départ ;

2° les objets prohibés à l'entrée ou passibles de d'accise sur les énergies découverts à bord des navires se trouvant dans les limites des ports et rades de commerce indépendamment des objets régulièrement manifestés ou composant la cargaison et des provisions de bord dûment représentées avant visite ;

3° les marchandises spécialement désignées par arrêté du ministre de l'économie et des finances découvertes à bord des navires de moins de 100 tonneaux de jauge nette ou 500 tonneaux de jauge brute naviguant ou se trouvant à l'ancre dans la zone maritime du rayon des douanes ;

4° les marchandises trouvées dans les zones franches en infraction aux articles 287-1,288-2 à 4 et 289 ci-dessus.

**Art. 425**

Sont réputés importés ou exportés sans déclaration les colis excédant le nombre déclaré.

**Art. 426**

Sont réputés importation ou exportation sans déclaration de marchandises prohibées :

1° toute infraction aux dispositions de l'article 38-3 ci-dessus ainsi que le fait d'avoir obtenu ou tenté d'obtenir la délivrance de l'un des titres visés à l'article 38-3 précité, soit par contrefaçon de sceaux publics, soit par fausses déclarations ou par tous autres moyens frauduleux ;

2° toute fausse déclaration ayant pour but ou pour effet d'éluder l'application des mesures de prohibition. Cependant, les marchandises prohibées à l'entrée ou à la sortie qui ont été déclarées sous une dénomination faisant ressortir la prohibition qui les frappe ne sont point saisies : celles destinées à l'importation sont envoyées à l'étranger ; celles dont la sortie est demandée restent en France ;

3° Toute fausse déclaration ou manœuvre en lien avec l'obligation de déclarer les marchandises à l'exportation, prévue à l'article 158 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, et ayant pour but ou pour résultat d'obtenir un avantage financier attaché à la taxe sur la valeur ajoutée, aux autres taxes sur le chiffre d'affaires ou aux contributions indirectes ;

4° (Abrogé) ;

5° le fait d'établir, de faire établir, de procurer ou d'utiliser une facture, un certificat ou tout autre document entaché de faux permettant d'obtenir ou de faire obtenir indûment, dans un pays non membre de l'Union européenne, le bénéfice d'un régime préférentiel prévu soit par un traité ou un accord international, soit par une disposition de la loi interne, en faveur de marchandises sortant du territoire douanier français ;

6° (Abrogé) ;

7° tout mouvement de marchandises visées au 4 et au 5 de l'article 38, effectué en infraction aux dispositions portant prohibition d'exportation ou d'importation.

**Art. 427**

Sont réputés importations sans déclaration de marchandises prohibées :

1° le débarquement en fraude des objets visés à l'article 424-2° ci-dessus ;

2° le défaut de dépôt, dans les délais impartis, de la déclaration prévue par l'article 230-2, ci-dessus ;

3° la francisation frauduleuse des navires ainsi que le fait pour les navires de se trouver, sous couvert de documents de bord ou de titre de nationalité faux, falsifiés ou inapplicables, dans les eaux territoriales, rades et ports, s'il s'agit de navires de tout tonnage, et, dans la zone maritime du rayon des douanes, s'il s'agit de navires de moins de 100 tonneaux de jauge nette ou de 500 tonneaux de jauge brute ;

4° l'immatriculation, frauduleuse ou non, sans accomplissement préalable des formalités douanières, d'automobiles, de motocyclettes ou d'aéronefs ;

5° le détournement de marchandises prohibées de leur destination privilégiée ;

6° le détournement de produits, autres que l'électricité, soumis à l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services d'une destination privilégiée au point de vue fiscal et notamment l'utilisation de carburants agricoles à des usages autres que ceux qui sont fixés par la loi ;

7° Tout transport sur le territoire douanier de biens à double usage civil et militaire non communautaires, à destination d'un pays non membre de l'Union européenne, en violation des interdictions ou des autorisations visées à l'article 6 du règlement (CE) n° 428/2009 du Conseil, du 5 mai 2009, instituant un régime communautaire de contrôle des exportations, des transferts, du courtage et du transit des biens à double usage.

**Art. 428**

1. Est réputée importation ou exportation sans déclaration de marchandises prohibées toute infraction aux dispositions, soit législatives, soit réglementaires portant prohibition d'importation, d'exportation ou de réexportation ou bien subordonnant l'exportation ou la réexportation au paiement de droits, de taxes ou à l'accomplissement de formalités particulières lorsque la fraude a été faite ou tentée par les bureaux et qu'elle n'est pas spécialement réprimée par une autre disposition du présent code.

2. Dans le cas où les marchandises ayant été exportées par dérogation à une prohibition de sortie, à destination d'un pays déterminé, sont, après arrivée dans ce pays, réexpédiées sur un pays tiers, l'exportateur est passible des peines de l'exportation sans déclaration s'il est établi que cette réexpédition a été effectuée sur ses instructions, à son instigation ou avec sa complicité, ou encore s'il est démontré qu'il en a tiré profit ou qu'il avait connaissance de la réexpédition projetée au moment de l'exportation.

3. Les dispositions du 1 ci-dessus ne sont pas applicables aux infractions aux règles de qualité ou de conditionnement imposées à l'exportation.

**Art. 429**

1. Lorsqu'il est fait application des dispositions de l'article 119 bis ci-dessus, l'exportation ou la tentative d'exportation sans déclaration donne lieu, indépendamment des sanctions prévues par la législation du territoire de départ, à l'application des pénalités édictées en cas d'importation sans déclaration dans le territoire de destination, sous réserve qu'il s'agisse de marchandises prohibées ou assujetties à des droits de consommation intérieure à l'entrée dans le territoire de destination.

2. Le service des douanes du territoire de départ est autorisé à percevoir, au profit du budget du territoire de destination, le montant des réparations pécuniaires ainsi encourues.

3. Les dispositions du présent article ne sont applicables dans les relations directes entre le territoire douanier, d'une part, les territoires d'outre-mer de la République française, d'autre part, que sous réserve de l'accord des autorités qualifiées de ces derniers territoires.

#### Section 2 : Peines complémentaires

##### Paragraphe 1 : Confiscation.

**Art. 430**

Indépendamment des autres sanctions prévues par le présent code, sont confisqués :

1° les marchandises qui ont été ou devaient être substituées dans les cas prévus aux articles 411-2 a, 417-2 c et 423-2° ;

2° les marchandises présentées au départ dans le cas prévu par l'article 424-1° ci-dessus ;

3° les moyens de transport lorsque le conducteur refuse d'obéir aux injonctions visées à l'article 61-1 ci-dessus.

##### Paragraphe 2 : Astreinte.

**Art. 431**

Indépendamment de l'amende encourue pour refus de communication dans les conditions prévues aux articles 65 et 65 quinquies, les contrevenants doivent être condamnés à représenter les livres, pièces ou documents non communiqués, sous une astreinte de 150 € au minimum par chaque jour de retard.

Cette astreinte commence à courir du jour même de la signature par les parties ou de la notification du procès-verbal dressé pour constater le refus d'exécuter le jugement régulièrement signifié ; elle ne cesse que du jour où il est constaté, au moyen d'une mention inscrite par un agent de contrôle sur un des principaux livres de la société ou de l'établissement, que l'administration a été mise à même d'obtenir la communication ordonnée.

##### Paragraphe 3 : Peines privatives de droits.

**Art. 432**

1. En sus des sanctions prévues par le présent code, ceux qui sont jugés coupables d'avoir participé comme intéressés d'une manière quelconque à un délit de contrebande ou à un délit d'importation ou exportation sans déclaration sont déclarés incapables de se présenter à la bourse, d'exercer les fonctions d'agent de change ou de courtier, d'être électeurs ou élus aux chambres de commerce, tribunaux de commerce et conseils de prud'hommes tant et aussi longtemps qu'ils n'auront pas été relevés de cette incapacité.

2. A cet effet, des extraits des jugements ou arrêtés relatifs à ces individus sont envoyés par le procureur de la République près le tribunal correctionnel ou par le procureur général près la cour d'appel, aux procureurs généraux ainsi qu'à tous les directeurs des douanes pour être affichés et rendus publics dans tous les auditoires, bourses et places de commerce, et pour être publiés aux frais du condamné conformément à l'article 243 de la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaire des entreprises.

**Art. 432 bis**

Les personnes physiques coupables des infractions prévues aux articles 414, 414-2 et 459 encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ;

2° La suspension, pour une durée de trois ans au plus, ou de six ans au plus en cas de récidive, du permis de conduire, la juridiction pouvant limiter cette peine à la conduite en dehors de l'activité professionnelle.

**Art. 432 ter**

L'interdiction du territoire français peut être prononcée, pour une durée pouvant aller jusqu'à dix ans, à l'encontre de tout étranger coupable du délit mentionné à l'article 414 du présent code et portant sur les produits du tabac manufacturé ou les stupéfiants, dans les conditions prévues aux articles 131-30 à 131-30-2 du code pénal.

**Art. 433**

1. Quiconque sera judiciairement convaincu d'avoir abusé d'un régime suspensif pourra, par décision du directeur général des douanes et droits indirects, être exclu du bénéfice du régime de l'admission temporaire et être privé de la faculté du transit et de l'entrepôt ainsi que de tout crédit de droits.

2. Celui qui prêterait son nom pour soustraire aux effets de ces dispositions ceux qui en auraient été atteints encourra les mêmes peines.

##### Paragraphe 4 : Affichage et diffusion des décisions

**Art. 433 bis**

Pour le délit prévu au 1 bis de l'article 459, la juridiction ordonne l'affichage de la décision prononcée et la diffusion de celle-ci dans les conditions prévues aux articles 131-35 ou 131-39 du code pénal. Elle peut toutefois, par une décision spécialement motivée, décider de ne pas ordonner l'affichage de la décision prononcée et la diffusion de celle-ci, en considération des circonstances de l'infraction et de la personnalité de son auteur.

#### Section 3 : Cas particuliers d'application des peines

##### Paragraphe 1 : Confiscation.

**Art. 434**

1. Dans les cas d'infraction visés aux articles 424-2° et 427-1°, la confiscation ne peut être prononcée qu'à l'égard des objets de fraude. Toutefois, les marchandises masquant la fraude et les moyens de transport ayant servi au débarquement et à l'enlèvement des objets frauduleux sont confisqués lorsqu'il est établi que le possesseur de ces moyens de transport est complice des fraudeurs.

2. Dans le cas de nouvel établissement d'un bureau les marchandises non prohibées à l'importation ou à l'exportation ne sont sujettes à confiscation, pour n'y avoir pas été conduites ou déclarées, que deux mois après la publication ordonnée par l'article 47-2 ci-dessus.

**Art. 435**

Lorsque les objets susceptibles de confiscation n'ont pu être saisis ou lorsque, ayant été saisis, la douane en fait la demande, le tribunal prononce, pour tenir lieu de la confiscation, la condamnation au paiement d'une somme égale à la valeur représentée par lesdits objets et calculée d'après le cours du marché intérieur à l'époque où la fraude a été commise.

##### Paragraphe 2 : Modalités spéciales de calcul des pénalités pécuniaires.

**Art. 436**

Lorsqu'il n'est pas possible de déterminer le montant des droits et taxes réellement exigibles ou la valeur réelle des marchandises litigieuses, en particulier dans les cas d'infraction prévus par les articles 411-2 a, 417-2 c, 421-3°, 423-2° et 426-1°, les pénalités sont liquidées sur la base du tarif le plus élevé applicable à la catégorie la plus fortement taxée des marchandises de même nature et d'après la valeur moyenne indiquée par la dernière statistique douanière mensuelle.

**Art. 438**

Lorsque le tribunal a acquis la conviction que des offres, propositions d'achat ou de vente, conventions de toute nature, portant sur les objets de fraude ont été faites ou contractées à un prix supérieur au cours du marché intérieur à l'époque où la fraude a été commise, il peut se fonder sur ce prix pour le calcul des peines fixées par le présent code en fonction de la valeur desdits objets.

##### Paragraphe 3 : Concours d'infractions.

**Art. 439**

1. Tout fait tombant sous le coup des dispositions répressives distinctes édictées par le présent code doit être envisagé sous la plus haute acception pénale dont il est susceptible.

2. En cas de pluralité de contraventions ou de délits douaniers, les condamnations pécuniaires sont prononcées pour chacune des infractions dûment établies.

**Art. 440**

Sans préjudice de l'application des pénalités édictées par le présent code, les délits d'injures, voies de fait, rébellion, corruption ou prévarication et ceux de contrebande avec attroupement et port d'armes sont poursuivis, jugés et punis conformément au droit commun.

### Chapitre VI bis : Régularisation des obligations déclaratives

**Art. 440-1**

I. — Le redevable d'un droit ou d'une taxe recouvrés en application du présent code, à l'exclusion des ressources propres de l'Union européenne, peut soit spontanément, avant l'expiration du délai prévu pour l'exercice par l'administration de son droit de reprise, soit à la demande de l'administration dans le délai que celle-ci lui indique régulariser les erreurs, inexactitudes, omissions ou insuffisances commises pour la première fois, au cours des trois années précédant cette commission, dans les déclarations souscrites dans les délais. Les sanctions prévues aux articles 410 à 412 ne sont pas applicables lorsque cette régularisation :

1° Est accompagnée du paiement des droits et taxes concernés et de l'intérêt de retard prévu à l'article 440 bis et que ce paiement est soit immédiat, soit effectué dans le cadre d'un plan de règlement des droits accordé par le comptable des douanes ;

2° Ne concerne pas une infraction exclusive de bonne foi.

II. — Le présent article est applicable dans les îles Wallis et Futuna.

### Chapitre VII : Intérêt de retard 

**Art. 440 bis**

I. — Tout impôt, droit ou taxe prévu par le présent code qui n'a pas été acquitté dans le délai légal donne lieu au versement d'un intérêt de retard.

L'intérêt de retard s'applique à compter du premier jour du mois suivant celui au cours duquel l'impôt devait être acquitté jusqu'au dernier jour du mois du paiement. Son taux est de 0,20 % par mois.

L'intérêt de retard n'est pas dû lorsque s'appliquent les majorations prévues au 1 de l'article 224, au 9 de l'article 266 quinquies C et au 3 de l'article 284 quater.

II. — En cas de régularisation spontanée par le redevable des erreurs, inexactitudes, omissions ou insuffisances dans les déclarations souscrites dans les délais, avant l'expiration du délai prévu pour l'exercice par l'administration de son droit de reprise et avant tout contrôle de cette dernière, le montant dû au titre de l'intérêt de retard mentionné au I du présent article est réduit de 50 %.

Si le redevable demande à effectuer une telle régularisation alors qu'un contrôle de l'administration est en cours soit avant la notification de l'information ou de la proposition de taxation mentionnées aux articles 67 B et 67 D, soit après cette notification, ce montant est réduit de 30 %. Dans ce dernier cas, le redevable dispose de trente jours à compter de la notification pour demander la régularisation.

Les réductions mentionnées au présent II ne peuvent être appliquées que si la régularisation :

1° Ne concerne pas une infraction exclusive de bonne foi ;

2° Est accompagnée du paiement de l'intégralité des droits, taxes et intérêts exigibles, soit immédiatement, soit dans le cadre d'un plan de règlement accordé par le comptable des douanes. (1)

## Titre XIV : Contentieux des relations financières avec l'étranger

### Chapitre Ier : Dispositions communes.

**Art. 451**

Les titres II et XII du présent code sont applicables à la législation et à la réglementation des relations financières avec l'étranger sous réserve des articles 453 à 459 ci-dessous.

**Art. 451 bis**

Pour l'application du présent code, sont assimilées à des relations financières avec l'étranger toutes les opérations financières effectuées en France par ou pour le compte des personnes physiques et morales visées par les règlements communautaires pris en application de l'article 215 du traité sur le fonctionnement de l'Union européenne ou par les traités et accords internationaux régulièrement approuvés et ratifiés.

**Art. 452**

Les dispositions du présent titre XIV sont applicables sur l'ensemble du territoire de la République.

### Chapitre II : Constatation des infractions.

**Art. 453**

Les agents ci-après désignés sont habilités à constater les infractions à la législation et à la réglementation des relations financières avec l'étranger :

1° les agents des douanes ;

2° les autres agents de l'administration des finances ayant au moins le grade de contrôleur ;

3° les officiers de police judiciaire et les agents des douanes mentionnés à l'article 28-1 du code de procédure pénale.

Les procès-verbaux de constatation dressés par les officiers de police judiciaire et les agents des douanes mentionnés à l'article 28-1 du code de procédure pénale sont transmis au ministre de l'économie et des finances qui saisit le parquet s'il le juge à propos.

**Art. 454**

Les agents visés à l'article précédent sont habilités à effectuer en tous lieux des visites domiciliaires dans les conditions prévues par l'article 64 du présent code pour les agents des douanes.

**Art. 455**

Les divers droits de communication prévus au bénéfice des administrations fiscales peuvent être exercés pour le contrôle de l'application de la législation et de la réglementation des relations financières avec l'étranger.

Les mêmes droits appartiennent aux fonctionnaires ayant au moins le grade de contrôleur, chargés spécialement par le ministre de l'économie et des finances de s'assurer, par des vérifications auprès des assujettis, de la bonne application de la législation et de la réglementation des relations financières avec l'étranger. Ces agents peuvent demander à tous les services publics les renseignements qui leur sont nécessaires pour l'accomplissement de leur mission, sans que le secret professionnel puisse leur être opposé.

**Art. 456**

Sont tenues au secret professionnel et passibles des peines prévues par les articles 226-13 et 226-14 du code pénal, toutes personnes appelées à l'occasion de leurs fonctions ou de leurs attributions à intervenir dans l'application de la législation et de la réglementation des relations financières avec l'étranger.

Toutefois, lorsqu'une poursuite régulière a été engagée sur la plainte du ministre de l'économie et des finances, ces mêmes personnes ne peuvent opposer le secret professionnel au juge d'instruction ou au tribunal qui les interroge sur les faits faisant l'objet de la plainte ou sur des faits connexes.

**Art. 457**

La Poste est autorisée à soumettre au contrôle douanier, en vue de l'application de la législation et de la réglementation des relations financières avec l'étranger, les envois postaux tant à l'exportation qu'à l'importation.

### Chapitre III : Poursuite des infractions.

**Art. 458**

La poursuite des infractions à la législation et à la réglementation des relations financières avec l'étranger ne peut être exercée que sur la plainte du ministre de l'économie et des finances ou de l'un de ses représentants habilités à cet effet.

### Chapitre IV : Dispositions répressives.

**Art. 459**

1. Quiconque aura contrevenu ou tenté de contrevenir à la législation et à la réglementation des relations financières avec l'étranger, soit en ne respectant pas les obligations de déclaration ou de rapatriement, soit en n'observant pas les procédures prescrites ou les formalités exigées, soit en ne se munissant pas des autorisations requises ou en ne satisfaisant pas aux conditions dont ces autorisations sont assorties sera puni d'une peine d'emprisonnement de cinq ans, de la confiscation du corps du délit, de la confiscation des moyens de transport utilisés pour la fraude, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende égale au minimum au montant et au maximum au double de la somme sur laquelle a porté l'infraction ou la tentative d'infraction.

1 bis. Est puni des mêmes peines le fait, pour toute personne, de contrevenir ou de tenter de contrevenir aux mesures de restriction des relations économiques et financières prévues par la réglementation communautaire prise en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne ou par les traités et accords internationaux régulièrement approuvés et ratifiés par la France.

1 ter. Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux 1 et 1 bis du présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

2. Lorsque, pour une cause quelconque, les objets passibles de confiscation n'ont pu être saisis ou ne sont pas représentés par le délinquant ou lorsque le ministre du budget ou son représentant en fait la demande, le tribunal doit, pour tenir lieu de la confiscation, prononcer une condamnation au paiement d'une somme égale à la valeur de ces objets.

3. Sera punie d'un emprisonnement de cinq ans et d'une amende de 450 euros à 225 000 euros toute personne qui aura incité par écrit, propagande ou publicité à commettre une des infractions visées au 1 ci-dessus, que cette incitation ait été ou non suivie d'effet.

4. Les personnes condamnées pour infractions à la législation et à la réglementation relatives aux relations financières avec l'étranger sont, en outre, déclarées incapables d'exercer les fonctions d'agents de change, d'être électeurs ou élus aux chambres de commerce, tribunaux de commerce et conseils de prud'hommes, tant et aussi longtemps qu'elles n'auront pas été relevées de cette incapacité.

5. Les tribunaux ordonneront, en outre, que leurs décisions portant condamnation seront, aux frais des personnes condamnées, insérées en entier ou par extraits dans les journaux qu'ils désigneront.

## Titre XV : Le comité du contentieux fiscal, douanier et des changes.

**Art. 460**

1. Il est institué un comité du contentieux fiscal, douanier et des changes chargé d'émettre un avis sur les transactions visées à l'article 350 a du présent code.

2. Ce comité est composé, sous la présidence d'un conseiller d'Etat, de conseillers d'Etat, de conseillers à la Cour de cassation et de conseillers maîtres à la Cour des comptes, choisis parmi ces magistrats et ces fonctionnaires en activité ou à la retraite ainsi que de deux personnalités qualifiées désignées par le président de l'Assemblée nationale et de deux personnalités qualifiées désignées par le président du Sénat.

3. Le président et les membres du comité ainsi que leurs suppléants sont nommés par décret pour trois ans.

4. En cas de partage égal des voix, celle du président est prépondérante.

**Art. 461**

Le comité invite le redevable à produire, dans un délai de trente jours, les observations écrites que celui-ci juge utile de présenter à l'appui de sa demande de transaction, ou à présenter des observations orales à la séance où il sera convié. Pour présenter ses observations, le redevable peut se faire assister ou représenter par un conseil ou représentant de son choix tenu pour les faits de l'espèce au respect du secret professionnel.

**Art. 462**

Le comité élabore à l'intention du Gouvernement et du Parlement un rapport annuel, qui fera l'objet d'une publication, sur les conditions dans lesquelles ont été conclues les transactions relevant de la compétence des services déconcentrés de la direction générale des douanes et droits indirects ; il procède dans les services déconcentrés de cette direction aux enquêtes qu'il juge utiles. A cette fin, les agents de l'administration sont déliés du secret professionnel vis-à-vis des membres du comité.

Un décret en Conseil d'Etat fixe la composition et les conditions de fonctionnement du comité.

**Art. 463**

1. Le comité prévu à l'article 460 ci-dessus peut être consulté par le ministre du budget sur toute question générale ou particulière relative au contentieux fiscal, douanier et des changes.

2. Il peut également faire, de sa propre initiative, au ministre du budget, les observations et recommandations qu'il estime utiles. Tout assujetti au respect de la réglementation fiscale, douanière et des changes et tout organisme représentatif de ces assujettis peut informer le comité des difficultés rencontrées en matière contentieuse.

## Titre XVI : Contrôles de l'argent liquide transporté par porteur ou faisant partie d'un envoi sans l'intervention d'un porteur à destination ou en provenance de l'étranger.

**Art. 464**

Les transports par porteur et les envois sans l'intervention d'un porteur d'argent liquide, au sens du règlement (UE) n° 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, à destination ou en provenance d'un Etat membre de l'Union européenne, font l'objet d'une déclaration auprès de l'administration des douanes dans les conditions prévues aux articles L. 152-1 à L. 152-1-2 du code monétaire et financier.

**Art. 465**

I. — La méconnaissance des obligations déclaratives énoncées aux articles L. 152-1 à L. 152-1-2 et dans le règlement (UE) n° 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, est recherchée, constatée et réprimée dans les conditions prévues à l'article L. 152-4 du code monétaire et financier.

II. — Les agents des douanes peuvent retenir temporairement l'argent liquide transporté par porteur ou faisant l'objet d'un envoi sans l'intervention d'un porteur, à destination ou en provenance de l'étranger, dans les conditions prévues au II de l'article L. 152-4 du code monétaire et financier.

La décision de retenue temporaire peut faire l'objet d'un recours dans les conditions prévues à l'article L. 152-5 du code monétaire et financier.

## Titre XVII : Echanges de biens entre Etats membres de la Communauté européenne

### Chapitre II : Présentation en douane des produits soumis a certaines restrictions de circulation dans les échanges avec les autres Etats membres de la Communauté européenne.

**Art. 468**

Lorsqu'une présentation en douane est prévue pour les marchandises visées au 4 et au 5 de l'article 38, le service des douanes effectue le contrôle de ces marchandises en présence du détenteur.

Lorsque le détenteur refuse d'assister au contrôle, le service notifie, par lettre recommandée, au destinataire ou à l'exportateur des produits selon le cas, son intention de commencer les opérations de contrôle ; si, à l'expiration d'un délai de quarante-huit heures après cette notification, celle-ci est restée sans effet, le président du tribunal judiciaire dans le ressort duquel est situé le bureau de douane désigne d'office, à la requête du receveur des douanes, une personne pour représenter le destinataire ou l'exportateur des marchandises, défaillant.

Lorsque la marchandise fait l'objet, par ailleurs, d'une mesure de consignation, dans les conditions prévues à l'article 322 bis, celle-ci ne peut être prononcée qu'une fois que les opérations de contrôle ont été effectivement entreprises.

**Art. 469**

Le transport des marchandises visées à l'article 468 sur les lieux du contrôle, le déballage, le remballage et toutes les manipulations nécessitées par ce contrôle sont effectués aux frais et sous la responsabilité du propriétaire, du destinataire ou de l'exportateur des marchandises ou, à défaut, de toute autre personne qui participe à l'opération d'importation ou d'exportation.

### Chapitre III : Renvoi des produits dans le pays d'origine.

**Art. 470**

Les marchandises visées au 4 et au 5 de l'article 38 importées dans le territoire douanier en infraction aux dispositions portant prohibition d'importation peuvent être renvoyées dans le pays d'origine. En cas d'inexécution, les agents des douanes peuvent prendre toutes dispositions utiles pour assurer ce retour ; les dépenses correspondantes sont alors mises à la charge des personnes ayant contribué à l'importation de ces marchandises.
